commit 23cacc29d7feb6791df50728297e44cf58e85be4
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 15:13:39 2021 +0200

    release 1.26.0

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 72c3bbe30c6bbe8fee9b3d4173e395447954d03c
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 15:11:11 2021 +0200

    tx: sync with transifex

 po/ast.po | 4 ++--
 po/ca.po  | 4 ++--
 po/el.po  | 4 ++--
 po/es.po  | 4 ++--
 po/hi.po  | 8 ++++----
 po/it.po  | 6 +++---
 po/kab.po | 4 ++--
 po/ko.po  | 8 ++++----
 po/ky.po  | 4 ++--
 po/la.po  | 6 +++---
 po/ug.po  | 4 ++--
 11 files changed, 28 insertions(+), 28 deletions(-)

commit fe45c40df386c1a5873eb017866ba2382e539281
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 4 15:03:10 2021 +0200

    travis-Ci: use libera.chat as notification server

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b519f3fffcaaceb4cb4c13f39839d80c93f1db02
Author: raveit65 <mate@raveit.de>
Date:   Sun May 30 14:30:04 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 162a338572bf3d23849e535330d0a6ac894d036e
Author: raveit65 <mate@raveit.de>
Date:   Sun Apr 25 00:24:19 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 26564b7be3fa82df45a788d080301508e76d6a81
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 20:06:03 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cea94af1b426ba799ef592ffa9f4db33575c94e9
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 16:48:51 2020 +0100

    add issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f63bf16bf1b25b648245746ea3c444f0df8a18b8
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Nov 22 20:38:26 2020 +0100

    Remove the execution bit from some png files

 mate/16x16/mimetypes/application-pdf.png       | Bin
 mate/16x16/mimetypes/application-x-planner.png | Bin
 mate/16x16/mimetypes/text-x-opml+xml.png       | Bin
 mate/22x22/mimetypes/application-pdf.png       | Bin
 mate/22x22/mimetypes/application-x-planner.png | Bin
 mate/22x22/mimetypes/text-x-opml+xml.png       | Bin
 mate/24x24/mimetypes/application-pdf.png       | Bin
 mate/24x24/mimetypes/text-x-opml+xml.png       | Bin
 mate/256x256/mimetypes/text-x-opml+xml.png     | Bin
 mate/32x32/mimetypes/application-pdf.png       | Bin
 mate/32x32/mimetypes/application-x-planner.png | Bin
 mate/32x32/mimetypes/text-x-opml+xml.png       | Bin
 mate/48x48/mimetypes/application-x-planner.png | Bin
 mate/48x48/mimetypes/text-x-opml+xml.png       | Bin
 14 files changed, 0 insertions(+), 0 deletions(-)

commit 9f29d7511dc57f0212560133dfd750c677db601f
Author: raveit65 <mate@raveit.de>
Date:   Tue Nov 17 11:37:08 2020 +0100

    travis CI: use rolling tag for ubuntu docker image

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bdff325bdc117b45d424a79ef9a0a87bd0013451
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Nov 16 08:40:43 2020 +0100

    Remove USE_MATE2_MACROS from autogen.sh (legacy)

 autogen.sh | 1 -
 1 file changed, 1 deletion(-)

commit 463802abb4aea6b69d65cedfda0af8aa9e4fa8f2
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Jul 6 01:54:15 2020 +0200

    Travis CI: enable irc notifications with tagged commits

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 593b373f344036d049be4f8e39d0e00e032d5d3e
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Jun 22 21:59:50 2020 +0000

    [ci] fix release tarball on travis CI failed

 .travis.yml | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit f753878b1be6aa216eaafed5ba4eb908d8bda092
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Apr 20 21:26:07 2020 +0200

    Travis CI: enable irc notifications with broken builds

 .travis.yml | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 0db99e0ab5c70a17abe29a047d7d910040646c66
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Mon Apr 6 14:14:34 2020 +0800

    [ci] avoid deprecated skip_clean

 .travis.yml | 17 +++++++++--------
 1 file changed, 9 insertions(+), 8 deletions(-)

commit c02b2af0fd5a6f89d6448b938428a074988e6693
Author: Pablo Barciela <scow@riseup.net>
Date:   Wed Mar 18 02:22:04 2020 +0100

    Travis CI: use Ubuntu devel instead 19.10

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 052b1640c730db07ac3b847bcac7035486ef9b8b
Author: Pablo Barciela <scow@riseup.net>
Date:   Tue Feb 25 16:29:55 2020 +0100

    Travis CI: Fix build error, add .build.yml

 .build.yml  | 72 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 .travis.yml | 79 +++----------------------------------------------------------
 2 files changed, 75 insertions(+), 76 deletions(-)

commit 9d439279774b9e6259028edaa15b0f262297c4b9
Author: raveit65 <mate@raveit.de>
Date:   Sat Feb 8 14:13:28 2020 +0100

    release 1.24.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit dfd3dd8b4c2930f4f6fcd404d0e055f449f9de0f
Author: raveit65 <mate@raveit.de>
Date:   Fri Jan 24 14:34:32 2020 +0100

    release 1.23.3

 NEWS         | 13 +++++++++++++
 configure.ac |  2 +-
 2 files changed, 14 insertions(+), 1 deletion(-)

commit 309a6171d53c6b1aceb63b1a2b99c9cf3c12eaa5
Author: raveit65 <mate@raveit.de>
Date:   Fri Jan 24 14:32:29 2020 +0100

    tx: sync with transifex

 po/af.po          | 15 +++++++--------
 po/am.po          | 15 +++++++--------
 po/ar.po          | 15 +++++++--------
 po/as.po          | 15 +++++++--------
 po/ast.po         | 15 +++++++--------
 po/az.po          | 15 +++++++--------
 po/be.po          | 15 +++++++--------
 po/bg.po          | 15 +++++++--------
 po/bn.po          | 15 +++++++--------
 po/bn_IN.po       | 15 +++++++--------
 po/br.po          | 15 +++++++--------
 po/bs.po          | 15 +++++++--------
 po/ca.po          | 15 +++++++--------
 po/ca@valencia.po | 15 +++++++--------
 po/cmn.po         | 15 +++++++--------
 po/crh.po         | 15 +++++++--------
 po/cs.po          | 15 +++++++--------
 po/cy.po          | 15 +++++++--------
 po/da.po          | 15 +++++++--------
 po/de.po          | 15 +++++++--------
 po/dz.po          | 15 +++++++--------
 po/el.po          | 15 +++++++--------
 po/en_AU.po       | 15 +++++++--------
 po/en_CA.po       | 15 +++++++--------
 po/en_GB.po       | 15 +++++++--------
 po/eo.po          | 15 +++++++--------
 po/es.po          | 15 +++++++--------
 po/es_AR.po       | 15 +++++++--------
 po/es_CL.po       | 15 +++++++--------
 po/es_CO.po       | 15 +++++++--------
 po/es_ES.po       | 15 +++++++--------
 po/es_MX.po       | 15 +++++++--------
 po/es_PR.po       | 15 +++++++--------
 po/et.po          | 15 +++++++--------
 po/eu.po          | 15 +++++++--------
 po/fa.po          | 15 +++++++--------
 po/fi.po          | 15 +++++++--------
 po/fr.po          | 15 +++++++--------
 po/fr_CA.po       | 15 +++++++--------
 po/frp.po         | 15 +++++++--------
 po/fur.po         | 15 +++++++--------
 po/fy.po          | 15 +++++++--------
 po/ga.po          | 15 +++++++--------
 po/gd.po          | 15 +++++++--------
 po/gl.po          | 15 +++++++--------
 po/gu.po          | 15 +++++++--------
 po/ha.po          | 15 +++++++--------
 po/he.po          | 15 +++++++--------
 po/hi.po          | 15 +++++++--------
 po/hr.po          | 15 +++++++--------
 po/hu.po          | 15 +++++++--------
 po/hy.po          | 15 +++++++--------
 po/id.po          | 15 +++++++--------
 po/ie.po          | 15 +++++++--------
 po/ig.po          | 15 +++++++--------
 po/is.po          | 15 +++++++--------
 po/it.po          | 15 +++++++--------
 po/ja.po          | 15 +++++++--------
 po/jv.po          | 15 +++++++--------
 po/ka.po          | 15 +++++++--------
 po/kab.po         | 15 +++++++--------
 po/kk.po          | 15 +++++++--------
 po/kn.po          | 15 +++++++--------
 po/ko.po          | 15 +++++++--------
 po/ku.po          | 15 +++++++--------
 po/ku_IQ.po       | 15 +++++++--------
 po/ky.po          | 15 +++++++--------
 po/la.po          | 15 +++++++--------
 po/li.po          | 15 +++++++--------
 po/lt.po          | 15 +++++++--------
 po/lv.po          | 15 +++++++--------
 po/mai.po         | 15 +++++++--------
 po/mg.po          | 15 +++++++--------
 po/mk.po          | 15 +++++++--------
 po/ml.po          | 15 +++++++--------
 po/mn.po          | 15 +++++++--------
 po/mr.po          | 15 +++++++--------
 po/ms.po          | 15 +++++++--------
 po/nb.po          | 15 +++++++--------
 po/nds.po         | 15 +++++++--------
 po/ne.po          | 15 +++++++--------
 po/nl.po          | 15 +++++++--------
 po/nn.po          | 15 +++++++--------
 po/nso.po         | 15 +++++++--------
 po/oc.po          | 15 +++++++--------
 po/or.po          | 15 +++++++--------
 po/pa.po          | 15 +++++++--------
 po/pl.po          | 15 +++++++--------
 po/pms.po         | 15 +++++++--------
 po/ps.po          | 15 +++++++--------
 po/pt.po          | 15 +++++++--------
 po/pt_BR.po       | 15 +++++++--------
 po/ro.po          | 15 +++++++--------
 po/ru.po          | 15 +++++++--------
 po/sc.po          | 15 +++++++--------
 po/si.po          | 15 +++++++--------
 po/sk.po          | 15 +++++++--------
 po/sl.po          | 15 +++++++--------
 po/sq.po          | 15 +++++++--------
 po/sr.po          | 15 +++++++--------
 po/sr@latin.po    | 15 +++++++--------
 po/sv.po          | 15 +++++++--------
 po/ta.po          | 15 +++++++--------
 po/te.po          | 15 +++++++--------
 po/th.po          | 15 +++++++--------
 po/tk.po          | 15 +++++++--------
 po/tr.po          | 15 +++++++--------
 po/ug.po          | 15 +++++++--------
 po/uk.po          | 15 +++++++--------
 po/ur.po          | 15 +++++++--------
 po/uz.po          | 15 +++++++--------
 po/vi.po          | 15 +++++++--------
 po/wa.po          | 15 +++++++--------
 po/xh.po          | 15 +++++++--------
 po/yo.po          | 15 +++++++--------
 po/zh_CN.po       | 15 +++++++--------
 po/zh_HK.po       | 15 +++++++--------
 po/zh_TW.po       | 15 +++++++--------
 po/zu.po          | 15 +++++++--------
 119 files changed, 833 insertions(+), 952 deletions(-)

commit 080f27843f994acb053d75a8b83eeeb546b7b88d
Author: raveit65 <mate@raveit.de>
Date:   Sat Nov 30 23:35:11 2019 +0100

    add status icons for mobile network connections

 mate/16x16/status/nm-tech-3g.png         | Bin 0 -> 283 bytes
 mate/16x16/status/nm-tech-4g.png         | Bin 0 -> 287 bytes
 mate/16x16/status/nm-tech-5g.png         | Bin 0 -> 294 bytes
 mate/16x16/status/nm-tech-cdma-1x.png    | Bin 0 -> 245 bytes
 mate/16x16/status/nm-tech-edge.png       | Bin 0 -> 238 bytes
 mate/16x16/status/nm-tech-evdo.png       | Bin 0 -> 273 bytes
 mate/16x16/status/nm-tech-gprs.png       | Bin 0 -> 258 bytes
 mate/16x16/status/nm-tech-hspa.png       | Bin 0 -> 252 bytes
 mate/16x16/status/nm-tech-lte.png        | Bin 0 -> 265 bytes
 mate/16x16/status/nm-tech-umts.png       | Bin 0 -> 246 bytes
 mate/22x22/status/nm-tech-3g.png         | Bin 0 -> 374 bytes
 mate/22x22/status/nm-tech-4g.png         | Bin 0 -> 357 bytes
 mate/22x22/status/nm-tech-5g.png         | Bin 0 -> 376 bytes
 mate/22x22/status/nm-tech-cdma-1x.png    | Bin 0 -> 313 bytes
 mate/22x22/status/nm-tech-edge.png       | Bin 0 -> 318 bytes
 mate/22x22/status/nm-tech-evdo.png       | Bin 0 -> 370 bytes
 mate/22x22/status/nm-tech-gprs.png       | Bin 0 -> 308 bytes
 mate/22x22/status/nm-tech-hspa.png       | Bin 0 -> 305 bytes
 mate/22x22/status/nm-tech-lte.png        | Bin 0 -> 411 bytes
 mate/22x22/status/nm-tech-umts.png       | Bin 0 -> 289 bytes
 mate/24x24/status/nm-tech-3g.png         | Bin 0 -> 322 bytes
 mate/24x24/status/nm-tech-4g.png         | Bin 0 -> 336 bytes
 mate/24x24/status/nm-tech-5g.png         | Bin 0 -> 390 bytes
 mate/24x24/status/nm-tech-cdma-1x.png    | Bin 0 -> 298 bytes
 mate/24x24/status/nm-tech-edge.png       | Bin 0 -> 249 bytes
 mate/24x24/status/nm-tech-evdo.png       | Bin 0 -> 328 bytes
 mate/24x24/status/nm-tech-gprs.png       | Bin 0 -> 310 bytes
 mate/24x24/status/nm-tech-hspa.png       | Bin 0 -> 292 bytes
 mate/24x24/status/nm-tech-lte.png        | Bin 0 -> 284 bytes
 mate/24x24/status/nm-tech-umts.png       | Bin 0 -> 275 bytes
 mate/32x32/status/nm-tech-3g.png         | Bin 0 -> 432 bytes
 mate/32x32/status/nm-tech-4g.png         | Bin 0 -> 420 bytes
 mate/32x32/status/nm-tech-5g.png         | Bin 0 -> 454 bytes
 mate/32x32/status/nm-tech-cdma-1x.png    | Bin 0 -> 333 bytes
 mate/32x32/status/nm-tech-edge.png       | Bin 0 -> 315 bytes
 mate/32x32/status/nm-tech-evdo.png       | Bin 0 -> 444 bytes
 mate/32x32/status/nm-tech-gprs.png       | Bin 0 -> 343 bytes
 mate/32x32/status/nm-tech-hspa.png       | Bin 0 -> 297 bytes
 mate/32x32/status/nm-tech-lte.png        | Bin 0 -> 391 bytes
 mate/32x32/status/nm-tech-umts.png       | Bin 0 -> 279 bytes
 mate/48x48/status/nm-tech-3g.png         | Bin 0 -> 358 bytes
 mate/48x48/status/nm-tech-4g.png         | Bin 0 -> 360 bytes
 mate/48x48/status/nm-tech-5g.png         | Bin 0 -> 487 bytes
 mate/48x48/status/nm-tech-cdma-1x.png    | Bin 0 -> 334 bytes
 mate/48x48/status/nm-tech-edge.png       | Bin 0 -> 265 bytes
 mate/48x48/status/nm-tech-evdo.png       | Bin 0 -> 425 bytes
 mate/48x48/status/nm-tech-gprs.png       | Bin 0 -> 356 bytes
 mate/48x48/status/nm-tech-hspa.png       | Bin 0 -> 269 bytes
 mate/48x48/status/nm-tech-lte.png        | Bin 0 -> 286 bytes
 mate/48x48/status/nm-tech-umts.png       | Bin 0 -> 260 bytes
 mate/64x64/status/nm-tech-3g.png         | Bin 0 -> 598 bytes
 mate/64x64/status/nm-tech-4g.png         | Bin 0 -> 577 bytes
 mate/64x64/status/nm-tech-5g.png         | Bin 0 -> 711 bytes
 mate/64x64/status/nm-tech-cdma-1x.png    | Bin 0 -> 467 bytes
 mate/64x64/status/nm-tech-edge.png       | Bin 0 -> 411 bytes
 mate/64x64/status/nm-tech-evdo.png       | Bin 0 -> 668 bytes
 mate/64x64/status/nm-tech-gprs.png       | Bin 0 -> 476 bytes
 mate/64x64/status/nm-tech-hspa.png       | Bin 0 -> 376 bytes
 mate/64x64/status/nm-tech-lte.png        | Bin 0 -> 502 bytes
 mate/64x64/status/nm-tech-umts.png       | Bin 0 -> 354 bytes
 mate/96x96/status/nm-tech-3g.png         | Bin 0 -> 424 bytes
 mate/96x96/status/nm-tech-4g.png         | Bin 0 -> 425 bytes
 mate/96x96/status/nm-tech-5g.png         | Bin 0 -> 700 bytes
 mate/96x96/status/nm-tech-cdma-1x.png    | Bin 0 -> 382 bytes
 mate/96x96/status/nm-tech-edge.png       | Bin 0 -> 314 bytes
 mate/96x96/status/nm-tech-evdo.png       | Bin 0 -> 574 bytes
 mate/96x96/status/nm-tech-gprs.png       | Bin 0 -> 400 bytes
 mate/96x96/status/nm-tech-hspa.png       | Bin 0 -> 313 bytes
 mate/96x96/status/nm-tech-lte.png        | Bin 0 -> 337 bytes
 mate/96x96/status/nm-tech-umts.png       | Bin 0 -> 306 bytes
 mate/scalable/status/nm-tech-3g.svg      |  77 +++++++++++++++++++++++++++++
 mate/scalable/status/nm-tech-4g.svg      |  75 ++++++++++++++++++++++++++++
 mate/scalable/status/nm-tech-5g.svg      |  82 +++++++++++++++++++++++++++++++
 mate/scalable/status/nm-tech-cdma-1x.svg |  66 +++++++++++++++++++++++++
 mate/scalable/status/nm-tech-edge.svg    |  66 +++++++++++++++++++++++++
 mate/scalable/status/nm-tech-evdo.svg    |  75 ++++++++++++++++++++++++++++
 mate/scalable/status/nm-tech-gprs.svg    |  66 +++++++++++++++++++++++++
 mate/scalable/status/nm-tech-hspa.svg    |  66 +++++++++++++++++++++++++
 mate/scalable/status/nm-tech-lte.svg     |  79 +++++++++++++++++++++++++++++
 mate/scalable/status/nm-tech-umts.svg    |  70 ++++++++++++++++++++++++++
 80 files changed, 722 insertions(+)

commit e0a539bd042a5134c38f7696309a9121f977dae2
Author: raveit65 <mate@raveit.de>
Date:   Fri Nov 29 17:24:31 2019 +0100

    rework volume-status icons
    
    and add some missing sources

 mate/16x16/status/audio-volume-high.png     |  Bin 829 -> 944 bytes
 mate/16x16/status/audio-volume-low.png      |  Bin 485 -> 868 bytes
 mate/16x16/status/audio-volume-medium.png   |  Bin 629 -> 902 bytes
 mate/16x16/status/audio-volume-muted.png    |  Bin 619 -> 828 bytes
 mate/16x16/status/audio-volume-off.png      |  Bin 419 -> 783 bytes
 mate/22x22/status/audio-volume-high.png     |  Bin 1362 -> 1427 bytes
 mate/22x22/status/audio-volume-low.png      |  Bin 952 -> 1219 bytes
 mate/22x22/status/audio-volume-medium.png   |  Bin 1111 -> 1301 bytes
 mate/22x22/status/audio-volume-muted.png    |  Bin 1090 -> 1254 bytes
 mate/22x22/status/audio-volume-off.png      |  Bin 873 -> 1154 bytes
 mate/24x24/status/audio-volume-high.png     |  Bin 1365 -> 1595 bytes
 mate/24x24/status/audio-volume-low.png      |  Bin 952 -> 1337 bytes
 mate/24x24/status/audio-volume-medium.png   |  Bin 1112 -> 1454 bytes
 mate/24x24/status/audio-volume-muted.png    |  Bin 1091 -> 1428 bytes
 mate/24x24/status/audio-volume-off.png      |  Bin 873 -> 1267 bytes
 mate/256x256/status/audio-volume-high.png   |  Bin 56417 -> 57037 bytes
 mate/256x256/status/audio-volume-low.png    |  Bin 41309 -> 41930 bytes
 mate/256x256/status/audio-volume-medium.png |  Bin 48323 -> 48923 bytes
 mate/256x256/status/audio-volume-muted.png  |  Bin 41258 -> 42421 bytes
 mate/256x256/status/audio-volume-off.png    |  Bin 37444 -> 38046 bytes
 mate/32x32/status/audio-volume-high.png     |  Bin 2052 -> 2472 bytes
 mate/32x32/status/audio-volume-low.png      |  Bin 1734 -> 2034 bytes
 mate/32x32/status/audio-volume-medium.png   |  Bin 1893 -> 2190 bytes
 mate/32x32/status/audio-volume-muted.png    |  Bin 1960 -> 2140 bytes
 mate/32x32/status/audio-volume-off.png      |  Bin 1635 -> 1915 bytes
 mate/48x48/status/audio-volume-high.png     |  Bin 3358 -> 4523 bytes
 mate/48x48/status/audio-volume-low.png      |  Bin 2792 -> 3602 bytes
 mate/48x48/status/audio-volume-medium.png   |  Bin 3028 -> 3969 bytes
 mate/48x48/status/audio-volume-muted.png    |  Bin 3209 -> 3786 bytes
 mate/48x48/status/audio-volume-off.png      |  Bin 2694 -> 3407 bytes
 mate/64x64/status/audio-volume-high.png     |  Bin 0 -> 7020 bytes
 mate/64x64/status/audio-volume-low.png      |  Bin 0 -> 5438 bytes
 mate/64x64/status/audio-volume-medium.png   |  Bin 0 -> 6142 bytes
 mate/64x64/status/audio-volume-muted.png    |  Bin 0 -> 5721 bytes
 mate/64x64/status/audio-volume-off.png      |  Bin 0 -> 5010 bytes
 mate/96x96/status/audio-volume-high.png     |  Bin 0 -> 12847 bytes
 mate/96x96/status/audio-volume-low.png      |  Bin 0 -> 9647 bytes
 mate/96x96/status/audio-volume-medium.png   |  Bin 0 -> 11061 bytes
 mate/96x96/status/audio-volume-muted.png    |  Bin 0 -> 10214 bytes
 mate/96x96/status/audio-volume-off.png      |  Bin 0 -> 9094 bytes
 src/audio-volume-high.svg                   | 1464 ++++++++++++++++
 src/audio-volume-low.svg                    | 1421 +++++++++++++++
 src/audio-volume-medium.svg                 | 1440 +++++++++++++++
 src/audio-volume-muted.svg                  | 1698 ++++++++++++++++++
 src/audio-volume-off.svg                    | 1662 +-----------------
 src/dropboxstatus-busy.svg                  |   76 +
 src/dropboxstatus-busy2.svg                 |    1 +
 src/dropboxstatus-idle.svg                  |   79 +
 src/dropboxstatus-logo.svg                  |   66 +
 src/dropboxstatus-x.svg                     |   79 +
 src/network-error.svg                       | 2120 +++++++++++-----------
 src/network-idle.svg                        | 2062 +++++++++++-----------
 src/network-offline.svg                     | 2180 ++++++++++++-----------
 src/network-receive.svg                     | 2062 +++++++++++-----------
 src/network-transmit-receive.svg            |  395 +++--
 src/network-transmit.svg                    | 2146 ++++++++++++-----------
 src/nm-device-wired-secure.svg              | 2532 +++++++++++++++++++++++++++
 src/nm-device-wired.svg                     |    1 +
 src/nm-secure-lock.svg                      |  534 ++++++
 src/nm-signal-00-secure.svg                 | 1139 ++++++++++++
 src/nm-signal-00.svg                        |  906 ++++++++++
 src/nm-signal-100-secure.svg                | 1140 ++++++++++++
 src/nm-signal-100.svg                       |  907 ++++++++++
 src/nm-signal-25-secure.svg                 | 1140 ++++++++++++
 src/nm-signal-25.svg                        |  907 ++++++++++
 src/nm-signal-50-secure.svg                 | 1140 ++++++++++++
 src/nm-signal-50.svg                        |  907 ++++++++++
 src/nm-signal-75-secure.svg                 | 1140 ++++++++++++
 src/nm-signal-75.svg                        |  907 ++++++++++
 src/nm-vpn-active-lock.svg                  | 1333 ++++++++++++++
 src/nm-vpn-connecting01.svg                 | 1333 ++++++++++++++
 src/nm-vpn-connecting02.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting03.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting04.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting05.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting06.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting07.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting08.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting09.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting10.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting11.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting12.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting13.svg                 | 1334 ++++++++++++++
 src/nm-vpn-connecting14.svg                 | 1333 ++++++++++++++
 84 files changed, 45408 insertions(+), 6850 deletions(-)

commit a7e6eb8d29cd4540ea51932956d11d31462ec328
Author: raveit65 <mate@raveit.de>
Date:   Fri Nov 29 12:32:25 2019 +0100

    add vpn network status icons (svg)

 mate/scalable/status/nm-vpn-active-lock.svg  | 1333 +++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting01.svg | 1333 +++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting02.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting03.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting04.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting05.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting06.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting07.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting08.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting09.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting10.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting11.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting12.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting13.svg | 1334 ++++++++++++++++++++++++++
 mate/scalable/status/nm-vpn-connecting14.svg | 1333 +++++++++++++++++++++++++
 15 files changed, 20007 insertions(+)

commit 183319d91160de65a340ad22ca1cfe5bb3ea4fc3
Author: raveit65 <mate@raveit.de>
Date:   Fri Nov 29 12:30:48 2019 +0100

    add vpn network status icons

 mate/16x16/status/nm-vpn-active-lock.png  | Bin 0 -> 397 bytes
 mate/16x16/status/nm-vpn-connecting01.png | Bin 0 -> 397 bytes
 mate/16x16/status/nm-vpn-connecting02.png | Bin 0 -> 473 bytes
 mate/16x16/status/nm-vpn-connecting03.png | Bin 0 -> 493 bytes
 mate/16x16/status/nm-vpn-connecting04.png | Bin 0 -> 573 bytes
 mate/16x16/status/nm-vpn-connecting05.png | Bin 0 -> 621 bytes
 mate/16x16/status/nm-vpn-connecting06.png | Bin 0 -> 665 bytes
 mate/16x16/status/nm-vpn-connecting07.png | Bin 0 -> 720 bytes
 mate/16x16/status/nm-vpn-connecting08.png | Bin 0 -> 720 bytes
 mate/16x16/status/nm-vpn-connecting09.png | Bin 0 -> 665 bytes
 mate/16x16/status/nm-vpn-connecting10.png | Bin 0 -> 621 bytes
 mate/16x16/status/nm-vpn-connecting11.png | Bin 0 -> 573 bytes
 mate/16x16/status/nm-vpn-connecting12.png | Bin 0 -> 493 bytes
 mate/16x16/status/nm-vpn-connecting13.png | Bin 0 -> 473 bytes
 mate/16x16/status/nm-vpn-connecting14.png | Bin 0 -> 397 bytes
 mate/22x22/status/nm-vpn-active-lock.png  | Bin 0 -> 570 bytes
 mate/22x22/status/nm-vpn-connecting01.png | Bin 0 -> 570 bytes
 mate/22x22/status/nm-vpn-connecting02.png | Bin 0 -> 627 bytes
 mate/22x22/status/nm-vpn-connecting03.png | Bin 0 -> 720 bytes
 mate/22x22/status/nm-vpn-connecting04.png | Bin 0 -> 792 bytes
 mate/22x22/status/nm-vpn-connecting05.png | Bin 0 -> 868 bytes
 mate/22x22/status/nm-vpn-connecting06.png | Bin 0 -> 942 bytes
 mate/22x22/status/nm-vpn-connecting07.png | Bin 0 -> 1024 bytes
 mate/22x22/status/nm-vpn-connecting08.png | Bin 0 -> 1024 bytes
 mate/22x22/status/nm-vpn-connecting09.png | Bin 0 -> 942 bytes
 mate/22x22/status/nm-vpn-connecting10.png | Bin 0 -> 868 bytes
 mate/22x22/status/nm-vpn-connecting11.png | Bin 0 -> 792 bytes
 mate/22x22/status/nm-vpn-connecting12.png | Bin 0 -> 720 bytes
 mate/22x22/status/nm-vpn-connecting13.png | Bin 0 -> 627 bytes
 mate/22x22/status/nm-vpn-connecting14.png | Bin 0 -> 570 bytes
 mate/24x24/status/nm-vpn-active-lock.png  | Bin 0 -> 606 bytes
 mate/24x24/status/nm-vpn-connecting01.png | Bin 0 -> 606 bytes
 mate/24x24/status/nm-vpn-connecting02.png | Bin 0 -> 716 bytes
 mate/24x24/status/nm-vpn-connecting03.png | Bin 0 -> 766 bytes
 mate/24x24/status/nm-vpn-connecting04.png | Bin 0 -> 868 bytes
 mate/24x24/status/nm-vpn-connecting05.png | Bin 0 -> 972 bytes
 mate/24x24/status/nm-vpn-connecting06.png | Bin 0 -> 1041 bytes
 mate/24x24/status/nm-vpn-connecting07.png | Bin 0 -> 1104 bytes
 mate/24x24/status/nm-vpn-connecting08.png | Bin 0 -> 1104 bytes
 mate/24x24/status/nm-vpn-connecting09.png | Bin 0 -> 1041 bytes
 mate/24x24/status/nm-vpn-connecting10.png | Bin 0 -> 972 bytes
 mate/24x24/status/nm-vpn-connecting11.png | Bin 0 -> 868 bytes
 mate/24x24/status/nm-vpn-connecting12.png | Bin 0 -> 766 bytes
 mate/24x24/status/nm-vpn-connecting13.png | Bin 0 -> 716 bytes
 mate/24x24/status/nm-vpn-connecting14.png | Bin 0 -> 606 bytes
 mate/32x32/status/nm-vpn-active-lock.png  | Bin 0 -> 795 bytes
 mate/32x32/status/nm-vpn-connecting01.png | Bin 0 -> 795 bytes
 mate/32x32/status/nm-vpn-connecting02.png | Bin 0 -> 947 bytes
 mate/32x32/status/nm-vpn-connecting03.png | Bin 0 -> 1066 bytes
 mate/32x32/status/nm-vpn-connecting04.png | Bin 0 -> 1178 bytes
 mate/32x32/status/nm-vpn-connecting05.png | Bin 0 -> 1339 bytes
 mate/32x32/status/nm-vpn-connecting06.png | Bin 0 -> 1436 bytes
 mate/32x32/status/nm-vpn-connecting07.png | Bin 0 -> 1602 bytes
 mate/32x32/status/nm-vpn-connecting08.png | Bin 0 -> 1602 bytes
 mate/32x32/status/nm-vpn-connecting09.png | Bin 0 -> 1436 bytes
 mate/32x32/status/nm-vpn-connecting10.png | Bin 0 -> 1339 bytes
 mate/32x32/status/nm-vpn-connecting11.png | Bin 0 -> 1178 bytes
 mate/32x32/status/nm-vpn-connecting12.png | Bin 0 -> 1066 bytes
 mate/32x32/status/nm-vpn-connecting13.png | Bin 0 -> 947 bytes
 mate/32x32/status/nm-vpn-connecting14.png | Bin 0 -> 795 bytes
 mate/48x48/status/nm-vpn-active-lock.png  | Bin 0 -> 1274 bytes
 mate/48x48/status/nm-vpn-connecting01.png | Bin 0 -> 1274 bytes
 mate/48x48/status/nm-vpn-connecting02.png | Bin 0 -> 1491 bytes
 mate/48x48/status/nm-vpn-connecting03.png | Bin 0 -> 1717 bytes
 mate/48x48/status/nm-vpn-connecting04.png | Bin 0 -> 2023 bytes
 mate/48x48/status/nm-vpn-connecting05.png | Bin 0 -> 2261 bytes
 mate/48x48/status/nm-vpn-connecting06.png | Bin 0 -> 2510 bytes
 mate/48x48/status/nm-vpn-connecting07.png | Bin 0 -> 2764 bytes
 mate/48x48/status/nm-vpn-connecting08.png | Bin 0 -> 2764 bytes
 mate/48x48/status/nm-vpn-connecting09.png | Bin 0 -> 2510 bytes
 mate/48x48/status/nm-vpn-connecting10.png | Bin 0 -> 2261 bytes
 mate/48x48/status/nm-vpn-connecting11.png | Bin 0 -> 2023 bytes
 mate/48x48/status/nm-vpn-connecting12.png | Bin 0 -> 1717 bytes
 mate/48x48/status/nm-vpn-connecting13.png | Bin 0 -> 1491 bytes
 mate/48x48/status/nm-vpn-connecting14.png | Bin 0 -> 1274 bytes
 mate/64x64/status/nm-vpn-active-lock.png  | Bin 0 -> 1900 bytes
 mate/64x64/status/nm-vpn-connecting01.png | Bin 0 -> 1900 bytes
 mate/64x64/status/nm-vpn-connecting02.png | Bin 0 -> 2243 bytes
 mate/64x64/status/nm-vpn-connecting03.png | Bin 0 -> 2582 bytes
 mate/64x64/status/nm-vpn-connecting04.png | Bin 0 -> 2992 bytes
 mate/64x64/status/nm-vpn-connecting05.png | Bin 0 -> 3368 bytes
 mate/64x64/status/nm-vpn-connecting06.png | Bin 0 -> 3691 bytes
 mate/64x64/status/nm-vpn-connecting07.png | Bin 0 -> 4064 bytes
 mate/64x64/status/nm-vpn-connecting08.png | Bin 0 -> 4064 bytes
 mate/64x64/status/nm-vpn-connecting09.png | Bin 0 -> 3691 bytes
 mate/64x64/status/nm-vpn-connecting10.png | Bin 0 -> 3368 bytes
 mate/64x64/status/nm-vpn-connecting11.png | Bin 0 -> 2992 bytes
 mate/64x64/status/nm-vpn-connecting12.png | Bin 0 -> 2582 bytes
 mate/64x64/status/nm-vpn-connecting13.png | Bin 0 -> 2243 bytes
 mate/64x64/status/nm-vpn-connecting14.png | Bin 0 -> 1900 bytes
 mate/96x96/status/nm-vpn-active-lock.png  | Bin 0 -> 3365 bytes
 mate/96x96/status/nm-vpn-connecting01.png | Bin 0 -> 3365 bytes
 mate/96x96/status/nm-vpn-connecting02.png | Bin 0 -> 3862 bytes
 mate/96x96/status/nm-vpn-connecting03.png | Bin 0 -> 4485 bytes
 mate/96x96/status/nm-vpn-connecting04.png | Bin 0 -> 5018 bytes
 mate/96x96/status/nm-vpn-connecting05.png | Bin 0 -> 5758 bytes
 mate/96x96/status/nm-vpn-connecting06.png | Bin 0 -> 6251 bytes
 mate/96x96/status/nm-vpn-connecting07.png | Bin 0 -> 6895 bytes
 mate/96x96/status/nm-vpn-connecting08.png | Bin 0 -> 6895 bytes
 mate/96x96/status/nm-vpn-connecting09.png | Bin 0 -> 6251 bytes
 mate/96x96/status/nm-vpn-connecting10.png | Bin 0 -> 5758 bytes
 mate/96x96/status/nm-vpn-connecting11.png | Bin 0 -> 5018 bytes
 mate/96x96/status/nm-vpn-connecting12.png | Bin 0 -> 4485 bytes
 mate/96x96/status/nm-vpn-connecting13.png | Bin 0 -> 3862 bytes
 mate/96x96/status/nm-vpn-connecting14.png | Bin 0 -> 3365 bytes
 105 files changed, 0 insertions(+), 0 deletions(-)

commit 38cd2eebffe91c73f7c52f4a234b3bb09427ba62
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 28 11:35:34 2019 +0100

    improve previous commit

 mate/16x16/status/nm-device-wired-secure.png | Bin 884 -> 871 bytes
 mate/16x16/status/nm-device-wired.png        |   2 +-
 mate/22x22/status/nm-device-wired-secure.png | Bin 1335 -> 1293 bytes
 mate/22x22/status/nm-device-wired.png        |   2 +-
 mate/24x24/status/nm-device-wired-secure.png | Bin 1482 -> 1452 bytes
 mate/24x24/status/nm-device-wired.png        |   2 +-
 mate/32x32/status/nm-device-wired-secure.png | Bin 2182 -> 2117 bytes
 mate/32x32/status/nm-device-wired.png        |   2 +-
 mate/48x48/status/nm-device-wired-secure.png | Bin 3291 -> 3276 bytes
 mate/48x48/status/nm-device-wired.png        |   2 +-
 mate/64x64/status/nm-device-wired-secure.png | Bin 5531 -> 5252 bytes
 mate/64x64/status/nm-device-wired.png        |   2 +-
 mate/96x96/status/nm-device-wired-secure.png | Bin 8052 -> 7875 bytes
 mate/96x96/status/nm-device-wired.png        |   2 +-
 14 files changed, 7 insertions(+), 7 deletions(-)

commit 4dbbf820cdaabc0981599c24f3f6c584ec5369a8
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 27 19:37:07 2019 +0100

    update network status icons

 configure.ac                                      |    2 -
 mate/128x128/Makefile.am                          |    9 -
 mate/128x128/status/Makefile.am                   |   52 -
 mate/128x128/status/dropboxstatus-busy.png        |  Bin 7121 -> 0 bytes
 mate/128x128/status/dropboxstatus-busy2.png       |    1 -
 mate/128x128/status/dropboxstatus-idle.png        |  Bin 6386 -> 0 bytes
 mate/128x128/status/dropboxstatus-logo.png        |  Bin 5590 -> 0 bytes
 mate/128x128/status/dropboxstatus-x.png           |  Bin 6073 -> 0 bytes
 mate/128x128/status/network-error.png             |  Bin 11968 -> 0 bytes
 mate/128x128/status/network-idle.png              |  Bin 10218 -> 0 bytes
 mate/128x128/status/network-offline.png           |  Bin 11163 -> 0 bytes
 mate/128x128/status/network-transmit-receive.png  |  Bin 10744 -> 0 bytes
 mate/128x128/status/network-transmit.png          |  Bin 10640 -> 0 bytes
 mate/16x16/status/network-error.png               |  Bin 816 -> 831 bytes
 mate/16x16/status/network-idle.png                |  Bin 742 -> 767 bytes
 mate/16x16/status/network-offline.png             |  Bin 806 -> 847 bytes
 mate/16x16/status/network-receive.png             |  Bin 739 -> 741 bytes
 mate/16x16/status/network-transmit-receive.png    |  Bin 750 -> 787 bytes
 mate/16x16/status/network-transmit.png            |  Bin 846 -> 839 bytes
 mate/16x16/status/nm-device-wired-secure.png      |  Bin 0 -> 884 bytes
 mate/16x16/status/nm-device-wired.png             |    1 +
 mate/16x16/status/nm-secure-lock.png              |  Bin 0 -> 350 bytes
 mate/16x16/status/nm-signal-00-secure.png         |  Bin 0 -> 731 bytes
 mate/16x16/status/nm-signal-00.png                |  Bin 0 -> 556 bytes
 mate/16x16/status/nm-signal-100-secure.png        |  Bin 0 -> 784 bytes
 mate/16x16/status/nm-signal-100.png               |  Bin 0 -> 604 bytes
 mate/16x16/status/nm-signal-25-secure.png         |  Bin 0 -> 738 bytes
 mate/16x16/status/nm-signal-25.png                |  Bin 0 -> 570 bytes
 mate/16x16/status/nm-signal-50-secure.png         |  Bin 0 -> 748 bytes
 mate/16x16/status/nm-signal-50.png                |  Bin 0 -> 577 bytes
 mate/16x16/status/nm-signal-75-secure.png         |  Bin 0 -> 771 bytes
 mate/16x16/status/nm-signal-75.png                |  Bin 0 -> 594 bytes
 mate/22x22/status/network-error.png               |  Bin 1229 -> 1222 bytes
 mate/22x22/status/network-idle.png                |  Bin 1106 -> 1107 bytes
 mate/22x22/status/network-offline.png             |  Bin 1204 -> 1176 bytes
 mate/22x22/status/network-receive.png             |  Bin 1126 -> 1104 bytes
 mate/22x22/status/network-transmit-receive.png    |  Bin 1148 -> 1150 bytes
 mate/22x22/status/network-transmit.png            |  Bin 1233 -> 1222 bytes
 mate/22x22/status/nm-device-wired-secure.png      |  Bin 0 -> 1335 bytes
 mate/22x22/status/nm-device-wired.png             |    1 +
 mate/22x22/status/nm-secure-lock.png              |  Bin 0 -> 441 bytes
 mate/22x22/status/nm-signal-00-secure.png         |  Bin 0 -> 1049 bytes
 mate/22x22/status/nm-signal-00.png                |  Bin 0 -> 775 bytes
 mate/22x22/status/nm-signal-100-secure.png        |  Bin 0 -> 1168 bytes
 mate/22x22/status/nm-signal-100.png               |  Bin 0 -> 900 bytes
 mate/22x22/status/nm-signal-25-secure.png         |  Bin 0 -> 1063 bytes
 mate/22x22/status/nm-signal-25.png                |  Bin 0 -> 790 bytes
 mate/22x22/status/nm-signal-50-secure.png         |  Bin 0 -> 1088 bytes
 mate/22x22/status/nm-signal-50.png                |  Bin 0 -> 818 bytes
 mate/22x22/status/nm-signal-75-secure.png         |  Bin 0 -> 1120 bytes
 mate/22x22/status/nm-signal-75.png                |  Bin 0 -> 854 bytes
 mate/24x24/status/network-error.png               |  Bin 1321 -> 1345 bytes
 mate/24x24/status/network-idle.png                |  Bin 1177 -> 1198 bytes
 mate/24x24/status/network-offline.png             |  Bin 1288 -> 1323 bytes
 mate/24x24/status/network-receive.png             |  Bin 1194 -> 1184 bytes
 mate/24x24/status/network-transmit-receive.png    |  Bin 1211 -> 1227 bytes
 mate/24x24/status/network-transmit.png            |  Bin 1294 -> 1303 bytes
 mate/24x24/status/nm-device-wired-secure.png      |  Bin 0 -> 1482 bytes
 mate/24x24/status/nm-device-wired.png             |    1 +
 mate/24x24/status/nm-secure-lock.png              |  Bin 0 -> 513 bytes
 mate/24x24/status/nm-signal-00-secure.png         |  Bin 0 -> 991 bytes
 mate/24x24/status/nm-signal-00.png                |  Bin 0 -> 651 bytes
 mate/24x24/status/nm-signal-100-secure.png        |  Bin 0 -> 1116 bytes
 mate/24x24/status/nm-signal-100.png               |  Bin 0 -> 773 bytes
 mate/24x24/status/nm-signal-25-secure.png         |  Bin 0 -> 1011 bytes
 mate/24x24/status/nm-signal-25.png                |  Bin 0 -> 676 bytes
 mate/24x24/status/nm-signal-50-secure.png         |  Bin 0 -> 1037 bytes
 mate/24x24/status/nm-signal-50.png                |  Bin 0 -> 699 bytes
 mate/24x24/status/nm-signal-75-secure.png         |  Bin 0 -> 1086 bytes
 mate/24x24/status/nm-signal-75.png                |  Bin 0 -> 738 bytes
 mate/32x32/status/network-error.png               |  Bin 1926 -> 1927 bytes
 mate/32x32/status/network-idle.png                |  Bin 1674 -> 1730 bytes
 mate/32x32/status/network-offline.png             |  Bin 1851 -> 1927 bytes
 mate/32x32/status/network-receive.png             |  Bin 1685 -> 1719 bytes
 mate/32x32/status/network-transmit-receive.png    |  Bin 1727 -> 1808 bytes
 mate/32x32/status/network-transmit.png            |  Bin 1816 -> 1850 bytes
 mate/32x32/status/nm-device-wired-secure.png      |  Bin 0 -> 2182 bytes
 mate/32x32/status/nm-device-wired.png             |    1 +
 mate/32x32/status/nm-secure-lock.png              |  Bin 0 -> 650 bytes
 mate/32x32/status/nm-signal-00-secure.png         |  Bin 0 -> 1369 bytes
 mate/32x32/status/nm-signal-00.png                |  Bin 0 -> 911 bytes
 mate/32x32/status/nm-signal-100-secure.png        |  Bin 0 -> 1560 bytes
 mate/32x32/status/nm-signal-100.png               |  Bin 0 -> 1098 bytes
 mate/32x32/status/nm-signal-25-secure.png         |  Bin 0 -> 1434 bytes
 mate/32x32/status/nm-signal-25.png                |  Bin 0 -> 987 bytes
 mate/32x32/status/nm-signal-50-secure.png         |  Bin 0 -> 1476 bytes
 mate/32x32/status/nm-signal-50.png                |  Bin 0 -> 1031 bytes
 mate/32x32/status/nm-signal-75-secure.png         |  Bin 0 -> 1512 bytes
 mate/32x32/status/nm-signal-75.png                |  Bin 0 -> 1064 bytes
 mate/48x48/status/network-error.png               |  Bin 2684 -> 2732 bytes
 mate/48x48/status/network-idle.png                |  Bin 2246 -> 2467 bytes
 mate/48x48/status/network-offline.png             |  Bin 2575 -> 2807 bytes
 mate/48x48/status/network-receive.png             |  Bin 2500 -> 2506 bytes
 mate/48x48/status/network-transmit-receive.png    |  Bin 2333 -> 2467 bytes
 mate/48x48/status/network-transmit.png            |  Bin 2649 -> 2642 bytes
 mate/48x48/status/nm-device-wired-secure.png      |  Bin 0 -> 3291 bytes
 mate/48x48/status/nm-device-wired.png             |    1 +
 mate/48x48/status/nm-secure-lock.png              |  Bin 0 -> 1068 bytes
 mate/48x48/status/nm-signal-00-secure.png         |  Bin 0 -> 1852 bytes
 mate/48x48/status/nm-signal-00.png                |  Bin 0 -> 973 bytes
 mate/48x48/status/nm-signal-100-secure.png        |  Bin 0 -> 2035 bytes
 mate/48x48/status/nm-signal-100.png               |  Bin 0 -> 1126 bytes
 mate/48x48/status/nm-signal-25-secure.png         |  Bin 0 -> 1882 bytes
 mate/48x48/status/nm-signal-25.png                |  Bin 0 -> 1027 bytes
 mate/48x48/status/nm-signal-50-secure.png         |  Bin 0 -> 1969 bytes
 mate/48x48/status/nm-signal-50.png                |  Bin 0 -> 1106 bytes
 mate/48x48/status/nm-signal-75-secure.png         |  Bin 0 -> 2039 bytes
 mate/48x48/status/nm-signal-75.png                |  Bin 0 -> 1132 bytes
 mate/64x64/status/network-error.png               |  Bin 4946 -> 4924 bytes
 mate/64x64/status/network-idle.png                |  Bin 4196 -> 4183 bytes
 mate/64x64/status/network-offline.png             |  Bin 4677 -> 4776 bytes
 mate/64x64/status/network-receive.png             |  Bin 4281 -> 4436 bytes
 mate/64x64/status/network-transmit-receive.png    |  Bin 4396 -> 4470 bytes
 mate/64x64/status/network-transmit.png            |  Bin 4446 -> 4583 bytes
 mate/64x64/status/nm-device-wired-secure.png      |  Bin 0 -> 5531 bytes
 mate/64x64/status/nm-device-wired.png             |    1 +
 mate/64x64/status/nm-secure-lock.png              |  Bin 0 -> 1402 bytes
 mate/64x64/status/nm-signal-00-secure.png         |  Bin 0 -> 3066 bytes
 mate/64x64/status/nm-signal-00.png                |  Bin 0 -> 1967 bytes
 mate/64x64/status/nm-signal-100-secure.png        |  Bin 0 -> 3417 bytes
 mate/64x64/status/nm-signal-100.png               |  Bin 0 -> 2310 bytes
 mate/64x64/status/nm-signal-25-secure.png         |  Bin 0 -> 3130 bytes
 mate/64x64/status/nm-signal-25.png                |  Bin 0 -> 2051 bytes
 mate/64x64/status/nm-signal-50-secure.png         |  Bin 0 -> 3195 bytes
 mate/64x64/status/nm-signal-50.png                |  Bin 0 -> 2117 bytes
 mate/64x64/status/nm-signal-75-secure.png         |  Bin 0 -> 3298 bytes
 mate/64x64/status/nm-signal-75.png                |  Bin 0 -> 2227 bytes
 mate/96x96/status/network-error.png               |  Bin 6341 -> 6667 bytes
 mate/96x96/status/network-idle.png                |  Bin 5208 -> 5814 bytes
 mate/96x96/status/network-offline.png             |  Bin 5677 -> 6244 bytes
 mate/96x96/status/network-receive.png             |  Bin 5880 -> 6291 bytes
 mate/96x96/status/network-transmit-receive.png    |  Bin 5422 -> 5961 bytes
 mate/96x96/status/network-transmit.png            |  Bin 6060 -> 6418 bytes
 mate/96x96/status/nm-device-wired-secure.png      |  Bin 0 -> 8052 bytes
 mate/96x96/status/nm-device-wired.png             |    1 +
 mate/96x96/status/nm-secure-lock.png              |  Bin 0 -> 2289 bytes
 mate/96x96/status/nm-signal-00-secure.png         |  Bin 0 -> 3808 bytes
 mate/96x96/status/nm-signal-00.png                |  Bin 0 -> 1799 bytes
 mate/96x96/status/nm-signal-100-secure.png        |  Bin 0 -> 4286 bytes
 mate/96x96/status/nm-signal-100.png               |  Bin 0 -> 2265 bytes
 mate/96x96/status/nm-signal-25-secure.png         |  Bin 0 -> 3981 bytes
 mate/96x96/status/nm-signal-25.png                |  Bin 0 -> 1995 bytes
 mate/96x96/status/nm-signal-50-secure.png         |  Bin 0 -> 4100 bytes
 mate/96x96/status/nm-signal-50.png                |  Bin 0 -> 2115 bytes
 mate/96x96/status/nm-signal-75-secure.png         |  Bin 0 -> 4219 bytes
 mate/96x96/status/nm-signal-75.png                |  Bin 0 -> 2186 bytes
 mate/Makefile.am                                  |    1 -
 mate/scalable/status/network-error.svg            | 2120 ++++++++---------
 mate/scalable/status/network-idle.svg             | 2062 +++++++++--------
 mate/scalable/status/network-offline.svg          | 2180 +++++++++---------
 mate/scalable/status/network-receive.svg          | 2062 +++++++++--------
 mate/scalable/status/network-transmit-receive.svg |  395 ++--
 mate/scalable/status/network-transmit.svg         | 2146 ++++++++---------
 mate/scalable/status/nm-device-wired-secure.svg   | 2529 +++++++++++++++++++++
 mate/scalable/status/nm-device-wired.svg          |    1 +
 mate/scalable/status/nm-secure-lock.svg           |  534 +++++
 mate/scalable/status/nm-signal-00-secure.svg      | 1139 ++++++++++
 mate/scalable/status/nm-signal-00.svg             |  906 ++++++++
 mate/scalable/status/nm-signal-100-secure.svg     | 1140 ++++++++++
 mate/scalable/status/nm-signal-100.svg            |  907 ++++++++
 mate/scalable/status/nm-signal-25-secure.svg      | 1140 ++++++++++
 mate/scalable/status/nm-signal-25.svg             |  907 ++++++++
 mate/scalable/status/nm-signal-50-secure.svg      | 1140 ++++++++++
 mate/scalable/status/nm-signal-50.svg             |  907 ++++++++
 mate/scalable/status/nm-signal-75-secure.svg      | 1140 ++++++++++
 mate/scalable/status/nm-signal-75.svg             |  907 ++++++++
 166 files changed, 18988 insertions(+), 5346 deletions(-)

commit 5c739e0735279036fcfc98ade94ba09d5b43bc31
Author: raveit65 <mate@raveit.de>
Date:   Sun Nov 24 11:52:46 2019 +0100

    travis ci: use fedora:latest

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3310933581879d0665897e22cd61fbf475cc73a6
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 20 17:17:41 2019 +0100

    tx: add fixes to makepot script

 makepot | 2 ++
 1 file changed, 2 insertions(+)

commit d64b6db3b6c7a204a1d4f1f1a4651b6fd27b785c
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 20 17:14:29 2019 +0100

    tx: update resource for transifex

 mate-icon-theme.pot | 15 +++++++--------
 1 file changed, 7 insertions(+), 8 deletions(-)

commit 0d317d42bc9ece742d1150dc9e668c2a9a5098bc
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 14 22:21:09 2019 +0100

    add network svg icons

 mate/scalable/status/network-error.svg            | 2276 +++++++++++++++++++
 mate/scalable/status/network-idle.svg             | 2225 ++++++++++++++++++
 mate/scalable/status/network-offline.svg          | 2340 +++++++++++++++++++
 mate/scalable/status/network-receive.svg          | 2236 +++++++++++++++++++
 mate/scalable/status/network-transmit-receive.svg | 2225 ++++++++++++++++++
 mate/scalable/status/network-transmit.svg         | 2477 +++++++++++++++++++++
 6 files changed, 13779 insertions(+)

commit a6bbd32ab0105c9784cb2902898a6ce782d89f01
Author: raveit65 <mate@raveit.de>
Date:   Thu Nov 14 22:08:05 2019 +0100

    add dropbox-status icons

 mate/128x128/status/Makefile.am              |   5 ++
 mate/128x128/status/dropboxstatus-busy.png   | Bin 0 -> 7121 bytes
 mate/128x128/status/dropboxstatus-busy2.png  |   1 +
 mate/128x128/status/dropboxstatus-idle.png   | Bin 0 -> 6386 bytes
 mate/128x128/status/dropboxstatus-logo.png   | Bin 0 -> 5590 bytes
 mate/128x128/status/dropboxstatus-x.png      | Bin 0 -> 6073 bytes
 mate/16x16/status/Makefile.am                |   5 ++
 mate/16x16/status/dropboxstatus-busy.png     | Bin 0 -> 723 bytes
 mate/16x16/status/dropboxstatus-busy2.png    |   1 +
 mate/16x16/status/dropboxstatus-idle.png     | Bin 0 -> 719 bytes
 mate/16x16/status/dropboxstatus-logo.png     | Bin 0 -> 636 bytes
 mate/16x16/status/dropboxstatus-x.png        | Bin 0 -> 733 bytes
 mate/22x22/status/Makefile.am                |   5 ++
 mate/22x22/status/dropboxstatus-busy.png     | Bin 0 -> 1071 bytes
 mate/22x22/status/dropboxstatus-busy2.png    |   1 +
 mate/22x22/status/dropboxstatus-idle.png     | Bin 0 -> 1051 bytes
 mate/22x22/status/dropboxstatus-logo.png     | Bin 0 -> 920 bytes
 mate/22x22/status/dropboxstatus-x.png        | Bin 0 -> 1066 bytes
 mate/24x24/status/Makefile.am                |   5 ++
 mate/24x24/status/dropboxstatus-busy.png     | Bin 0 -> 1071 bytes
 mate/24x24/status/dropboxstatus-busy2.png    |   1 +
 mate/24x24/status/dropboxstatus-idle.png     | Bin 0 -> 1051 bytes
 mate/24x24/status/dropboxstatus-logo.png     | Bin 0 -> 920 bytes
 mate/24x24/status/dropboxstatus-x.png        | Bin 0 -> 1066 bytes
 mate/32x32/status/Makefile.am                |   5 ++
 mate/32x32/status/dropboxstatus-busy.png     | Bin 0 -> 1624 bytes
 mate/32x32/status/dropboxstatus-busy2.png    |   1 +
 mate/32x32/status/dropboxstatus-idle.png     | Bin 0 -> 1599 bytes
 mate/32x32/status/dropboxstatus-logo.png     | Bin 0 -> 1380 bytes
 mate/32x32/status/dropboxstatus-x.png        | Bin 0 -> 1598 bytes
 mate/48x48/status/Makefile.am                |   5 ++
 mate/48x48/status/dropboxstatus-busy.png     | Bin 0 -> 2647 bytes
 mate/48x48/status/dropboxstatus-busy2.png    |   1 +
 mate/48x48/status/dropboxstatus-idle.svg     | Bin 0 -> 2504 bytes
 mate/48x48/status/dropboxstatus-logo.png     | Bin 0 -> 2213 bytes
 mate/48x48/status/dropboxstatus-x.png        | Bin 0 -> 2472 bytes
 mate/64x64/status/Makefile.am                |   5 ++
 mate/64x64/status/dropboxstatus-busy.png     | Bin 0 -> 3623 bytes
 mate/64x64/status/dropboxstatus-busy2.png    |   1 +
 mate/64x64/status/dropboxstatus-idle.png     | Bin 0 -> 3366 bytes
 mate/64x64/status/dropboxstatus-logo.png     | Bin 0 -> 2941 bytes
 mate/64x64/status/dropboxstatus-x.png        | Bin 0 -> 3263 bytes
 mate/96x96/status/Makefile.am                |   5 ++
 mate/96x96/status/dropboxstatus-busy.png     | Bin 0 -> 5416 bytes
 mate/96x96/status/dropboxstatus-busy2.png    |   1 +
 mate/96x96/status/dropboxstatus-idle.png     | Bin 0 -> 4913 bytes
 mate/96x96/status/dropboxstatus-logo.png     | Bin 0 -> 4340 bytes
 mate/96x96/status/dropboxstatus-x.png        | Bin 0 -> 4739 bytes
 mate/scalable/status/dropboxstatus-busy.svg  |  76 ++++++++++++++++++++++++++
 mate/scalable/status/dropboxstatus-busy2.svg |   1 +
 mate/scalable/status/dropboxstatus-idle.svg  |  79 +++++++++++++++++++++++++++
 mate/scalable/status/dropboxstatus-logo.svg  |  66 ++++++++++++++++++++++
 mate/scalable/status/dropboxstatus-x.svg     |  79 +++++++++++++++++++++++++++
 53 files changed, 349 insertions(+)

commit 82c9246341f052416edb834e882d32f8c2242484
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 11 23:00:55 2019 +0100

    re-generate network-wired icons from new SVGs

 configure.ac                                      |    6 +
 mate/128x128/Makefile.am                          |    9 +
 mate/128x128/status/Makefile.am                   |   47 +
 mate/128x128/status/network-error.png             |  Bin 0 -> 11968 bytes
 mate/128x128/status/network-idle.png              |  Bin 0 -> 10218 bytes
 mate/128x128/status/network-offline.png           |  Bin 0 -> 11163 bytes
 mate/128x128/status/network-transmit-receive.png  |  Bin 0 -> 10744 bytes
 mate/128x128/status/network-transmit.png          |  Bin 0 -> 10640 bytes
 mate/16x16/status/network-error.png               |  Bin 809 -> 816 bytes
 mate/16x16/status/network-idle.png                |  Bin 697 -> 742 bytes
 mate/16x16/status/network-offline.png             |  Bin 728 -> 806 bytes
 mate/16x16/status/network-receive.png             |  Bin 774 -> 739 bytes
 mate/16x16/status/network-transmit-receive.png    |  Bin 706 -> 750 bytes
 mate/16x16/status/network-transmit.png            |  Bin 777 -> 846 bytes
 mate/22x22/status/network-error.png               |  Bin 1274 -> 1229 bytes
 mate/22x22/status/network-idle.png                |  Bin 1051 -> 1106 bytes
 mate/22x22/status/network-offline.png             |  Bin 1158 -> 1204 bytes
 mate/22x22/status/network-receive.png             |  Bin 1214 -> 1126 bytes
 mate/22x22/status/network-transmit-receive.png    |  Bin 1048 -> 1148 bytes
 mate/22x22/status/network-transmit.png            |  Bin 1214 -> 1233 bytes
 mate/24x24/status/network-error.png               |  Bin 1283 -> 1321 bytes
 mate/24x24/status/network-idle.png                |  Bin 1057 -> 1177 bytes
 mate/24x24/status/network-offline.png             |  Bin 1168 -> 1288 bytes
 mate/24x24/status/network-receive.png             |  Bin 1220 -> 1194 bytes
 mate/24x24/status/network-transmit-receive.png    |  Bin 1053 -> 1211 bytes
 mate/24x24/status/network-transmit.png            |  Bin 1219 -> 1294 bytes
 mate/32x32/status/network-error.png               |  Bin 1803 -> 1926 bytes
 mate/32x32/status/network-idle.png                |  Bin 1550 -> 1674 bytes
 mate/32x32/status/network-offline.png             |  Bin 1809 -> 1851 bytes
 mate/32x32/status/network-receive.png             |  Bin 1774 -> 1685 bytes
 mate/32x32/status/network-transmit-receive.png    |  Bin 1560 -> 1727 bytes
 mate/32x32/status/network-transmit.png            |  Bin 1755 -> 1816 bytes
 mate/48x48/status/network-error.png               |  Bin 3376 -> 2684 bytes
 mate/48x48/status/network-idle.png                |  Bin 2897 -> 2246 bytes
 mate/48x48/status/network-offline.png             |  Bin 3326 -> 2575 bytes
 mate/48x48/status/network-receive.png             |  Bin 3346 -> 2500 bytes
 mate/48x48/status/network-transmit-receive.png    |  Bin 3132 -> 2333 bytes
 mate/48x48/status/network-transmit.png            |  Bin 3337 -> 2649 bytes
 mate/64x64/Makefile.am                            |    9 +
 mate/64x64/status/Makefile.am                     |   47 +
 mate/64x64/status/network-error.png               |  Bin 0 -> 4946 bytes
 mate/64x64/status/network-idle.png                |  Bin 0 -> 4196 bytes
 mate/64x64/status/network-offline.png             |  Bin 0 -> 4677 bytes
 mate/64x64/status/network-receive.png             |  Bin 0 -> 4281 bytes
 mate/64x64/status/network-transmit-receive.png    |  Bin 0 -> 4396 bytes
 mate/64x64/status/network-transmit.png            |  Bin 0 -> 4446 bytes
 mate/96x96/Makefile.am                            |    9 +
 mate/96x96/status/Makefile.am                     |   47 +
 mate/96x96/status/network-error.png               |  Bin 0 -> 6341 bytes
 mate/96x96/status/network-idle.png                |  Bin 0 -> 5208 bytes
 mate/96x96/status/network-offline.png             |  Bin 0 -> 5677 bytes
 mate/96x96/status/network-receive.png             |  Bin 0 -> 5880 bytes
 mate/96x96/status/network-transmit-receive.png    |  Bin 0 -> 5422 bytes
 mate/96x96/status/network-transmit.png            |  Bin 0 -> 6060 bytes
 mate/Makefile.am                                  |    3 +
 src/network-error.svg                             | 2276 ++++++++++++++++++++
 src/network-idle.svg                              | 2225 +++++++++++++++++++
 src/{nm-no-connection.svg => network-offline.svg} | 2358 +++++++++------------
 src/network-receive.svg                           | 2236 +++++++++++++++++++
 src/network-transmit-receive.svg                  | 2225 +++++++++++++++++++
 src/{nm-device-wired.svg => network-transmit.svg} |   23 +-
 61 files changed, 10211 insertions(+), 1309 deletions(-)

commit cc1483b063755e2c448ce09febac9b50371fb958
Author: raveit65 <mate@raveit.de>
Date:   Mon Nov 11 18:43:41 2019 +0100

    add 2 svg sources for nm-applet

 src/nm-device-wired.svg  | 2466 +++++++++++++++++++++++++++++++++++++++++++
 src/nm-no-connection.svg | 2588 ++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 5054 insertions(+)

commit d71742d3f60e2d8404d3544ceaa24069d3573ad3
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Thu Oct 24 16:00:34 2019 +0800

    ci: add autopoint

 .travis.yml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit cdb6025abc5729dd0eaba6aca2fa6a69b8b403c2
Author: Wu Xiaotian <yetist@gmail.com>
Date:   Thu Oct 24 15:59:19 2019 +0800

    migrate from intltool to gettext

 Makefile.am       |  4 +--
 configure.ac      |  5 +++-
 index.theme.in.in |  4 +--
 po/Makevars       | 78 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/POTFILES.in    |  2 +-
 5 files changed, 87 insertions(+), 6 deletions(-)

commit 25130d5c3194eba42c9908aacc05c627548bce8b
Author: raveit65 <mate@raveit.de>
Date:   Sat Oct 12 12:10:18 2019 +0200

    release 1.23.2

 NEWS         | 12 +++++++++++-
 configure.ac |  2 +-
 2 files changed, 12 insertions(+), 2 deletions(-)

commit 20f6ac1b7080d62305a240049ab0b7c1c3c14941
Author: raveit65 <mate@raveit.de>
Date:   Sat Oct 12 12:06:05 2019 +0200

    tx: sync with transifex

 po/es.po    | 4 ++--
 po/es_CL.po | 4 ++--
 po/ie.po    | 4 ++--
 po/kab.po   | 4 ++--
 po/zh_TW.po | 4 ++--
 5 files changed, 10 insertions(+), 10 deletions(-)

commit cc097861f90ca412bfe1ba6362370ac758d1329d
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Oct 7 15:10:37 2019 +0200

    Travis CI: use Debian "testing" instead "sid"

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 31ad9d3c074f49055f5b154c61e6202174dff6ea
Author: raveit65 <mate@raveit.de>
Date:   Sun Oct 6 18:31:25 2019 +0200

    travis(ci): enable notify_servers

 .travis.yml | 2 ++
 1 file changed, 2 insertions(+)

commit a12b6a25fac0479c86638ace42fdd64f74f8c8e1
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Sep 28 17:23:20 2019 +0200

    Add mate/256x256/actions/mail-send.png

 mate/256x256/actions/Makefile.am   |   6 ++
 mate/256x256/actions/mail-send.png | Bin 0 -> 22543 bytes
 src/mail-send.svg                  | 175 +++++++++++++++++++++++++++++++++++--
 3 files changed, 173 insertions(+), 8 deletions(-)

commit b8f068f9805cc6a62dca22a37f5e2658171e35b1
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Aug 20 23:30:22 2019 +0200

    Fix mate/22x22/devices/printer.png

 mate/22x22/devices/Makefile.am |   2 +-
 mate/22x22/devices/printer.png | Bin 939 -> 946 bytes
 2 files changed, 1 insertion(+), 1 deletion(-)

commit 0e2aa2a3887d008ec6ac39894ed482b49f871eee
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Aug 20 17:54:20 2019 +0200

    Upscale 22x22px icons to 24x24px adding 1px to the edges
    
    Helper script:
      dirs=()
      for dir in $(find ./mate/24x24 -mindepth 1 -maxdepth 1 -type d); do
          directory=$(basename $dir)
          if [ -f "mate/22x22/$directory/Makefile.am" ]; \
          then
              cp mate/22x22/$directory/Makefile.am mate/24x24/$directory/Makefile.am
              sed -i -e 's/-w=22 -h=22/-w=24 -h=24/g' mate/24x24/$directory/Makefile.am
              dirs+=($directory)
          fi
      done
      ./autogen.sh
      for dir in ${dirs[@]}; do
          make -C mate/24x24/$dir clean-png-icons build-png-icons
      done
    
    Change:
      -       @inkscape -z $^ --export-area=A:B:C:D -w=24 -h=24 -e=$@ 1> /dev/null
      +       @inkscape -z $^ --export-area=A-1:B-1:C+1:D+1 -w=24 -h=24 -e=$@ 1> /dev/null

 mate/24x24/actions/Makefile.am                     | 220 ++++++++++-----------
 mate/24x24/actions/address-book-new.png            | Bin 1506 -> 1205 bytes
 mate/24x24/actions/application-exit.png            | Bin 1227 -> 1032 bytes
 mate/24x24/actions/appointment-new.png             | Bin 1653 -> 1568 bytes
 mate/24x24/actions/bookmark-new.png                | Bin 924 -> 931 bytes
 mate/24x24/actions/call-start.png                  | Bin 986 -> 1011 bytes
 mate/24x24/actions/call-stop.png                   | Bin 864 -> 924 bytes
 mate/24x24/actions/contact-new.png                 | Bin 1221 -> 969 bytes
 mate/24x24/actions/document-new.png                | Bin 1483 -> 1342 bytes
 mate/24x24/actions/document-open-recent.png        | Bin 1595 -> 1551 bytes
 mate/24x24/actions/document-page-setup.png         | Bin 1245 -> 1162 bytes
 mate/24x24/actions/document-print-preview.png      | Bin 1375 -> 1394 bytes
 mate/24x24/actions/document-print.png              | Bin 1128 -> 1043 bytes
 mate/24x24/actions/document-properties.png         | Bin 1179 -> 1160 bytes
 mate/24x24/actions/document-revert-rtl.png         | Bin 1191 -> 1377 bytes
 mate/24x24/actions/document-revert.png             | Bin 1152 -> 1345 bytes
 mate/24x24/actions/document-save-as.png            | Bin 1305 -> 1101 bytes
 mate/24x24/actions/document-save.png               | Bin 1299 -> 1256 bytes
 mate/24x24/actions/document-send.png               | Bin 887 -> 747 bytes
 mate/24x24/actions/edit-clear-rtl.png              | Bin 1281 -> 1090 bytes
 mate/24x24/actions/edit-clear.png                  | Bin 1289 -> 1091 bytes
 mate/24x24/actions/edit-copy.png                   | Bin 1221 -> 759 bytes
 mate/24x24/actions/edit-cut.png                    | Bin 1131 -> 1246 bytes
 mate/24x24/actions/edit-delete.png                 | Bin 1373 -> 1272 bytes
 mate/24x24/actions/edit-find-replace.png           | Bin 1667 -> 1689 bytes
 mate/24x24/actions/edit-find.png                   | Bin 1440 -> 1499 bytes
 mate/24x24/actions/edit-paste.png                  | Bin 1050 -> 1167 bytes
 mate/24x24/actions/edit-redo-rtl.png               | Bin 1053 -> 994 bytes
 mate/24x24/actions/edit-redo.png                   | Bin 1087 -> 969 bytes
 mate/24x24/actions/edit-select-all.png             | Bin 1081 -> 1214 bytes
 mate/24x24/actions/edit-undo-rtl.png               | Bin 1091 -> 1005 bytes
 mate/24x24/actions/edit-undo.png                   | Bin 1098 -> 964 bytes
 mate/24x24/actions/format-indent-less-rtl.png      | Bin 1239 -> 650 bytes
 mate/24x24/actions/format-indent-less.png          | Bin 1310 -> 644 bytes
 mate/24x24/actions/format-indent-more-rtl.png      | Bin 1278 -> 623 bytes
 mate/24x24/actions/format-indent-more.png          | Bin 1272 -> 627 bytes
 mate/24x24/actions/format-justify-center.png       | Bin 1152 -> 430 bytes
 mate/24x24/actions/format-justify-fill.png         | Bin 1319 -> 481 bytes
 mate/24x24/actions/format-justify-left.png         | Bin 1184 -> 440 bytes
 mate/24x24/actions/format-justify-right.png        | Bin 1150 -> 430 bytes
 mate/24x24/actions/format-text-bold.png            | Bin 1243 -> 1117 bytes
 mate/24x24/actions/format-text-direction-ltr.png   | Bin 1106 -> 1086 bytes
 mate/24x24/actions/format-text-direction-rtl.png   | Bin 1168 -> 1145 bytes
 mate/24x24/actions/format-text-italic.png          | Bin 1280 -> 1150 bytes
 mate/24x24/actions/format-text-strikethrough.png   | Bin 1347 -> 801 bytes
 mate/24x24/actions/format-text-underline.png       | Bin 1165 -> 963 bytes
 mate/24x24/actions/go-bottom.png                   | Bin 1223 -> 1200 bytes
 mate/24x24/actions/go-down.png                     | Bin 1122 -> 1044 bytes
 mate/24x24/actions/go-first.png                    | Bin 1321 -> 1259 bytes
 mate/24x24/actions/go-home.png                     | Bin 1377 -> 1287 bytes
 mate/24x24/actions/go-jump.png                     | Bin 1044 -> 935 bytes
 mate/24x24/actions/go-last.png                     | Bin 1295 -> 1257 bytes
 mate/24x24/actions/go-next.png                     | Bin 1107 -> 1053 bytes
 mate/24x24/actions/go-previous.png                 | Bin 1120 -> 1005 bytes
 mate/24x24/actions/go-top.png                      | Bin 1281 -> 1123 bytes
 mate/24x24/actions/go-up.png                       | Bin 1069 -> 936 bytes
 mate/24x24/actions/help-about.png                  | Bin 1383 -> 985 bytes
 mate/24x24/actions/help-faq.png                    | Bin 1457 -> 1077 bytes
 mate/24x24/actions/insert-image.png                | Bin 855 -> 881 bytes
 mate/24x24/actions/insert-link.png                 | Bin 1272 -> 1049 bytes
 mate/24x24/actions/insert-object.png               | Bin 1003 -> 797 bytes
 mate/24x24/actions/insert-text.png                 | Bin 918 -> 728 bytes
 mate/24x24/actions/list-add.png                    | Bin 1205 -> 777 bytes
 mate/24x24/actions/list-remove.png                 | Bin 707 -> 482 bytes
 mate/24x24/actions/mail-forward.png                | Bin 1052 -> 1124 bytes
 mate/24x24/actions/mail-mark-important.png         | Bin 1258 -> 870 bytes
 mate/24x24/actions/mail-mark-junk.png              | Bin 1396 -> 1336 bytes
 mate/24x24/actions/mail-mark-notjunk.png           | Bin 1483 -> 1132 bytes
 mate/24x24/actions/mail-mark-read.png              | Bin 1467 -> 1111 bytes
 mate/24x24/actions/mail-mark-unread.png            | Bin 1139 -> 1182 bytes
 mate/24x24/actions/mail-message-new.png            | Bin 1192 -> 1167 bytes
 mate/24x24/actions/mail-reply-all.png              | Bin 1289 -> 1090 bytes
 mate/24x24/actions/mail-reply-sender.png           | Bin 1124 -> 1076 bytes
 mate/24x24/actions/mail-send-receive.png           | Bin 1249 -> 927 bytes
 mate/24x24/actions/mail-send.png                   | Bin 1380 -> 1016 bytes
 mate/24x24/actions/mark-location.png               | Bin 989 -> 952 bytes
 mate/24x24/actions/media-eject.png                 | Bin 930 -> 616 bytes
 mate/24x24/actions/media-playback-pause.png        | Bin 748 -> 525 bytes
 mate/24x24/actions/media-playback-start-rtl.png    | Bin 717 -> 884 bytes
 mate/24x24/actions/media-playback-start.png        | Bin 681 -> 848 bytes
 mate/24x24/actions/media-playback-stop.png         | Bin 605 -> 457 bytes
 mate/24x24/actions/media-record.png                | Bin 888 -> 957 bytes
 mate/24x24/actions/media-seek-backward.png         | Bin 859 -> 653 bytes
 mate/24x24/actions/media-seek-forward.png          | Bin 794 -> 667 bytes
 mate/24x24/actions/media-skip-backward.png         | Bin 1070 -> 796 bytes
 mate/24x24/actions/media-skip-forward.png          | Bin 1025 -> 786 bytes
 mate/24x24/actions/object-flip-horizontal.png      | Bin 1087 -> 945 bytes
 mate/24x24/actions/object-flip-vertical.png        | Bin 1081 -> 1044 bytes
 mate/24x24/actions/object-rotate-left.png          | Bin 1290 -> 1148 bytes
 mate/24x24/actions/object-rotate-right.png         | Bin 1253 -> 1114 bytes
 mate/24x24/actions/process-stop.png                | Bin 1241 -> 1202 bytes
 mate/24x24/actions/system-lock-screen.png          | Bin 1405 -> 1328 bytes
 mate/24x24/actions/system-log-out.png              | Bin 1176 -> 1218 bytes
 mate/24x24/actions/system-run.png                  | Bin 1718 -> 1229 bytes
 mate/24x24/actions/system-search.png               | Bin 1454 -> 1451 bytes
 mate/24x24/actions/system-shutdown.png             | Bin 520 -> 784 bytes
 mate/24x24/actions/tab-new.png                     | Bin 1360 -> 1462 bytes
 mate/24x24/actions/tools-check-spelling.png        | Bin 870 -> 830 bytes
 mate/24x24/actions/view-fullscreen.png             | Bin 770 -> 519 bytes
 mate/24x24/actions/view-refresh.png                | Bin 1144 -> 1278 bytes
 mate/24x24/actions/view-restore.png                | Bin 938 -> 521 bytes
 mate/24x24/actions/view-sort-ascending.png         | Bin 1176 -> 888 bytes
 mate/24x24/actions/view-sort-descending.png        | Bin 1140 -> 814 bytes
 mate/24x24/actions/window-close.png                | Bin 1114 -> 991 bytes
 mate/24x24/actions/window-new.png                  | Bin 855 -> 716 bytes
 mate/24x24/actions/zoom-fit-best.png               | Bin 1095 -> 819 bytes
 mate/24x24/actions/zoom-in.png                     | Bin 990 -> 797 bytes
 mate/24x24/actions/zoom-original.png               | Bin 1002 -> 840 bytes
 mate/24x24/actions/zoom-out.png                    | Bin 820 -> 726 bytes
 mate/24x24/apps/Makefile.am                        |  60 +++---
 mate/24x24/apps/accessories-calculator.png         | Bin 1126 -> 675 bytes
 mate/24x24/apps/accessories-character-map.png      | Bin 1104 -> 1127 bytes
 mate/24x24/apps/accessories-dictionary.png         | Bin 1309 -> 1357 bytes
 mate/24x24/apps/accessories-text-editor.png        | Bin 1344 -> 1228 bytes
 mate/24x24/apps/applets-screenshooter.png          | Bin 1421 -> 1261 bytes
 mate/24x24/apps/logviewer.png                      | Bin 1299 -> 842 bytes
 mate/24x24/apps/multimedia-volume-control.png      | Bin 1195 -> 1114 bytes
 .../apps/preferences-desktop-accessibility.png     | Bin 1567 -> 1505 bytes
 mate/24x24/apps/preferences-desktop-display.png    | Bin 1454 -> 1160 bytes
 mate/24x24/apps/preferences-desktop-font.png       | Bin 1208 -> 1035 bytes
 .../preferences-desktop-keyboard-shortcuts.png     | Bin 1317 -> 915 bytes
 mate/24x24/apps/preferences-desktop-keyboard.png   | Bin 1161 -> 1033 bytes
 mate/24x24/apps/preferences-desktop-locale.png     | Bin 1220 -> 1259 bytes
 .../apps/preferences-desktop-remote-desktop.png    | Bin 1308 -> 969 bytes
 .../24x24/apps/preferences-desktop-screensaver.png | Bin 1411 -> 1073 bytes
 mate/24x24/apps/preferences-desktop-theme.png      | Bin 1414 -> 1251 bytes
 mate/24x24/apps/preferences-desktop-wallpaper.png  | Bin 1398 -> 1106 bytes
 .../apps/preferences-system-notifications.png      | Bin 1238 -> 1368 bytes
 mate/24x24/apps/preferences-system-privacy.png     | Bin 749 -> 596 bytes
 mate/24x24/apps/preferences-system-search.png      | Bin 1358 -> 1188 bytes
 mate/24x24/apps/preferences-system-sharing.png     | Bin 1407 -> 1092 bytes
 mate/24x24/apps/preferences-system-windows.png     | Bin 793 -> 427 bytes
 mate/24x24/apps/system-file-manager.png            | Bin 1158 -> 1216 bytes
 mate/24x24/apps/system-software-install.png        | Bin 1138 -> 1078 bytes
 mate/24x24/apps/system-software-update.png         | Bin 1450 -> 1289 bytes
 mate/24x24/apps/system-users.png                   | Bin 1195 -> 1175 bytes
 mate/24x24/apps/user-info.png                      | Bin 1459 -> 1364 bytes
 mate/24x24/apps/utilities-system-monitor.png       | Bin 1082 -> 1182 bytes
 mate/24x24/apps/utilities-terminal.png             | Bin 954 -> 1100 bytes
 mate/24x24/apps/web-browser.png                    | Bin 1708 -> 1567 bytes
 mate/24x24/categories/Makefile.am                  |  36 ++--
 mate/24x24/categories/applications-accessories.png | Bin 1457 -> 1505 bytes
 mate/24x24/categories/applications-development.png | Bin 911 -> 916 bytes
 mate/24x24/categories/applications-engineering.png | Bin 1395 -> 934 bytes
 mate/24x24/categories/applications-games.png       | Bin 1084 -> 780 bytes
 mate/24x24/categories/applications-graphics.png    | Bin 1639 -> 1523 bytes
 mate/24x24/categories/applications-internet.png    | Bin 1634 -> 1517 bytes
 mate/24x24/categories/applications-multimedia.png  | Bin 1541 -> 876 bytes
 mate/24x24/categories/applications-office.png      | Bin 1325 -> 1366 bytes
 mate/24x24/categories/applications-other.png       | Bin 1307 -> 1198 bytes
 mate/24x24/categories/applications-science.png     | Bin 1609 -> 1338 bytes
 mate/24x24/categories/applications-system.png      | Bin 1605 -> 1475 bytes
 mate/24x24/categories/applications-utilities.png   | Bin 1581 -> 1407 bytes
 .../categories/preferences-desktop-peripherals.png | Bin 1290 -> 682 bytes
 .../categories/preferences-desktop-personal.png    | Bin 1184 -> 852 bytes
 mate/24x24/categories/preferences-desktop.png      | Bin 1128 -> 692 bytes
 mate/24x24/categories/preferences-other.png        | Bin 1505 -> 1155 bytes
 .../categories/preferences-system-network.png      | Bin 1409 -> 1055 bytes
 mate/24x24/categories/preferences-system.png       | Bin 1579 -> 1417 bytes
 mate/24x24/devices/Makefile.am                     |  76 +++----
 mate/24x24/devices/ac-adapter.png                  | Bin 1344 -> 916 bytes
 mate/24x24/devices/audio-card.png                  | Bin 1394 -> 1219 bytes
 mate/24x24/devices/audio-headphones.png            | Bin 1348 -> 1206 bytes
 mate/24x24/devices/audio-headset.png               | Bin 1215 -> 1335 bytes
 mate/24x24/devices/audio-input-microphone.png      | Bin 1243 -> 1223 bytes
 mate/24x24/devices/audio-speakers.png              | Bin 1428 -> 1241 bytes
 mate/24x24/devices/battery.png                     | Bin 767 -> 458 bytes
 mate/24x24/devices/camera-photo.png                | Bin 1285 -> 1359 bytes
 mate/24x24/devices/camera-video.png                | Bin 1433 -> 1292 bytes
 mate/24x24/devices/camera-web.png                  | Bin 1447 -> 1319 bytes
 mate/24x24/devices/computer.png                    | Bin 1380 -> 1193 bytes
 mate/24x24/devices/drive-harddisk.png              | Bin 1185 -> 1197 bytes
 mate/24x24/devices/drive-multidisk.png             | Bin 1413 -> 989 bytes
 mate/24x24/devices/drive-optical.png               | Bin 1326 -> 1141 bytes
 mate/24x24/devices/drive-removable-media.png       | Bin 998 -> 914 bytes
 mate/24x24/devices/input-dialpad.png               | Bin 1365 -> 304 bytes
 mate/24x24/devices/input-gaming.png                | Bin 1274 -> 1015 bytes
 mate/24x24/devices/input-keyboard.png              | Bin 780 -> 671 bytes
 mate/24x24/devices/input-mouse.png                 | Bin 1285 -> 1122 bytes
 mate/24x24/devices/input-tablet.png                | Bin 1287 -> 1257 bytes
 mate/24x24/devices/input-touchpad.png              | Bin 1392 -> 825 bytes
 mate/24x24/devices/media-flash.png                 | Bin 1031 -> 851 bytes
 mate/24x24/devices/media-floppy.png                | Bin 957 -> 1159 bytes
 mate/24x24/devices/media-optical.png               | Bin 1514 -> 1406 bytes
 mate/24x24/devices/media-removable.png             | Bin 1105 -> 1020 bytes
 mate/24x24/devices/media-tape.png                  | Bin 948 -> 1234 bytes
 mate/24x24/devices/modem.png                       | Bin 1563 -> 1161 bytes
 mate/24x24/devices/multimedia-player.png           | Bin 1203 -> 572 bytes
 mate/24x24/devices/network-vpn.png                 | Bin 1207 -> 939 bytes
 mate/24x24/devices/network-wired.png               | Bin 1427 -> 750 bytes
 mate/24x24/devices/network-wireless.png            | Bin 1827 -> 1428 bytes
 mate/24x24/devices/pda.png                         | Bin 1017 -> 727 bytes
 mate/24x24/devices/phone.png                       | Bin 1310 -> 956 bytes
 mate/24x24/devices/printer-network.png             | Bin 1347 -> 1238 bytes
 mate/24x24/devices/printer.png                     | Bin 1261 -> 962 bytes
 mate/24x24/devices/scanner.png                     | Bin 1359 -> 1206 bytes
 .../24x24/devices/uninterruptible-power-supply.png | Bin 1206 -> 1045 bytes
 mate/24x24/devices/video-display.png               | Bin 1228 -> 981 bytes
 mate/24x24/emblems/Makefile.am                     |  36 ++--
 mate/24x24/emblems/emblem-default.png              | Bin 1386 -> 1316 bytes
 mate/24x24/emblems/emblem-documents.png            | Bin 1314 -> 1279 bytes
 mate/24x24/emblems/emblem-downloads.png            | Bin 1014 -> 698 bytes
 mate/24x24/emblems/emblem-favorite.png             | Bin 1306 -> 1066 bytes
 mate/24x24/emblems/emblem-generic.png              | Bin 1478 -> 1520 bytes
 mate/24x24/emblems/emblem-important.png            | Bin 1253 -> 1137 bytes
 mate/24x24/emblems/emblem-mail.png                 | Bin 1201 -> 949 bytes
 mate/24x24/emblems/emblem-new.png                  | Bin 1484 -> 1298 bytes
 mate/24x24/emblems/emblem-package.png              | Bin 1115 -> 1144 bytes
 mate/24x24/emblems/emblem-photos.png               | Bin 1682 -> 1306 bytes
 mate/24x24/emblems/emblem-readonly.png             | Bin 1041 -> 831 bytes
 mate/24x24/emblems/emblem-shared.png               | Bin 1075 -> 934 bytes
 mate/24x24/emblems/emblem-symbolic-link.png        | Bin 1031 -> 839 bytes
 mate/24x24/emblems/emblem-synchronizing.png        | Bin 1107 -> 964 bytes
 mate/24x24/emblems/emblem-system.png               | Bin 1226 -> 798 bytes
 mate/24x24/emblems/emblem-unreadable.png           | Bin 1105 -> 875 bytes
 mate/24x24/emblems/emblem-urgent.png               | Bin 1300 -> 1143 bytes
 mate/24x24/emblems/emblem-web.png                  | Bin 1576 -> 1362 bytes
 mate/24x24/mimetypes/Makefile.am                   |  24 +--
 mate/24x24/mimetypes/font-x-generic.png            | Bin 1434 -> 1314 bytes
 mate/24x24/mimetypes/text-html.png                 | Bin 1285 -> 1112 bytes
 mate/24x24/mimetypes/text-x-generic-template.png   | Bin 1197 -> 1230 bytes
 mate/24x24/mimetypes/text-x-generic.png            | Bin 1048 -> 1107 bytes
 mate/24x24/mimetypes/text-x-preview.png            | Bin 1403 -> 1140 bytes
 mate/24x24/mimetypes/text-x-script.png             | Bin 1326 -> 1116 bytes
 .../24x24/mimetypes/x-office-document-template.png | Bin 1429 -> 1321 bytes
 mate/24x24/mimetypes/x-office-document.png         | Bin 1136 -> 1334 bytes
 mate/24x24/mimetypes/x-office-drawing-template.png | Bin 1628 -> 1430 bytes
 mate/24x24/mimetypes/x-office-drawing.png          | Bin 1336 -> 1342 bytes
 .../mimetypes/x-office-spreadsheet-template.png    | Bin 1553 -> 1416 bytes
 mate/24x24/mimetypes/x-office-spreadsheet.png      | Bin 1235 -> 1286 bytes
 mate/24x24/places/Makefile.am                      |  32 +--
 mate/24x24/places/network-server.png               | Bin 1234 -> 1218 bytes
 mate/24x24/places/network-workgroup.png            | Bin 1287 -> 1127 bytes
 mate/24x24/places/user-trash.png                   | Bin 1558 -> 1565 bytes
 mate/24x24/status/Makefile.am                      | 164 +++++++--------
 mate/24x24/status/appointment-missed.png           | Bin 1686 -> 1531 bytes
 mate/24x24/status/appointment-soon.png             | Bin 1618 -> 1373 bytes
 mate/24x24/status/audio-volume-high.png            | Bin 1360 -> 1365 bytes
 mate/24x24/status/audio-volume-low.png             | Bin 1094 -> 952 bytes
 mate/24x24/status/audio-volume-medium.png          | Bin 1279 -> 1112 bytes
 mate/24x24/status/audio-volume-muted.png           | Bin 1104 -> 1091 bytes
 mate/24x24/status/audio-volume-off.png             | Bin 996 -> 873 bytes
 mate/24x24/status/avatar-default.png               | Bin 1381 -> 1168 bytes
 mate/24x24/status/battery-caution-charging.png     | Bin 1681 -> 1244 bytes
 mate/24x24/status/battery-caution.png              | Bin 1201 -> 1270 bytes
 mate/24x24/status/battery-empty.png                | Bin 1190 -> 791 bytes
 mate/24x24/status/battery-full-charged.png         | Bin 1467 -> 1040 bytes
 mate/24x24/status/battery-full-charging.png        | Bin 1581 -> 1194 bytes
 mate/24x24/status/battery-full.png                 | Bin 1143 -> 755 bytes
 mate/24x24/status/battery-good-charging.png        | Bin 1655 -> 1211 bytes
 mate/24x24/status/battery-good.png                 | Bin 1206 -> 771 bytes
 mate/24x24/status/battery-low-charging.png         | Bin 1678 -> 1236 bytes
 mate/24x24/status/battery-low.png                  | Bin 1208 -> 791 bytes
 mate/24x24/status/battery-missing.png              | Bin 1385 -> 909 bytes
 mate/24x24/status/changes-allow.png                | Bin 1230 -> 1297 bytes
 mate/24x24/status/changes-prevent.png              | Bin 1171 -> 1070 bytes
 mate/24x24/status/computer-fail.png                | Bin 1481 -> 1249 bytes
 mate/24x24/status/dialog-error.png                 | Bin 1075 -> 1251 bytes
 mate/24x24/status/dialog-information.png           | Bin 1147 -> 1235 bytes
 mate/24x24/status/dialog-password.png              | Bin 1004 -> 788 bytes
 mate/24x24/status/dialog-question.png              | Bin 1369 -> 1083 bytes
 mate/24x24/status/dialog-warning.png               | Bin 1085 -> 1280 bytes
 mate/24x24/status/image-loading.png                | Bin 1407 -> 1310 bytes
 mate/24x24/status/image-missing.png                | Bin 1201 -> 1059 bytes
 mate/24x24/status/mail-attachment.png              | Bin 1311 -> 1049 bytes
 mate/24x24/status/mail-read.png                    | Bin 1192 -> 1167 bytes
 mate/24x24/status/mail-replied.png                 | Bin 1390 -> 1077 bytes
 mate/24x24/status/mail-unread.png                  | Bin 1152 -> 1130 bytes
 mate/24x24/status/media-playlist-repeat.png        | Bin 1003 -> 869 bytes
 mate/24x24/status/media-playlist-shuffle.png       | Bin 1090 -> 1197 bytes
 mate/24x24/status/microphone-sensitivity-high.png  | Bin 1485 -> 1378 bytes
 mate/24x24/status/microphone-sensitivity-low.png   | Bin 1546 -> 1440 bytes
 .../24x24/status/microphone-sensitivity-medium.png | Bin 1561 -> 1480 bytes
 mate/24x24/status/microphone-sensitivity-muted.png | Bin 1435 -> 1378 bytes
 mate/24x24/status/network-error.png                | Bin 1520 -> 1283 bytes
 mate/24x24/status/network-idle.png                 | Bin 1399 -> 1057 bytes
 mate/24x24/status/network-offline.png              | Bin 1550 -> 1168 bytes
 mate/24x24/status/network-receive.png              | Bin 1398 -> 1220 bytes
 mate/24x24/status/network-transmit-receive.png     | Bin 1423 -> 1053 bytes
 mate/24x24/status/network-transmit.png             | Bin 1422 -> 1219 bytes
 mate/24x24/status/non-starred.png                  | Bin 1036 -> 1184 bytes
 mate/24x24/status/printer-error.png                | Bin 1134 -> 1125 bytes
 mate/24x24/status/printer-printing.png             | Bin 1094 -> 1006 bytes
 mate/24x24/status/security-high.png                | Bin 1578 -> 1119 bytes
 mate/24x24/status/security-low.png                 | Bin 1287 -> 1360 bytes
 mate/24x24/status/security-medium.png              | Bin 1393 -> 1332 bytes
 mate/24x24/status/semi-starred-rtl.png             | Bin 1363 -> 1381 bytes
 mate/24x24/status/semi-starred.png                 | Bin 1369 -> 1411 bytes
 mate/24x24/status/software-update-available.png    | Bin 1163 -> 1210 bytes
 mate/24x24/status/software-update-urgent.png       | Bin 1132 -> 1202 bytes
 mate/24x24/status/starred.png                      | Bin 1241 -> 1121 bytes
 mate/24x24/status/task-due.png                     | Bin 1066 -> 1224 bytes
 mate/24x24/status/task-past-due.png                | Bin 1286 -> 957 bytes
 mate/24x24/status/trophy-bronze.png                | Bin 1303 -> 1326 bytes
 mate/24x24/status/trophy-gold.png                  | Bin 1288 -> 1309 bytes
 mate/24x24/status/trophy-silver.png                | Bin 1299 -> 1319 bytes
 mate/24x24/status/user-available.png               | Bin 1487 -> 1262 bytes
 mate/24x24/status/user-away.png                    | Bin 1257 -> 1067 bytes
 mate/24x24/status/user-busy.png                    | Bin 1533 -> 1276 bytes
 mate/24x24/status/user-idle.png                    | Bin 1390 -> 1173 bytes
 mate/24x24/status/user-invisible.png               | Bin 1280 -> 1109 bytes
 mate/24x24/status/user-offline.png                 | Bin 1254 -> 1241 bytes
 mate/24x24/status/user-trash-full.png              | Bin 1524 -> 1567 bytes
 mate/24x24/status/weather-clear-night.png          | Bin 1441 -> 1394 bytes
 mate/24x24/status/weather-clear.png                | Bin 1372 -> 1249 bytes
 mate/24x24/status/weather-few-clouds-night.png     | Bin 1373 -> 1363 bytes
 mate/24x24/status/weather-few-clouds.png           | Bin 1344 -> 1347 bytes
 mate/24x24/status/weather-fog.png                  | Bin 1256 -> 1198 bytes
 mate/24x24/status/weather-overcast.png             | Bin 873 -> 828 bytes
 mate/24x24/status/weather-severe-alert.png         | Bin 1228 -> 1309 bytes
 mate/24x24/status/weather-showers-scattered.png    | Bin 1330 -> 1137 bytes
 mate/24x24/status/weather-showers.png              | Bin 1505 -> 1377 bytes
 mate/24x24/status/weather-snow.png                 | Bin 1044 -> 831 bytes
 mate/24x24/status/weather-storm.png                | Bin 1265 -> 1050 bytes
 314 files changed, 324 insertions(+), 324 deletions(-)

commit 9fb9c47166ee36ba846bd4cc7703e3a6696e4d07
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Aug 12 22:42:30 2019 +0200

    Gen png mimetypes icons from paper-sheets.svg - Mate theme
    
    clean & build:
      make -C mate/16x16/mimetypes   clean-png-icons build-png-icons
      make -C mate/22x22/mimetypes   clean-png-icons build-png-icons
      make -C mate/24x24/mimetypes   clean-png-icons build-png-icons
      make -C mate/32x32/mimetypes   clean-png-icons build-png-icons
      make -C mate/48x48/mimetypes   clean-png-icons build-png-icons
      make -C mate/256x256/mimetypes clean-png-icons build-png-icons

 configure.ac                                       |   6 ++
 mate/16x16/Makefile.am                             |   2 +
 mate/16x16/mimetypes/Makefile.am                   |  83 +++++++++++++++++++++
 mate/16x16/mimetypes/font-x-generic.png            | Bin 974 -> 867 bytes
 mate/16x16/mimetypes/text-html.png                 | Bin 875 -> 845 bytes
 mate/16x16/mimetypes/text-x-generic-template.png   | Bin 834 -> 801 bytes
 mate/16x16/mimetypes/text-x-generic.png            | Bin 778 -> 757 bytes
 mate/16x16/mimetypes/text-x-preview.png            | Bin 741 -> 747 bytes
 mate/16x16/mimetypes/text-x-script.png             | Bin 913 -> 852 bytes
 .../16x16/mimetypes/x-office-document-template.png | Bin 949 -> 1146 bytes
 mate/16x16/mimetypes/x-office-document.png         | Bin 831 -> 774 bytes
 mate/16x16/mimetypes/x-office-drawing-template.png | Bin 1043 -> 1154 bytes
 mate/16x16/mimetypes/x-office-drawing.png          | Bin 938 -> 844 bytes
 .../mimetypes/x-office-spreadsheet-template.png    | Bin 981 -> 1148 bytes
 mate/16x16/mimetypes/x-office-spreadsheet.png      | Bin 857 -> 815 bytes
 mate/22x22/Makefile.am                             |   2 +
 mate/22x22/mimetypes/Makefile.am                   |  83 +++++++++++++++++++++
 mate/22x22/mimetypes/font-x-generic.png            | Bin 1476 -> 1293 bytes
 mate/22x22/mimetypes/text-html.png                 | Bin 1318 -> 1089 bytes
 mate/22x22/mimetypes/text-x-generic-template.png   | Bin 1147 -> 1220 bytes
 mate/22x22/mimetypes/text-x-generic.png            | Bin 1098 -> 1097 bytes
 mate/22x22/mimetypes/text-x-preview.png            | Bin 1036 -> 1130 bytes
 mate/22x22/mimetypes/text-x-script.png             | Bin 1304 -> 1089 bytes
 .../22x22/mimetypes/x-office-document-template.png | Bin 1426 -> 1279 bytes
 mate/22x22/mimetypes/x-office-document.png         | Bin 1244 -> 1324 bytes
 mate/22x22/mimetypes/x-office-drawing-template.png | Bin 1525 -> 1383 bytes
 mate/22x22/mimetypes/x-office-drawing.png          | Bin 1322 -> 1332 bytes
 .../mimetypes/x-office-spreadsheet-template.png    | Bin 1513 -> 1374 bytes
 mate/22x22/mimetypes/x-office-spreadsheet.png      | Bin 1350 -> 1276 bytes
 mate/24x24/Makefile.am                             |   2 +
 mate/24x24/mimetypes/Makefile.am                   |  83 +++++++++++++++++++++
 mate/24x24/mimetypes/font-x-generic.png            | Bin 1471 -> 1434 bytes
 mate/24x24/mimetypes/text-html.png                 | Bin 1350 -> 1285 bytes
 mate/24x24/mimetypes/text-x-generic-template.png   | Bin 1191 -> 1197 bytes
 mate/24x24/mimetypes/text-x-generic.png            | Bin 1140 -> 1048 bytes
 mate/24x24/mimetypes/text-x-preview.png            | Bin 1081 -> 1403 bytes
 mate/24x24/mimetypes/text-x-script.png             | Bin 1362 -> 1326 bytes
 .../24x24/mimetypes/x-office-document-template.png | Bin 1479 -> 1429 bytes
 mate/24x24/mimetypes/x-office-document.png         | Bin 1291 -> 1136 bytes
 mate/24x24/mimetypes/x-office-drawing-template.png | Bin 1589 -> 1628 bytes
 mate/24x24/mimetypes/x-office-drawing.png          | Bin 1366 -> 1336 bytes
 .../mimetypes/x-office-spreadsheet-template.png    | Bin 1596 -> 1553 bytes
 mate/24x24/mimetypes/x-office-spreadsheet.png      | Bin 1393 -> 1235 bytes
 mate/256x256/Makefile.am                           |   2 +
 mate/256x256/mimetypes/Makefile.am                 |  83 +++++++++++++++++++++
 mate/256x256/mimetypes/font-x-generic.png          | Bin 38627 -> 41770 bytes
 mate/256x256/mimetypes/text-html.png               | Bin 34089 -> 35566 bytes
 mate/256x256/mimetypes/text-x-generic-template.png | Bin 21792 -> 24264 bytes
 mate/256x256/mimetypes/text-x-generic.png          | Bin 27338 -> 37701 bytes
 mate/256x256/mimetypes/text-x-preview.png          | Bin 14122 -> 15473 bytes
 mate/256x256/mimetypes/text-x-script.png           | Bin 30797 -> 33303 bytes
 .../mimetypes/x-office-document-template.png       | Bin 41744 -> 46473 bytes
 mate/256x256/mimetypes/x-office-document.png       | Bin 33113 -> 36718 bytes
 .../mimetypes/x-office-drawing-template.png        | Bin 31263 -> 35382 bytes
 mate/256x256/mimetypes/x-office-drawing.png        | Bin 23763 -> 25364 bytes
 .../mimetypes/x-office-spreadsheet-template.png    | Bin 38340 -> 45028 bytes
 mate/256x256/mimetypes/x-office-spreadsheet.png    | Bin 30399 -> 34027 bytes
 mate/32x32/Makefile.am                             |   2 +
 mate/32x32/mimetypes/Makefile.am                   |  83 +++++++++++++++++++++
 mate/32x32/mimetypes/font-x-generic.png            | Bin 2204 -> 2032 bytes
 mate/32x32/mimetypes/text-html.png                 | Bin 1900 -> 1721 bytes
 mate/32x32/mimetypes/text-x-generic-template.png   | Bin 1588 -> 1402 bytes
 mate/32x32/mimetypes/text-x-generic.png            | Bin 1404 -> 1225 bytes
 mate/32x32/mimetypes/text-x-preview.png            | Bin 1342 -> 1700 bytes
 mate/32x32/mimetypes/text-x-script.png             | Bin 1865 -> 1712 bytes
 .../32x32/mimetypes/x-office-document-template.png | Bin 2037 -> 1936 bytes
 mate/32x32/mimetypes/x-office-document.png         | Bin 1682 -> 1481 bytes
 mate/32x32/mimetypes/x-office-drawing-template.png | Bin 2251 -> 2086 bytes
 mate/32x32/mimetypes/x-office-drawing.png          | Bin 1898 -> 1705 bytes
 .../mimetypes/x-office-spreadsheet-template.png    | Bin 2206 -> 2130 bytes
 mate/32x32/mimetypes/x-office-spreadsheet.png      | Bin 1827 -> 1680 bytes
 mate/48x48/Makefile.am                             |   2 +
 mate/48x48/mimetypes/Makefile.am                   |  83 +++++++++++++++++++++
 mate/48x48/mimetypes/font-x-generic.png            | Bin 3978 -> 3858 bytes
 mate/48x48/mimetypes/text-html.png                 | Bin 3347 -> 3181 bytes
 mate/48x48/mimetypes/text-x-generic-template.png   | Bin 2753 -> 2588 bytes
 mate/48x48/mimetypes/text-x-generic.png            | Bin 2118 -> 1925 bytes
 mate/48x48/mimetypes/text-x-preview.png            | Bin 2095 -> 1911 bytes
 mate/48x48/mimetypes/text-x-script.png             | Bin 3056 -> 2872 bytes
 .../48x48/mimetypes/x-office-document-template.png | Bin 3295 -> 3328 bytes
 mate/48x48/mimetypes/x-office-document.png         | Bin 2625 -> 2458 bytes
 mate/48x48/mimetypes/x-office-drawing-template.png | Bin 3719 -> 3560 bytes
 mate/48x48/mimetypes/x-office-drawing.png          | Bin 2998 -> 2784 bytes
 .../mimetypes/x-office-spreadsheet-template.png    | Bin 3449 -> 3505 bytes
 mate/48x48/mimetypes/x-office-spreadsheet.png      | Bin 2774 -> 2584 bytes
 85 files changed, 516 insertions(+)

commit 88d7ce676027bd9d463850893a4ecfa679db11fb
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Aug 13 02:29:31 2019 +0200

    preferences-system-time.png files are not generated from sources
    
    Test:
    
      $ ./autogen.sh --prefix=/usr
      $ make -C mate clean-png-icons build-png-icons

 mate/16x16/apps/Makefile.am   | 1 -
 mate/22x22/apps/Makefile.am   | 1 -
 mate/24x24/apps/Makefile.am   | 1 -
 mate/256x256/apps/Makefile.am | 1 -
 mate/32x32/apps/Makefile.am   | 1 -
 mate/48x48/apps/Makefile.am   | 1 -
 6 files changed, 6 deletions(-)

commit 2a00f200ec2f6bb89c94aa0c2c9b8541df9e03b3
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Jul 24 12:35:44 2019 +0200

    Use radial gradient (Blur 13.9%, Opacity 73.4%) for MATE logo shadow
    Icons pulled from mate-desktop:
    https://github.com/mate-desktop/mate-desktop/commit/01c40983fb0c016549158b690fb8a5e54fbe508e
    
    cp mate-desktop/icons/16x16/apps/mate-desktop.png mate-icon-theme/mate/16x16/apps/mate-desktop.png
    cp mate-desktop/icons/22x22/apps/mate-desktop.png mate-icon-theme/mate/22x22/apps/mate-desktop.png
    cp mate-desktop/icons/24x24/apps/mate-desktop.png mate-icon-theme/mate/24x24/apps/mate-desktop.png
    cp mate-desktop/icons/32x32/apps/mate-desktop.png mate-icon-theme/mate/32x32/apps/mate-desktop.png
    cp mate-desktop/icons/48x48/apps/mate-desktop.png mate-icon-theme/mate/48x48/apps/mate-desktop.png
    cp mate-desktop/icons/scalable/apps/mate-desktop.svg mate-icon-theme/mate/scalable/apps/mate-desktop.svg
    history | cut -c 8-

 mate/16x16/apps/mate-desktop.png    | Bin 774 -> 896 bytes
 mate/22x22/apps/mate-desktop.png    | Bin 1323 -> 1403 bytes
 mate/24x24/apps/mate-desktop.png    | Bin 1511 -> 1595 bytes
 mate/32x32/apps/mate-desktop.png    | Bin 2180 -> 2427 bytes
 mate/48x48/apps/mate-desktop.png    | Bin 4164 -> 4290 bytes
 mate/scalable/apps/mate-desktop.svg |  79 ++++++++++++++++++++++++++----------
 6 files changed, 57 insertions(+), 22 deletions(-)

commit c3cf546f1fe276f1a1254dc68e565f9d331c7b93
Author: raveit65 <mate@raveit.de>
Date:   Wed Jul 3 17:04:59 2019 +0200

    release 1.23.1

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit f1a6fc1a4b1614a75f08b8e03e1f17de4f10492a
Author: raveit65 <mate@raveit.de>
Date:   Wed Jul 3 17:02:18 2019 +0200

    tx: sync with transifex

 po/LINGUAS |  1 +
 po/es.po   |  4 ++--
 po/ie.po   | 30 ++++++++++++++++++++++++++++++
 3 files changed, 33 insertions(+), 2 deletions(-)

commit 3c5c0d3facb4f7adf38b63eecd03994fca374e3c
Author: raveit65 <mate@raveit.de>
Date:   Wed Jun 19 10:47:29 2019 +0200

    add missing preferences-system-time icon
    
    Fixes https://github.com/mate-desktop/mate-icon-theme/issues/37

 mate/16x16/apps/Makefile.am                    |   1 +
 mate/16x16/apps/preferences-system-time.png    | Bin 0 -> 902 bytes
 mate/22x22/apps/Makefile.am                    |   1 +
 mate/22x22/apps/preferences-system-time.png    | Bin 0 -> 1420 bytes
 mate/24x24/apps/Makefile.am                    |   1 +
 mate/24x24/apps/preferences-system-time.png    | Bin 0 -> 1620 bytes
 mate/256x256/apps/Makefile.am                  |   1 +
 mate/256x256/apps/preferences-system-time.png  | Bin 0 -> 57978 bytes
 mate/32x32/apps/Makefile.am                    |   1 +
 mate/32x32/apps/preferences-system-time.png    | Bin 0 -> 2488 bytes
 mate/48x48/apps/Makefile.am                    |   1 +
 mate/48x48/apps/preferences-system-time.png    | Bin 0 -> 4563 bytes
 mate/scalable/apps/preferences-system-time.svg | 803 +++++++++++++++++++++++++
 13 files changed, 809 insertions(+)

commit 07a98a4274379e221843c2a70c82d74010cdc284
Author: raveit65 <mate@raveit.de>
Date:   Thu Jun 20 08:32:42 2019 +0200

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit b0dbe270d9912eb222713517a901ce3d3475a8f8
Author: Laurent Napias <tamplan@free.fr>
Date:   Sun Jun 9 23:08:20 2019 +0200

    Change url project's website

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 09d452b63fb6cefe28ecaad9914ab2e3df918dbf
Author: raveit65 <mate@raveit.de>
Date:   Mon Jun 3 22:26:26 2019 +0200

    use folder icon as example

 .github/FUNDING.yml                                |     9 +
 .github/issue_template.md                          |    19 +
 .travis.yml                                        |   104 +
 .tx/config                                         |     9 +
 AUTHORS                                            |    17 +
 COPYING                                            |     1 +
 ChangeLog                                          |     2 +
 Makefile.am                                        |   127 +
 NEWS                                               |    75 +
 README                                             |    40 +
 TODO                                               |    50 +
 autogen.sh                                         |    25 +
 configure.ac                                       |   120 +
 index.theme.in.in                                  |    24 +
 makepot                                            |     5 +
 mate-icon-theme.pot                                |    26 +
 mate/16x16/Makefile.am                             |    21 +
 mate/16x16/actions/Makefile.am                     |   670 +
 mate/16x16/actions/address-book-new.png            |   Bin 0 -> 811 bytes
 mate/16x16/actions/application-exit.png            |   Bin 0 -> 886 bytes
 mate/16x16/actions/appointment-new.png             |   Bin 0 -> 999 bytes
 mate/16x16/actions/bookmark-new.png                |   Bin 0 -> 686 bytes
 mate/16x16/actions/call-start.png                  |   Bin 0 -> 535 bytes
 mate/16x16/actions/call-stop.png                   |   Bin 0 -> 527 bytes
 mate/16x16/actions/contact-new.png                 |   Bin 0 -> 559 bytes
 mate/16x16/actions/dnd-multiple.png                |   Bin 0 -> 869 bytes
 mate/16x16/actions/document-new.png                |   Bin 0 -> 865 bytes
 mate/16x16/actions/document-open-recent.png        |   Bin 0 -> 945 bytes
 mate/16x16/actions/document-open.png               |   Bin 0 -> 776 bytes
 mate/16x16/actions/document-page-setup.png         |   Bin 0 -> 788 bytes
 mate/16x16/actions/document-print-preview.png      |   Bin 0 -> 776 bytes
 mate/16x16/actions/document-print.png              |   Bin 0 -> 567 bytes
 mate/16x16/actions/document-properties.png         |   Bin 0 -> 865 bytes
 mate/16x16/actions/document-revert-rtl.png         |   Bin 0 -> 890 bytes
 mate/16x16/actions/document-revert.png             |   Bin 0 -> 908 bytes
 mate/16x16/actions/document-save-as.png            |   Bin 0 -> 523 bytes
 mate/16x16/actions/document-save.png               |   Bin 0 -> 494 bytes
 mate/16x16/actions/document-send.png               |   Bin 0 -> 408 bytes
 mate/16x16/actions/edit-clear-all.png              |     1 +
 mate/16x16/actions/edit-clear-rtl.png              |   Bin 0 -> 716 bytes
 mate/16x16/actions/edit-clear.png                  |   Bin 0 -> 717 bytes
 mate/16x16/actions/edit-copy.png                   |   Bin 0 -> 480 bytes
 mate/16x16/actions/edit-cut.png                    |   Bin 0 -> 955 bytes
 mate/16x16/actions/edit-delete.png                 |   Bin 0 -> 972 bytes
 mate/16x16/actions/edit-find-replace.png           |   Bin 0 -> 1107 bytes
 mate/16x16/actions/edit-find.png                   |   Bin 0 -> 969 bytes
 mate/16x16/actions/edit-paste.png                  |   Bin 0 -> 790 bytes
 mate/16x16/actions/edit-redo-rtl.png               |   Bin 0 -> 670 bytes
 mate/16x16/actions/edit-redo.png                   |   Bin 0 -> 650 bytes
 mate/16x16/actions/edit-select-all.png             |   Bin 0 -> 670 bytes
 mate/16x16/actions/edit-undo-rtl.png               |   Bin 0 -> 673 bytes
 mate/16x16/actions/edit-undo.png                   |   Bin 0 -> 656 bytes
 mate/16x16/actions/find-location.png               |     1 +
 mate/16x16/actions/folder-new.png                  |   Bin 0 -> 836 bytes
 mate/16x16/actions/format-indent-less-rtl.png      |   Bin 0 -> 485 bytes
 mate/16x16/actions/format-indent-less.png          |   Bin 0 -> 493 bytes
 mate/16x16/actions/format-indent-more-rtl.png      |   Bin 0 -> 488 bytes
 mate/16x16/actions/format-indent-more.png          |   Bin 0 -> 487 bytes
 mate/16x16/actions/format-justify-center.png       |   Bin 0 -> 316 bytes
 mate/16x16/actions/format-justify-fill.png         |   Bin 0 -> 316 bytes
 mate/16x16/actions/format-justify-left.png         |   Bin 0 -> 303 bytes
 mate/16x16/actions/format-justify-right.png        |   Bin 0 -> 299 bytes
 mate/16x16/actions/format-text-bold.png            |   Bin 0 -> 768 bytes
 mate/16x16/actions/format-text-direction-ltr.png   |   Bin 0 -> 647 bytes
 mate/16x16/actions/format-text-direction-rtl.png   |   Bin 0 -> 660 bytes
 mate/16x16/actions/format-text-italic.png          |   Bin 0 -> 848 bytes
 mate/16x16/actions/format-text-strikethrough.png   |   Bin 0 -> 529 bytes
 mate/16x16/actions/format-text-underline.png       |   Bin 0 -> 666 bytes
 mate/16x16/actions/go-bottom.png                   |   Bin 0 -> 503 bytes
 mate/16x16/actions/go-down.png                     |   Bin 0 -> 486 bytes
 mate/16x16/actions/go-first-rtl.png                |     1 +
 mate/16x16/actions/go-first.png                    |   Bin 0 -> 578 bytes
 mate/16x16/actions/go-home.png                     |   Bin 0 -> 720 bytes
 mate/16x16/actions/go-jump.png                     |   Bin 0 -> 394 bytes
 mate/16x16/actions/go-last-rtl.png                 |     1 +
 mate/16x16/actions/go-last.png                     |   Bin 0 -> 577 bytes
 mate/16x16/actions/go-next-rtl.png                 |     1 +
 mate/16x16/actions/go-next.png                     |   Bin 0 -> 470 bytes
 mate/16x16/actions/go-previous-rtl.png             |     1 +
 mate/16x16/actions/go-previous.png                 |   Bin 0 -> 478 bytes
 mate/16x16/actions/go-top.png                      |   Bin 0 -> 487 bytes
 mate/16x16/actions/go-up.png                       |   Bin 0 -> 420 bytes
 mate/16x16/actions/gtk-dnd-multiple.png            |     1 +
 mate/16x16/actions/help-about.png                  |   Bin 0 -> 572 bytes
 mate/16x16/actions/help-contents.png               |   Bin 0 -> 1052 bytes
 mate/16x16/actions/help-faq.png                    |   Bin 0 -> 749 bytes
 mate/16x16/actions/insert-image.png                |   Bin 0 -> 648 bytes
 mate/16x16/actions/insert-link.png                 |   Bin 0 -> 687 bytes
 mate/16x16/actions/insert-object.png               |   Bin 0 -> 586 bytes
 mate/16x16/actions/insert-text.png                 |   Bin 0 -> 483 bytes
 mate/16x16/actions/list-add.png                    |   Bin 0 -> 437 bytes
 mate/16x16/actions/list-remove.png                 |   Bin 0 -> 309 bytes
 mate/16x16/actions/mail-forward.png                |   Bin 0 -> 395 bytes
 mate/16x16/actions/mail-mark-important.png         |   Bin 0 -> 545 bytes
 mate/16x16/actions/mail-mark-junk.png              |   Bin 0 -> 916 bytes
 mate/16x16/actions/mail-mark-notjunk.png           |   Bin 0 -> 700 bytes
 mate/16x16/actions/mail-mark-read.png              |   Bin 0 -> 817 bytes
 mate/16x16/actions/mail-mark-unread.png            |   Bin 0 -> 718 bytes
 mate/16x16/actions/mail-message-new.png            |   Bin 0 -> 699 bytes
 mate/16x16/actions/mail-reply-all.png              |   Bin 0 -> 517 bytes
 mate/16x16/actions/mail-reply-sender.png           |   Bin 0 -> 403 bytes
 mate/16x16/actions/mail-send-receive.png           |   Bin 0 -> 361 bytes
 mate/16x16/actions/mail-send.png                   |   Bin 0 -> 625 bytes
 mate/16x16/actions/mark-location.png               |   Bin 0 -> 721 bytes
 mate/16x16/actions/media-eject.png                 |   Bin 0 -> 389 bytes
 mate/16x16/actions/media-playback-pause.png        |   Bin 0 -> 293 bytes
 mate/16x16/actions/media-playback-start-rtl.png    |   Bin 0 -> 427 bytes
 mate/16x16/actions/media-playback-start.png        |   Bin 0 -> 413 bytes
 mate/16x16/actions/media-playback-stop.png         |   Bin 0 -> 294 bytes
 mate/16x16/actions/media-record.png                |   Bin 0 -> 518 bytes
 mate/16x16/actions/media-seek-backward-rtl.png     |     1 +
 mate/16x16/actions/media-seek-backward.png         |   Bin 0 -> 371 bytes
 mate/16x16/actions/media-seek-forward-rtl.png      |     1 +
 mate/16x16/actions/media-seek-forward.png          |   Bin 0 -> 451 bytes
 mate/16x16/actions/media-skip-backward-rtl.png     |     1 +
 mate/16x16/actions/media-skip-backward.png         |   Bin 0 -> 433 bytes
 mate/16x16/actions/media-skip-forward-rtl.png      |     1 +
 mate/16x16/actions/media-skip-forward.png          |   Bin 0 -> 579 bytes
 mate/16x16/actions/object-flip-horizontal.png      |   Bin 0 -> 440 bytes
 mate/16x16/actions/object-flip-vertical.png        |   Bin 0 -> 404 bytes
 mate/16x16/actions/object-rotate-left.png          |   Bin 0 -> 507 bytes
 mate/16x16/actions/object-rotate-right.png         |   Bin 0 -> 496 bytes
 mate/16x16/actions/open-menu.png                   |   Bin 0 -> 357 bytes
 mate/16x16/actions/process-stop.png                |   Bin 0 -> 555 bytes
 mate/16x16/actions/send-to.png                     |     1 +
 mate/16x16/actions/star-new.png                    |     1 +
 mate/16x16/actions/system-lock-screen.png          |   Bin 0 -> 912 bytes
 mate/16x16/actions/system-log-out.png              |   Bin 0 -> 698 bytes
 mate/16x16/actions/system-run.png                  |   Bin 0 -> 311 bytes
 mate/16x16/actions/system-search.png               |   Bin 0 -> 991 bytes
 mate/16x16/actions/system-shutdown.png             |   Bin 0 -> 517 bytes
 mate/16x16/actions/tab-new.png                     |   Bin 0 -> 1023 bytes
 mate/16x16/actions/tools-check-spelling.png        |   Bin 0 -> 572 bytes
 mate/16x16/actions/view-fullscreen.png             |   Bin 0 -> 464 bytes
 mate/16x16/actions/view-refresh.png                |   Bin 0 -> 804 bytes
 mate/16x16/actions/view-restore.png                |   Bin 0 -> 395 bytes
 mate/16x16/actions/view-sort-ascending.png         |   Bin 0 -> 416 bytes
 mate/16x16/actions/view-sort-descending.png        |   Bin 0 -> 402 bytes
 mate/16x16/actions/window-close.png                |   Bin 0 -> 407 bytes
 mate/16x16/actions/window-new.png                  |   Bin 0 -> 387 bytes
 mate/16x16/actions/zoom-fit-best.png               |   Bin 0 -> 551 bytes
 mate/16x16/actions/zoom-in.png                     |   Bin 0 -> 570 bytes
 mate/16x16/actions/zoom-original.png               |   Bin 0 -> 584 bytes
 mate/16x16/actions/zoom-out.png                    |   Bin 0 -> 504 bytes
 mate/16x16/animations/process-working.png          |   Bin 0 -> 2916 bytes
 mate/16x16/apps/Makefile.am                        |   191 +
 mate/16x16/apps/accessories-calculator.png         |   Bin 0 -> 381 bytes
 mate/16x16/apps/accessories-character-map.png      |   Bin 0 -> 558 bytes
 mate/16x16/apps/accessories-dictionary.png         |   Bin 0 -> 735 bytes
 mate/16x16/apps/accessories-text-editor.png        |   Bin 0 -> 783 bytes
 mate/16x16/apps/applets-screenshooter.png          |   Bin 0 -> 876 bytes
 mate/16x16/apps/bluetooth.png                      |     1 +
 mate/16x16/apps/dconf-editor.png                   |   Bin 0 -> 731 bytes
 mate/16x16/apps/gcolor2.png                        |   Bin 0 -> 1049 bytes
 mate/16x16/apps/help-browser.png                   |   Bin 0 -> 1052 bytes
 mate/16x16/apps/logviewer.png                      |   Bin 0 -> 683 bytes
 mate/16x16/apps/mate-desktop.png                   |   Bin 0 -> 774 bytes
 mate/16x16/apps/multimedia-volume-control.png      |   Bin 0 -> 384 bytes
 .../apps/preferences-desktop-accessibility.png     |   Bin 0 -> 980 bytes
 .../preferences-desktop-default-applications.png   |   Bin 0 -> 748 bytes
 mate/16x16/apps/preferences-desktop-display.png    |   Bin 0 -> 866 bytes
 mate/16x16/apps/preferences-desktop-font.png       |   Bin 0 -> 700 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |   Bin 0 -> 641 bytes
 mate/16x16/apps/preferences-desktop-keyboard.png   |   Bin 0 -> 709 bytes
 mate/16x16/apps/preferences-desktop-locale.png     |   Bin 0 -> 547 bytes
 .../apps/preferences-desktop-remote-desktop.png    |   Bin 0 -> 761 bytes
 .../16x16/apps/preferences-desktop-screensaver.png |   Bin 0 -> 789 bytes
 mate/16x16/apps/preferences-desktop-theme.png      |   Bin 0 -> 882 bytes
 mate/16x16/apps/preferences-desktop-wallpaper.png  |   Bin 0 -> 815 bytes
 mate/16x16/apps/preferences-system-bluetooth.png   |   Bin 0 -> 725 bytes
 .../apps/preferences-system-notifications.png      |   Bin 0 -> 820 bytes
 mate/16x16/apps/preferences-system-privacy.png     |   Bin 0 -> 381 bytes
 mate/16x16/apps/preferences-system-search.png      |   Bin 0 -> 744 bytes
 mate/16x16/apps/preferences-system-sharing.png     |   Bin 0 -> 781 bytes
 mate/16x16/apps/preferences-system-windows.png     |   Bin 0 -> 253 bytes
 mate/16x16/apps/system-config-keyboard.png         |   Bin 0 -> 941 bytes
 mate/16x16/apps/system-file-manager.png            |   Bin 0 -> 739 bytes
 mate/16x16/apps/system-software-install.png        |   Bin 0 -> 423 bytes
 mate/16x16/apps/system-software-update.png         |   Bin 0 -> 734 bytes
 mate/16x16/apps/system-users.png                   |   Bin 0 -> 717 bytes
 mate/16x16/apps/user-info.png                      |   Bin 0 -> 869 bytes
 mate/16x16/apps/utilities-system-monitor.png       |   Bin 0 -> 642 bytes
 mate/16x16/apps/utilities-terminal.png             |   Bin 0 -> 624 bytes
 mate/16x16/apps/web-browser.png                    |   Bin 0 -> 1032 bytes
 mate/16x16/categories/Makefile.am                  |   119 +
 mate/16x16/categories/applications-accessories.png |   Bin 0 -> 986 bytes
 mate/16x16/categories/applications-development.png |   Bin 0 -> 428 bytes
 mate/16x16/categories/applications-engineering.png |   Bin 0 -> 580 bytes
 mate/16x16/categories/applications-games.png       |   Bin 0 -> 483 bytes
 mate/16x16/categories/applications-graphics.png    |   Bin 0 -> 909 bytes
 mate/16x16/categories/applications-internet.png    |   Bin 0 -> 1057 bytes
 mate/16x16/categories/applications-multimedia.png  |   Bin 0 -> 574 bytes
 mate/16x16/categories/applications-office.png      |   Bin 0 -> 903 bytes
 mate/16x16/categories/applications-other.png       |   Bin 0 -> 802 bytes
 mate/16x16/categories/applications-science.png     |   Bin 0 -> 997 bytes
 mate/16x16/categories/applications-system.png      |   Bin 0 -> 913 bytes
 mate/16x16/categories/applications-utilities.png   |   Bin 0 -> 825 bytes
 .../categories/preferences-desktop-peripherals.png |   Bin 0 -> 512 bytes
 .../categories/preferences-desktop-personal.png    |   Bin 0 -> 370 bytes
 mate/16x16/categories/preferences-desktop.png      |   Bin 0 -> 451 bytes
 mate/16x16/categories/preferences-other.png        |   Bin 0 -> 834 bytes
 .../categories/preferences-system-network.png      |   Bin 0 -> 697 bytes
 mate/16x16/categories/preferences-system.png       |   Bin 0 -> 971 bytes
 mate/16x16/categories/system-help.png              |   Bin 0 -> 766 bytes
 mate/16x16/devices/Makefile.am                     |   239 +
 mate/16x16/devices/ac-adapter.png                  |   Bin 0 -> 483 bytes
 mate/16x16/devices/audio-card.png                  |   Bin 0 -> 640 bytes
 mate/16x16/devices/audio-headphones.png            |   Bin 0 -> 790 bytes
 mate/16x16/devices/audio-headset.png               |   Bin 0 -> 786 bytes
 mate/16x16/devices/audio-input-microphone.png      |   Bin 0 -> 864 bytes
 mate/16x16/devices/audio-speakers.png              |   Bin 0 -> 1053 bytes
 mate/16x16/devices/battery.png                     |   Bin 0 -> 345 bytes
 mate/16x16/devices/camera-photo.png                |   Bin 0 -> 933 bytes
 mate/16x16/devices/camera-video.png                |   Bin 0 -> 709 bytes
 mate/16x16/devices/camera-web.png                  |   Bin 0 -> 890 bytes
 mate/16x16/devices/computer.png                    |   Bin 0 -> 919 bytes
 mate/16x16/devices/drive-harddisk.png              |   Bin 0 -> 720 bytes
 mate/16x16/devices/drive-multidisk.png             |   Bin 0 -> 936 bytes
 mate/16x16/devices/drive-optical.png               |   Bin 0 -> 914 bytes
 mate/16x16/devices/drive-removable-media.png       |   Bin 0 -> 671 bytes
 mate/16x16/devices/input-dialpad.png               |   Bin 0 -> 671 bytes
 mate/16x16/devices/input-gaming.png                |   Bin 0 -> 766 bytes
 mate/16x16/devices/input-keyboard.png              |   Bin 0 -> 509 bytes
 mate/16x16/devices/input-mouse.png                 |   Bin 0 -> 743 bytes
 mate/16x16/devices/input-tablet.png                |   Bin 0 -> 736 bytes
 mate/16x16/devices/input-touchpad.png              |   Bin 0 -> 503 bytes
 mate/16x16/devices/media-flash.png                 |   Bin 0 -> 416 bytes
 mate/16x16/devices/media-floppy.png                |   Bin 0 -> 778 bytes
 mate/16x16/devices/media-optical.png               |   Bin 0 -> 1017 bytes
 mate/16x16/devices/media-removable.png             |   Bin 0 -> 745 bytes
 mate/16x16/devices/media-tape.png                  |   Bin 0 -> 563 bytes
 mate/16x16/devices/modem.png                       |   Bin 0 -> 655 bytes
 mate/16x16/devices/multimedia-player.png           |   Bin 0 -> 228 bytes
 mate/16x16/devices/network-vpn.png                 |   Bin 0 -> 696 bytes
 mate/16x16/devices/network-wired.png               |   Bin 0 -> 658 bytes
 mate/16x16/devices/network-wireless.png            |   Bin 0 -> 1007 bytes
 mate/16x16/devices/pda.png                         |   Bin 0 -> 399 bytes
 mate/16x16/devices/phone.png                       |   Bin 0 -> 528 bytes
 mate/16x16/devices/printer-network.png             |   Bin 0 -> 1014 bytes
 mate/16x16/devices/printer.png                     |   Bin 0 -> 486 bytes
 mate/16x16/devices/scanner.png                     |   Bin 0 -> 855 bytes
 .../16x16/devices/uninterruptible-power-supply.png |   Bin 0 -> 718 bytes
 mate/16x16/devices/video-display.png               |   Bin 0 -> 792 bytes
 mate/16x16/emblems/Makefile.am                     |   119 +
 mate/16x16/emblems/emblem-default.png              |   Bin 0 -> 1026 bytes
 mate/16x16/emblems/emblem-documents.png            |   Bin 0 -> 785 bytes
 mate/16x16/emblems/emblem-downloads.png            |   Bin 0 -> 338 bytes
 mate/16x16/emblems/emblem-favorite.png             |   Bin 0 -> 736 bytes
 mate/16x16/emblems/emblem-generic.png              |   Bin 0 -> 951 bytes
 mate/16x16/emblems/emblem-important.png            |   Bin 0 -> 954 bytes
 mate/16x16/emblems/emblem-mail.png                 |   Bin 0 -> 764 bytes
 mate/16x16/emblems/emblem-new.png                  |   Bin 0 -> 824 bytes
 mate/16x16/emblems/emblem-package.png              |   Bin 0 -> 509 bytes
 mate/16x16/emblems/emblem-photos.png               |   Bin 0 -> 559 bytes
 mate/16x16/emblems/emblem-readonly.png             |   Bin 0 -> 565 bytes
 mate/16x16/emblems/emblem-shared.png               |   Bin 0 -> 695 bytes
 mate/16x16/emblems/emblem-symbolic-link.png        |   Bin 0 -> 616 bytes
 mate/16x16/emblems/emblem-synchronizing.png        |   Bin 0 -> 697 bytes
 mate/16x16/emblems/emblem-system.png               |   Bin 0 -> 653 bytes
 mate/16x16/emblems/emblem-unreadable.png           |   Bin 0 -> 599 bytes
 mate/16x16/emblems/emblem-urgent.png               |   Bin 0 -> 984 bytes
 mate/16x16/emblems/emblem-web.png                  |   Bin 0 -> 1000 bytes
 mate/16x16/emotes/emote-love.png                   |   Bin 0 -> 709 bytes
 mate/16x16/emotes/face-angel.png                   |   Bin 0 -> 1060 bytes
 mate/16x16/emotes/face-angry.png                   |   Bin 0 -> 1046 bytes
 mate/16x16/emotes/face-cool.png                    |   Bin 0 -> 1032 bytes
 mate/16x16/emotes/face-crying.png                  |   Bin 0 -> 1085 bytes
 mate/16x16/emotes/face-devilish.png                |   Bin 0 -> 1102 bytes
 mate/16x16/emotes/face-embarrassed.png             |   Bin 0 -> 1067 bytes
 mate/16x16/emotes/face-glasses.png                 |   Bin 0 -> 1114 bytes
 mate/16x16/emotes/face-kiss.png                    |   Bin 0 -> 1074 bytes
 mate/16x16/emotes/face-laugh.png                   |   Bin 0 -> 1075 bytes
 mate/16x16/emotes/face-monkey.png                  |   Bin 0 -> 892 bytes
 mate/16x16/emotes/face-plain.png                   |   Bin 0 -> 1049 bytes
 mate/16x16/emotes/face-raspberry.png               |   Bin 0 -> 1054 bytes
 mate/16x16/emotes/face-sad.png                     |   Bin 0 -> 1057 bytes
 mate/16x16/emotes/face-sick.png                    |   Bin 0 -> 1080 bytes
 mate/16x16/emotes/face-smile-big.png               |   Bin 0 -> 1066 bytes
 mate/16x16/emotes/face-smile.png                   |   Bin 0 -> 1057 bytes
 mate/16x16/emotes/face-smirk.png                   |   Bin 0 -> 1062 bytes
 mate/16x16/emotes/face-surprise.png                |   Bin 0 -> 1069 bytes
 mate/16x16/emotes/face-tired.png                   |   Bin 0 -> 1068 bytes
 mate/16x16/emotes/face-uncertain.png               |   Bin 0 -> 1047 bytes
 mate/16x16/emotes/face-wink.png                    |   Bin 0 -> 1052 bytes
 mate/16x16/emotes/face-worried.png                 |   Bin 0 -> 1043 bytes
 mate/16x16/mimetypes/application-certificate.png   |   Bin 0 -> 644 bytes
 mate/16x16/mimetypes/application-pdf.png           |   Bin 0 -> 708 bytes
 mate/16x16/mimetypes/application-pgp-encrypted.png |   Bin 0 -> 866 bytes
 mate/16x16/mimetypes/application-rss+xml.png       |   Bin 0 -> 857 bytes
 .../application-vnd.openofficeorg.extension.png    |   Bin 0 -> 1085 bytes
 mate/16x16/mimetypes/application-x-addon.png       |   Bin 0 -> 764 bytes
 mate/16x16/mimetypes/application-x-bittorrent.png  |   Bin 0 -> 728 bytes
 mate/16x16/mimetypes/application-x-blender.png     |   Bin 0 -> 1148 bytes
 mate/16x16/mimetypes/application-x-cd-image.png    |   Bin 0 -> 1019 bytes
 mate/16x16/mimetypes/application-x-desktop.png     |   Bin 0 -> 741 bytes
 mate/16x16/mimetypes/application-x-executable.png  |   Bin 0 -> 684 bytes
 mate/16x16/mimetypes/application-x-homebank.png    |   Bin 0 -> 762 bytes
 .../16x16/mimetypes/application-x-java-archive.png |   Bin 0 -> 635 bytes
 mate/16x16/mimetypes/application-x-java.png        |   Bin 0 -> 837 bytes
 mate/16x16/mimetypes/application-x-javascript.png  |     1 +
 mate/16x16/mimetypes/application-x-keepass.png     |   Bin 0 -> 707 bytes
 .../mimetypes/application-x-mono-develop-xib.png   |   Bin 0 -> 995 bytes
 .../mimetypes/application-x-ms-dos-executable.png  |   Bin 0 -> 719 bytes
 .../16x16/mimetypes/application-x-package-list.png |   Bin 0 -> 605 bytes
 mate/16x16/mimetypes/application-x-perl.png        |   Bin 0 -> 863 bytes
 mate/16x16/mimetypes/application-x-php.png         |   Bin 0 -> 920 bytes
 mate/16x16/mimetypes/application-x-planner.png     |   Bin 0 -> 664 bytes
 .../mimetypes/application-x-python-bytecode.png    |   Bin 0 -> 825 bytes
 .../mimetypes/application-x-remote-connection.png  |   Bin 0 -> 821 bytes
 mate/16x16/mimetypes/application-x-ruby.png        |   Bin 0 -> 920 bytes
 mate/16x16/mimetypes/application-x-theme.png       |   Bin 0 -> 735 bytes
 mate/16x16/mimetypes/application-x-vnc.png         |     1 +
 mate/16x16/mimetypes/audio-x-generic.png           |   Bin 0 -> 688 bytes
 mate/16x16/mimetypes/font-x-generic.png            |   Bin 0 -> 974 bytes
 .../16x16/mimetypes/gnome-mime-application-zip.png |     1 +
 mate/16x16/mimetypes/gnome-mime-audio.png          |     1 +
 mate/16x16/mimetypes/gnome-mime-image.png          |     1 +
 mate/16x16/mimetypes/gnome-mime-text.png           |     1 +
 mate/16x16/mimetypes/gnome-mime-video.png          |     1 +
 mate/16x16/mimetypes/gtk-file.png                  |     1 +
 mate/16x16/mimetypes/image-svg+xml-compressed.png  |   Bin 0 -> 653 bytes
 mate/16x16/mimetypes/image-svg+xml.png             |   Bin 0 -> 791 bytes
 mate/16x16/mimetypes/image-x-compressed-xcf.png    |   Bin 0 -> 785 bytes
 mate/16x16/mimetypes/image-x-generic.png           |   Bin 0 -> 672 bytes
 mate/16x16/mimetypes/image-x-xcf.png               |   Bin 0 -> 769 bytes
 .../mimetypes/openofficeorg-drawing-template.png   |     1 +
 mate/16x16/mimetypes/openofficeorg-drawing.png     |     1 +
 mate/16x16/mimetypes/openofficeorg-extension.png   |     1 +
 .../openofficeorg-oasis-drawing-template.png       |     1 +
 .../mimetypes/openofficeorg-oasis-drawing.png      |     1 +
 .../openofficeorg-oasis-presentation-template.png  |     1 +
 .../mimetypes/openofficeorg-oasis-presentation.png |     1 +
 .../openofficeorg-oasis-spreadsheet-template.png   |     1 +
 .../mimetypes/openofficeorg-oasis-spreadsheet.png  |     1 +
 .../openofficeorg-oasis-text-template.png          |     1 +
 mate/16x16/mimetypes/openofficeorg-oasis-text.png  |     1 +
 .../openofficeorg-presentation-template.png        |     1 +
 .../16x16/mimetypes/openofficeorg-presentation.png |     1 +
 .../openofficeorg-spreadsheet-template.png         |     1 +
 mate/16x16/mimetypes/openofficeorg-spreadsheet.png |     1 +
 .../mimetypes/openofficeorg-text-template.png      |     1 +
 mate/16x16/mimetypes/openofficeorg-text.png        |     1 +
 .../mimetypes/openofficeorg3-drawing-template.png  |     1 +
 mate/16x16/mimetypes/openofficeorg3-drawing.png    |     1 +
 mate/16x16/mimetypes/openofficeorg3-extension.png  |     1 +
 .../openofficeorg3-oasis-drawing-template.png      |     1 +
 .../mimetypes/openofficeorg3-oasis-drawing.png     |     1 +
 .../openofficeorg3-oasis-presentation-template.png |     1 +
 .../openofficeorg3-oasis-presentation.png          |     1 +
 .../openofficeorg3-oasis-spreadsheet-template.png  |     1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png |     1 +
 .../openofficeorg3-oasis-text-template.png         |     1 +
 mate/16x16/mimetypes/openofficeorg3-oasis-text.png |     1 +
 .../openofficeorg3-presentation-template.png       |     1 +
 .../mimetypes/openofficeorg3-presentation.png      |     1 +
 .../openofficeorg3-spreadsheet-template.png        |     1 +
 .../16x16/mimetypes/openofficeorg3-spreadsheet.png |     1 +
 .../mimetypes/openofficeorg3-text-template.png     |     1 +
 mate/16x16/mimetypes/openofficeorg3-text.png       |     1 +
 mate/16x16/mimetypes/package-x-generic.png         |   Bin 0 -> 521 bytes
 mate/16x16/mimetypes/text-css.png                  |   Bin 0 -> 878 bytes
 mate/16x16/mimetypes/text-csv.png                  |     1 +
 mate/16x16/mimetypes/text-html.png                 |   Bin 0 -> 875 bytes
 mate/16x16/mimetypes/text-x-apport.png             |   Bin 0 -> 865 bytes
 mate/16x16/mimetypes/text-x-authors.png            |   Bin 0 -> 758 bytes
 mate/16x16/mimetypes/text-x-boo.png                |   Bin 0 -> 852 bytes
 mate/16x16/mimetypes/text-x-c++hdr.png             |     1 +
 mate/16x16/mimetypes/text-x-c++src.png             |     1 +
 mate/16x16/mimetypes/text-x-changelog.png          |   Bin 0 -> 796 bytes
 mate/16x16/mimetypes/text-x-chdr.png               |     1 +
 mate/16x16/mimetypes/text-x-copying.png            |   Bin 0 -> 833 bytes
 mate/16x16/mimetypes/text-x-csharp.png             |     1 +
 mate/16x16/mimetypes/text-x-csrc.png               |   Bin 0 -> 917 bytes
 mate/16x16/mimetypes/text-x-generic-template.png   |   Bin 0 -> 834 bytes
 mate/16x16/mimetypes/text-x-generic.png            |   Bin 0 -> 778 bytes
 mate/16x16/mimetypes/text-x-install.png            |   Bin 0 -> 852 bytes
 mate/16x16/mimetypes/text-x-java.png               |   Bin 0 -> 877 bytes
 mate/16x16/mimetypes/text-x-log.png                |   Bin 0 -> 426 bytes
 mate/16x16/mimetypes/text-x-makefile.png           |   Bin 0 -> 805 bytes
 mate/16x16/mimetypes/text-x-opml+xml.png           |   Bin 0 -> 897 bytes
 mate/16x16/mimetypes/text-x-patch.png              |   Bin 0 -> 703 bytes
 mate/16x16/mimetypes/text-x-preview.png            |   Bin 0 -> 741 bytes
 mate/16x16/mimetypes/text-x-python.png             |   Bin 0 -> 902 bytes
 mate/16x16/mimetypes/text-x-readme.png             |   Bin 0 -> 855 bytes
 mate/16x16/mimetypes/text-x-script.png             |   Bin 0 -> 913 bytes
 mate/16x16/mimetypes/video-x-generic.png           |   Bin 0 -> 949 bytes
 mate/16x16/mimetypes/x-firmware.png                |   Bin 0 -> 727 bytes
 mate/16x16/mimetypes/x-office-address-book.png     |   Bin 0 -> 838 bytes
 mate/16x16/mimetypes/x-office-calendar.png         |   Bin 0 -> 570 bytes
 .../16x16/mimetypes/x-office-document-template.png |   Bin 0 -> 949 bytes
 mate/16x16/mimetypes/x-office-document.png         |   Bin 0 -> 831 bytes
 mate/16x16/mimetypes/x-office-drawing-template.png |   Bin 0 -> 1043 bytes
 mate/16x16/mimetypes/x-office-drawing.png          |   Bin 0 -> 938 bytes
 .../mimetypes/x-office-presentation-template.png   |   Bin 0 -> 878 bytes
 mate/16x16/mimetypes/x-office-presentation.png     |   Bin 0 -> 712 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |   Bin 0 -> 981 bytes
 mate/16x16/mimetypes/x-office-spreadsheet.png      |   Bin 0 -> 857 bytes
 mate/16x16/mimetypes/x-package-repository.png      |   Bin 0 -> 985 bytes
 mate/16x16/places/Makefile.am                      |    94 +
 mate/16x16/places/folder-documents.png             |   Bin 0 -> 822 bytes
 mate/16x16/places/folder-download.png              |   Bin 0 -> 798 bytes
 mate/16x16/places/folder-music.png                 |   Bin 0 -> 811 bytes
 mate/16x16/places/folder-pictures.png              |   Bin 0 -> 898 bytes
 mate/16x16/places/folder-publicshare.png           |   Bin 0 -> 797 bytes
 mate/16x16/places/folder-remote.png                |   Bin 0 -> 743 bytes
 mate/16x16/places/folder-saved-search.png          |   Bin 0 -> 828 bytes
 mate/16x16/places/folder-templates.png             |   Bin 0 -> 772 bytes
 mate/16x16/places/folder-videos.png                |   Bin 0 -> 785 bytes
 mate/16x16/places/folder.png                       |   Bin 0 -> 658 bytes
 mate/16x16/places/network-server.png               |   Bin 0 -> 766 bytes
 mate/16x16/places/network-workgroup.png            |   Bin 0 -> 657 bytes
 mate/16x16/places/start-here.png                   |   Bin 0 -> 774 bytes
 mate/16x16/places/user-bookmarks.png               |   Bin 0 -> 863 bytes
 mate/16x16/places/user-desktop.png                 |   Bin 0 -> 854 bytes
 mate/16x16/places/user-home.png                    |   Bin 0 -> 875 bytes
 mate/16x16/places/user-trash.png                   |   Bin 0 -> 1084 bytes
 mate/16x16/status/Makefile.am                      |   500 +
 mate/16x16/status/appointment-missed.png           |   Bin 0 -> 908 bytes
 mate/16x16/status/appointment-soon.png             |   Bin 0 -> 903 bytes
 mate/16x16/status/audio-volume-high.png            |   Bin 0 -> 829 bytes
 mate/16x16/status/audio-volume-low.png             |   Bin 0 -> 485 bytes
 mate/16x16/status/audio-volume-medium.png          |   Bin 0 -> 629 bytes
 mate/16x16/status/audio-volume-muted.png           |   Bin 0 -> 619 bytes
 mate/16x16/status/audio-volume-off.png             |   Bin 0 -> 419 bytes
 mate/16x16/status/avatar-default.png               |   Bin 0 -> 748 bytes
 mate/16x16/status/battery-caution-charging.png     |   Bin 0 -> 752 bytes
 mate/16x16/status/battery-caution.png              |   Bin 0 -> 612 bytes
 mate/16x16/status/battery-empty.png                |   Bin 0 -> 362 bytes
 mate/16x16/status/battery-full-charged.png         |   Bin 0 -> 634 bytes
 mate/16x16/status/battery-full-charging.png        |   Bin 0 -> 741 bytes
 mate/16x16/status/battery-full.png                 |   Bin 0 -> 362 bytes
 mate/16x16/status/battery-good-charging.png        |   Bin 0 -> 751 bytes
 mate/16x16/status/battery-good.png                 |   Bin 0 -> 373 bytes
 mate/16x16/status/battery-low-charging.png         |   Bin 0 -> 837 bytes
 mate/16x16/status/battery-low.png                  |   Bin 0 -> 371 bytes
 mate/16x16/status/battery-missing.png              |   Bin 0 -> 528 bytes
 mate/16x16/status/changes-allow.png                |   Bin 0 -> 656 bytes
 mate/16x16/status/changes-prevent.png              |   Bin 0 -> 733 bytes
 mate/16x16/status/computer-fail.png                |   Bin 0 -> 938 bytes
 mate/16x16/status/dialog-error.png                 |   Bin 0 -> 856 bytes
 mate/16x16/status/dialog-information.png           |   Bin 0 -> 764 bytes
 mate/16x16/status/dialog-password.png              |   Bin 0 -> 670 bytes
 mate/16x16/status/dialog-question.png              |   Bin 0 -> 622 bytes
 mate/16x16/status/dialog-warning.png               |   Bin 0 -> 718 bytes
 mate/16x16/status/folder-drag-accept.png           |   Bin 0 -> 674 bytes
 mate/16x16/status/folder-open.png                  |   Bin 0 -> 722 bytes
 mate/16x16/status/folder-visiting.png              |   Bin 0 -> 819 bytes
 mate/16x16/status/image-loading.png                |   Bin 0 -> 1000 bytes
 mate/16x16/status/image-missing.png                |   Bin 0 -> 655 bytes
 mate/16x16/status/mail-attachment.png              |   Bin 0 -> 590 bytes
 mate/16x16/status/mail-read.png                    |   Bin 0 -> 699 bytes
 mate/16x16/status/mail-replied.png                 |   Bin 0 -> 755 bytes
 mate/16x16/status/mail-signed-verified.png         |   Bin 0 -> 823 bytes
 mate/16x16/status/mail-signed.png                  |   Bin 0 -> 637 bytes
 mate/16x16/status/mail-unread.png                  |   Bin 0 -> 718 bytes
 mate/16x16/status/media-playlist-repeat.png        |   Bin 0 -> 428 bytes
 mate/16x16/status/media-playlist-shuffle.png       |   Bin 0 -> 525 bytes
 mate/16x16/status/microphone-sensitivity-high.png  |   Bin 0 -> 915 bytes
 mate/16x16/status/microphone-sensitivity-low.png   |   Bin 0 -> 957 bytes
 .../16x16/status/microphone-sensitivity-medium.png |   Bin 0 -> 972 bytes
 mate/16x16/status/microphone-sensitivity-muted.png |   Bin 0 -> 862 bytes
 mate/16x16/status/network-error.png                |   Bin 0 -> 809 bytes
 mate/16x16/status/network-idle.png                 |   Bin 0 -> 697 bytes
 mate/16x16/status/network-offline.png              |   Bin 0 -> 728 bytes
 mate/16x16/status/network-receive.png              |   Bin 0 -> 774 bytes
 mate/16x16/status/network-transmit-receive.png     |   Bin 0 -> 706 bytes
 mate/16x16/status/network-transmit.png             |   Bin 0 -> 777 bytes
 mate/16x16/status/network-wireless-encrypted.png   |   Bin 0 -> 1033 bytes
 mate/16x16/status/non-starred.png                  |   Bin 0 -> 672 bytes
 mate/16x16/status/printer-error.png                |   Bin 0 -> 699 bytes
 mate/16x16/status/printer-printing.png             |   Bin 0 -> 513 bytes
 mate/16x16/status/security-high.png                |   Bin 0 -> 818 bytes
 mate/16x16/status/security-low.png                 |   Bin 0 -> 925 bytes
 mate/16x16/status/security-medium.png              |   Bin 0 -> 819 bytes
 mate/16x16/status/semi-starred-rtl.png             |   Bin 0 -> 739 bytes
 mate/16x16/status/semi-starred.png                 |   Bin 0 -> 737 bytes
 mate/16x16/status/software-update-available.png    |   Bin 0 -> 714 bytes
 mate/16x16/status/software-update-urgent.png       |   Bin 0 -> 704 bytes
 mate/16x16/status/starred.png                      |   Bin 0 -> 735 bytes
 mate/16x16/status/task-due.png                     |   Bin 0 -> 741 bytes
 mate/16x16/status/task-past-due.png                |   Bin 0 -> 610 bytes
 mate/16x16/status/touchpad-disabled.png            |   Bin 0 -> 610 bytes
 mate/16x16/status/touchpad-enabled.png             |     1 +
 mate/16x16/status/trophy-bronze.png                |   Bin 0 -> 960 bytes
 mate/16x16/status/trophy-gold.png                  |   Bin 0 -> 968 bytes
 mate/16x16/status/trophy-silver.png                |   Bin 0 -> 938 bytes
 mate/16x16/status/user-available.png               |   Bin 0 -> 744 bytes
 mate/16x16/status/user-away.png                    |   Bin 0 -> 673 bytes
 mate/16x16/status/user-busy.png                    |   Bin 0 -> 787 bytes
 mate/16x16/status/user-idle.png                    |   Bin 0 -> 561 bytes
 mate/16x16/status/user-invisible.png               |   Bin 0 -> 735 bytes
 mate/16x16/status/user-offline.png                 |   Bin 0 -> 851 bytes
 mate/16x16/status/user-trash-full.png              |   Bin 0 -> 1118 bytes
 mate/16x16/status/weather-clear-night.png          |   Bin 0 -> 694 bytes
 mate/16x16/status/weather-clear.png                |   Bin 0 -> 933 bytes
 mate/16x16/status/weather-few-clouds-night.png     |   Bin 0 -> 726 bytes
 mate/16x16/status/weather-few-clouds.png           |   Bin 0 -> 943 bytes
 mate/16x16/status/weather-fog.png                  |   Bin 0 -> 767 bytes
 mate/16x16/status/weather-overcast.png             |   Bin 0 -> 558 bytes
 mate/16x16/status/weather-severe-alert.png         |   Bin 0 -> 724 bytes
 mate/16x16/status/weather-showers-scattered.png    |   Bin 0 -> 636 bytes
 mate/16x16/status/weather-showers.png              |   Bin 0 -> 755 bytes
 mate/16x16/status/weather-snow.png                 |   Bin 0 -> 493 bytes
 mate/16x16/status/weather-storm.png                |   Bin 0 -> 708 bytes
 mate/22x22/Makefile.am                             |    21 +
 mate/22x22/actions/Makefile.am                     |   670 +
 mate/22x22/actions/address-book-new.png            |   Bin 0 -> 1151 bytes
 mate/22x22/actions/application-exit.png            |   Bin 0 -> 1304 bytes
 mate/22x22/actions/appointment-new.png             |   Bin 0 -> 1505 bytes
 mate/22x22/actions/bookmark-new.png                |   Bin 0 -> 929 bytes
 mate/22x22/actions/call-start.png                  |   Bin 0 -> 1010 bytes
 mate/22x22/actions/call-stop.png                   |   Bin 0 -> 910 bytes
 mate/22x22/actions/contact-new.png                 |   Bin 0 -> 964 bytes
 mate/22x22/actions/dnd-multiple.png                |   Bin 0 -> 1217 bytes
 mate/22x22/actions/document-new.png                |   Bin 0 -> 1316 bytes
 mate/22x22/actions/document-open-recent.png        |   Bin 0 -> 1497 bytes
 mate/22x22/actions/document-open.png               |   Bin 0 -> 970 bytes
 mate/22x22/actions/document-page-setup.png         |   Bin 0 -> 1128 bytes
 mate/22x22/actions/document-print-preview.png      |   Bin 0 -> 1319 bytes
 mate/22x22/actions/document-print.png              |   Bin 0 -> 1026 bytes
 mate/22x22/actions/document-properties.png         |   Bin 0 -> 1354 bytes
 mate/22x22/actions/document-revert-rtl.png         |   Bin 0 -> 1317 bytes
 mate/22x22/actions/document-revert.png             |   Bin 0 -> 1320 bytes
 mate/22x22/actions/document-save-as.png            |   Bin 0 -> 1094 bytes
 mate/22x22/actions/document-save.png               |   Bin 0 -> 1254 bytes
 mate/22x22/actions/document-send.png               |   Bin 0 -> 746 bytes
 mate/22x22/actions/edit-clear-all.png              |     1 +
 mate/22x22/actions/edit-clear-rtl.png              |   Bin 0 -> 1089 bytes
 mate/22x22/actions/edit-clear.png                  |   Bin 0 -> 1089 bytes
 mate/22x22/actions/edit-copy.png                   |   Bin 0 -> 757 bytes
 mate/22x22/actions/edit-cut.png                    |   Bin 0 -> 1217 bytes
 mate/22x22/actions/edit-delete.png                 |   Bin 0 -> 1257 bytes
 mate/22x22/actions/edit-find-replace.png           |   Bin 0 -> 1615 bytes
 mate/22x22/actions/edit-find.png                   |   Bin 0 -> 1438 bytes
 mate/22x22/actions/edit-paste.png                  |   Bin 0 -> 1147 bytes
 mate/22x22/actions/edit-redo-rtl.png               |   Bin 0 -> 984 bytes
 mate/22x22/actions/edit-redo.png                   |   Bin 0 -> 966 bytes
 mate/22x22/actions/edit-select-all.png             |   Bin 0 -> 1187 bytes
 mate/22x22/actions/edit-undo-rtl.png               |   Bin 0 -> 989 bytes
 mate/22x22/actions/edit-undo.png                   |   Bin 0 -> 964 bytes
 mate/22x22/actions/find-location.png               |     1 +
 mate/22x22/actions/folder-new.png                  |   Bin 0 -> 1138 bytes
 mate/22x22/actions/format-indent-less-rtl.png      |   Bin 0 -> 646 bytes
 mate/22x22/actions/format-indent-less.png          |   Bin 0 -> 641 bytes
 mate/22x22/actions/format-indent-more-rtl.png      |   Bin 0 -> 621 bytes
 mate/22x22/actions/format-indent-more.png          |   Bin 0 -> 624 bytes
 mate/22x22/actions/format-justify-center.png       |   Bin 0 -> 429 bytes
 mate/22x22/actions/format-justify-fill.png         |   Bin 0 -> 481 bytes
 mate/22x22/actions/format-justify-left.png         |   Bin 0 -> 439 bytes
 mate/22x22/actions/format-justify-right.png        |   Bin 0 -> 431 bytes
 mate/22x22/actions/format-text-bold.png            |   Bin 0 -> 1116 bytes
 mate/22x22/actions/format-text-direction-ltr.png   |   Bin 0 -> 1067 bytes
 mate/22x22/actions/format-text-direction-rtl.png   |   Bin 0 -> 1144 bytes
 mate/22x22/actions/format-text-italic.png          |   Bin 0 -> 1149 bytes
 mate/22x22/actions/format-text-strikethrough.png   |   Bin 0 -> 800 bytes
 mate/22x22/actions/format-text-underline.png       |   Bin 0 -> 960 bytes
 mate/22x22/actions/go-bottom.png                   |   Bin 0 -> 1194 bytes
 mate/22x22/actions/go-down.png                     |   Bin 0 -> 1041 bytes
 mate/22x22/actions/go-first-rtl.png                |     1 +
 mate/22x22/actions/go-first.png                    |   Bin 0 -> 1259 bytes
 mate/22x22/actions/go-home.png                     |   Bin 0 -> 1241 bytes
 mate/22x22/actions/go-jump.png                     |   Bin 0 -> 933 bytes
 mate/22x22/actions/go-last-rtl.png                 |     1 +
 mate/22x22/actions/go-last.png                     |   Bin 0 -> 1254 bytes
 mate/22x22/actions/go-next-rtl.png                 |     1 +
 mate/22x22/actions/go-next.png                     |   Bin 0 -> 1050 bytes
 mate/22x22/actions/go-previous-rtl.png             |     1 +
 mate/22x22/actions/go-previous.png                 |   Bin 0 -> 998 bytes
 mate/22x22/actions/go-top.png                      |   Bin 0 -> 1120 bytes
 mate/22x22/actions/go-up.png                       |   Bin 0 -> 934 bytes
 mate/22x22/actions/gtk-dnd-multiple.png            |     1 +
 mate/22x22/actions/help-about.png                  |   Bin 0 -> 980 bytes
 mate/22x22/actions/help-contents.png               |   Bin 0 -> 1787 bytes
 mate/22x22/actions/help-faq.png                    |   Bin 0 -> 1058 bytes
 mate/22x22/actions/insert-image.png                |   Bin 0 -> 876 bytes
 mate/22x22/actions/insert-link.png                 |   Bin 0 -> 1043 bytes
 mate/22x22/actions/insert-object.png               |   Bin 0 -> 794 bytes
 mate/22x22/actions/insert-text.png                 |   Bin 0 -> 721 bytes
 mate/22x22/actions/list-add.png                    |   Bin 0 -> 776 bytes
 mate/22x22/actions/list-remove.png                 |   Bin 0 -> 482 bytes
 mate/22x22/actions/mail-forward.png                |   Bin 0 -> 1116 bytes
 mate/22x22/actions/mail-mark-important.png         |   Bin 0 -> 867 bytes
 mate/22x22/actions/mail-mark-junk.png              |   Bin 0 -> 1235 bytes
 mate/22x22/actions/mail-mark-notjunk.png           |   Bin 0 -> 1127 bytes
 mate/22x22/actions/mail-mark-read.png              |   Bin 0 -> 1108 bytes
 mate/22x22/actions/mail-mark-unread.png            |   Bin 0 -> 1182 bytes
 mate/22x22/actions/mail-message-new.png            |   Bin 0 -> 1164 bytes
 mate/22x22/actions/mail-reply-all.png              |   Bin 0 -> 1080 bytes
 mate/22x22/actions/mail-reply-sender.png           |   Bin 0 -> 1075 bytes
 mate/22x22/actions/mail-send-receive.png           |   Bin 0 -> 920 bytes
 mate/22x22/actions/mail-send.png                   |   Bin 0 -> 1010 bytes
 mate/22x22/actions/mark-location.png               |   Bin 0 -> 949 bytes
 mate/22x22/actions/media-eject.png                 |   Bin 0 -> 616 bytes
 mate/22x22/actions/media-playback-pause.png        |   Bin 0 -> 522 bytes
 mate/22x22/actions/media-playback-start-rtl.png    |   Bin 0 -> 883 bytes
 mate/22x22/actions/media-playback-start.png        |   Bin 0 -> 845 bytes
 mate/22x22/actions/media-playback-stop.png         |   Bin 0 -> 452 bytes
 mate/22x22/actions/media-record.png                |   Bin 0 -> 956 bytes
 mate/22x22/actions/media-seek-backward-rtl.png     |     1 +
 mate/22x22/actions/media-seek-backward.png         |   Bin 0 -> 652 bytes
 mate/22x22/actions/media-seek-forward-rtl.png      |     1 +
 mate/22x22/actions/media-seek-forward.png          |   Bin 0 -> 667 bytes
 mate/22x22/actions/media-skip-backward-rtl.png     |     1 +
 mate/22x22/actions/media-skip-backward.png         |   Bin 0 -> 784 bytes
 mate/22x22/actions/media-skip-forward-rtl.png      |     1 +
 mate/22x22/actions/media-skip-forward.png          |   Bin 0 -> 782 bytes
 mate/22x22/actions/object-flip-horizontal.png      |   Bin 0 -> 921 bytes
 mate/22x22/actions/object-flip-vertical.png        |   Bin 0 -> 1042 bytes
 mate/22x22/actions/object-rotate-left.png          |   Bin 0 -> 1145 bytes
 mate/22x22/actions/object-rotate-right.png         |   Bin 0 -> 1109 bytes
 mate/22x22/actions/open-menu.png                   |   Bin 0 -> 789 bytes
 mate/22x22/actions/process-stop.png                |   Bin 0 -> 1201 bytes
 mate/22x22/actions/send-to.png                     |     1 +
 mate/22x22/actions/star-new.png                    |     1 +
 mate/22x22/actions/system-lock-screen.png          |   Bin 0 -> 1289 bytes
 mate/22x22/actions/system-log-out.png              |   Bin 0 -> 1168 bytes
 mate/22x22/actions/system-run.png                  |   Bin 0 -> 1227 bytes
 mate/22x22/actions/system-search.png               |   Bin 0 -> 1398 bytes
 mate/22x22/actions/system-shutdown.png             |   Bin 0 -> 771 bytes
 mate/22x22/actions/tab-new.png                     |   Bin 0 -> 1461 bytes
 mate/22x22/actions/tools-check-spelling.png        |   Bin 0 -> 827 bytes
 mate/22x22/actions/view-fullscreen.png             |   Bin 0 -> 514 bytes
 mate/22x22/actions/view-refresh.png                |   Bin 0 -> 1276 bytes
 mate/22x22/actions/view-restore.png                |   Bin 0 -> 516 bytes
 mate/22x22/actions/view-sort-ascending.png         |   Bin 0 -> 868 bytes
 mate/22x22/actions/view-sort-descending.png        |   Bin 0 -> 946 bytes
 mate/22x22/actions/window-close.png                |   Bin 0 -> 991 bytes
 mate/22x22/actions/window-new.png                  |   Bin 0 -> 706 bytes
 mate/22x22/actions/zoom-fit-best.png               |   Bin 0 -> 811 bytes
 mate/22x22/actions/zoom-in.png                     |   Bin 0 -> 789 bytes
 mate/22x22/actions/zoom-original.png               |   Bin 0 -> 833 bytes
 mate/22x22/actions/zoom-out.png                    |   Bin 0 -> 723 bytes
 mate/22x22/animations/process-working.png          |   Bin 0 -> 4263 bytes
 mate/22x22/apps/Makefile.am                        |   191 +
 mate/22x22/apps/accessories-calculator.png         |   Bin 0 -> 658 bytes
 mate/22x22/apps/accessories-character-map.png      |   Bin 0 -> 1120 bytes
 mate/22x22/apps/accessories-dictionary.png         |   Bin 0 -> 1343 bytes
 mate/22x22/apps/accessories-text-editor.png        |   Bin 0 -> 1166 bytes
 mate/22x22/apps/applets-screenshooter.png          |   Bin 0 -> 1218 bytes
 mate/22x22/apps/bluetooth.png                      |     1 +
 mate/22x22/apps/dconf-editor.png                   |   Bin 0 -> 1181 bytes
 mate/22x22/apps/gcolor2.png                        |   Bin 0 -> 1139 bytes
 mate/22x22/apps/help-browser.png                   |   Bin 0 -> 1787 bytes
 mate/22x22/apps/logviewer.png                      |   Bin 0 -> 838 bytes
 mate/22x22/apps/mate-desktop.png                   |   Bin 0 -> 1323 bytes
 mate/22x22/apps/multimedia-volume-control.png      |   Bin 0 -> 1103 bytes
 .../apps/preferences-desktop-accessibility.png     |   Bin 0 -> 1446 bytes
 .../preferences-desktop-default-applications.png   |   Bin 0 -> 1310 bytes
 mate/22x22/apps/preferences-desktop-display.png    |   Bin 0 -> 1076 bytes
 mate/22x22/apps/preferences-desktop-font.png       |   Bin 0 -> 1012 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |   Bin 0 -> 900 bytes
 mate/22x22/apps/preferences-desktop-keyboard.png   |   Bin 0 -> 1031 bytes
 mate/22x22/apps/preferences-desktop-locale.png     |   Bin 0 -> 1218 bytes
 .../apps/preferences-desktop-remote-desktop.png    |   Bin 0 -> 929 bytes
 .../22x22/apps/preferences-desktop-screensaver.png |   Bin 0 -> 1036 bytes
 mate/22x22/apps/preferences-desktop-theme.png      |   Bin 0 -> 1247 bytes
 mate/22x22/apps/preferences-desktop-wallpaper.png  |   Bin 0 -> 1062 bytes
 mate/22x22/apps/preferences-system-bluetooth.png   |   Bin 0 -> 994 bytes
 .../apps/preferences-system-notifications.png      |   Bin 0 -> 1304 bytes
 mate/22x22/apps/preferences-system-privacy.png     |   Bin 0 -> 581 bytes
 mate/22x22/apps/preferences-system-search.png      |   Bin 0 -> 1165 bytes
 mate/22x22/apps/preferences-system-sharing.png     |   Bin 0 -> 1083 bytes
 mate/22x22/apps/preferences-system-windows.png     |   Bin 0 -> 426 bytes
 mate/22x22/apps/system-config-keyboard.png         |   Bin 0 -> 1314 bytes
 mate/22x22/apps/system-file-manager.png            |   Bin 0 -> 1216 bytes
 mate/22x22/apps/system-software-install.png        |   Bin 0 -> 1309 bytes
 mate/22x22/apps/system-software-update.png         |   Bin 0 -> 1226 bytes
 mate/22x22/apps/system-users.png                   |   Bin 0 -> 1173 bytes
 mate/22x22/apps/user-info.png                      |   Bin 0 -> 1309 bytes
 mate/22x22/apps/utilities-system-monitor.png       |   Bin 0 -> 1129 bytes
 mate/22x22/apps/utilities-terminal.png             |   Bin 0 -> 1041 bytes
 mate/22x22/apps/web-browser.png                    |   Bin 0 -> 1548 bytes
 mate/22x22/categories/Makefile.am                  |   119 +
 mate/22x22/categories/applications-accessories.png |   Bin 0 -> 1488 bytes
 mate/22x22/categories/applications-development.png |   Bin 0 -> 915 bytes
 mate/22x22/categories/applications-engineering.png |   Bin 0 -> 901 bytes
 mate/22x22/categories/applications-games.png       |   Bin 0 -> 753 bytes
 mate/22x22/categories/applications-graphics.png    |   Bin 0 -> 1484 bytes
 mate/22x22/categories/applications-internet.png    |   Bin 0 -> 1498 bytes
 mate/22x22/categories/applications-multimedia.png  |   Bin 0 -> 868 bytes
 mate/22x22/categories/applications-office.png      |   Bin 0 -> 1358 bytes
 mate/22x22/categories/applications-other.png       |   Bin 0 -> 1168 bytes
 mate/22x22/categories/applications-science.png     |   Bin 0 -> 1311 bytes
 mate/22x22/categories/applications-system.png      |   Bin 0 -> 1445 bytes
 mate/22x22/categories/applications-utilities.png   |   Bin 0 -> 1363 bytes
 .../categories/preferences-desktop-peripherals.png |   Bin 0 -> 682 bytes
 .../categories/preferences-desktop-personal.png    |   Bin 0 -> 849 bytes
 mate/22x22/categories/preferences-desktop.png      |   Bin 0 -> 685 bytes
 mate/22x22/categories/preferences-other.png        |   Bin 0 -> 1133 bytes
 .../categories/preferences-system-network.png      |   Bin 0 -> 1049 bytes
 mate/22x22/categories/preferences-system.png       |   Bin 0 -> 1416 bytes
 mate/22x22/categories/system-help.png              |   Bin 0 -> 1131 bytes
 mate/22x22/devices/Makefile.am                     |   239 +
 mate/22x22/devices/ac-adapter.png                  |   Bin 0 -> 914 bytes
 mate/22x22/devices/audio-card.png                  |   Bin 0 -> 1157 bytes
 mate/22x22/devices/audio-headphones.png            |   Bin 0 -> 1206 bytes
 mate/22x22/devices/audio-headset.png               |   Bin 0 -> 1336 bytes
 mate/22x22/devices/audio-input-microphone.png      |   Bin 0 -> 1195 bytes
 mate/22x22/devices/audio-speakers.png              |   Bin 0 -> 1228 bytes
 mate/22x22/devices/battery.png                     |   Bin 0 -> 457 bytes
 mate/22x22/devices/camera-photo.png                |   Bin 0 -> 1285 bytes
 mate/22x22/devices/camera-video.png                |   Bin 0 -> 1273 bytes
 mate/22x22/devices/camera-web.png                  |   Bin 0 -> 1292 bytes
 mate/22x22/devices/computer.png                    |   Bin 0 -> 1145 bytes
 mate/22x22/devices/drive-harddisk.png              |   Bin 0 -> 1146 bytes
 mate/22x22/devices/drive-multidisk.png             |   Bin 0 -> 1278 bytes
 mate/22x22/devices/drive-optical.png               |   Bin 0 -> 1106 bytes
 mate/22x22/devices/drive-removable-media.png       |   Bin 0 -> 902 bytes
 mate/22x22/devices/input-dialpad.png               |   Bin 0 -> 301 bytes
 mate/22x22/devices/input-gaming.png                |   Bin 0 -> 1009 bytes
 mate/22x22/devices/input-keyboard.png              |   Bin 0 -> 670 bytes
 mate/22x22/devices/input-mouse.png                 |   Bin 0 -> 1120 bytes
 mate/22x22/devices/input-tablet.png                |   Bin 0 -> 1238 bytes
 mate/22x22/devices/input-touchpad.png              |   Bin 0 -> 808 bytes
 mate/22x22/devices/media-flash.png                 |   Bin 0 -> 845 bytes
 mate/22x22/devices/media-floppy.png                |   Bin 0 -> 1118 bytes
 mate/22x22/devices/media-optical.png               |   Bin 0 -> 1377 bytes
 mate/22x22/devices/media-removable.png             |   Bin 0 -> 1018 bytes
 mate/22x22/devices/media-tape.png                  |   Bin 0 -> 1230 bytes
 mate/22x22/devices/modem.png                       |   Bin 0 -> 1156 bytes
 mate/22x22/devices/multimedia-player.png           |   Bin 0 -> 558 bytes
 mate/22x22/devices/network-vpn.png                 |   Bin 0 -> 936 bytes
 mate/22x22/devices/network-wired.png               |   Bin 0 -> 749 bytes
 mate/22x22/devices/network-wireless.png            |   Bin 0 -> 1427 bytes
 mate/22x22/devices/pda.png                         |   Bin 0 -> 721 bytes
 mate/22x22/devices/phone.png                       |   Bin 0 -> 950 bytes
 mate/22x22/devices/printer-network.png             |   Bin 0 -> 1208 bytes
 mate/22x22/devices/printer.png                     |   Bin 0 -> 939 bytes
 mate/22x22/devices/scanner.png                     |   Bin 0 -> 1153 bytes
 .../22x22/devices/uninterruptible-power-supply.png |   Bin 0 -> 1040 bytes
 mate/22x22/devices/video-display.png               |   Bin 0 -> 930 bytes
 mate/22x22/emblems/Makefile.am                     |   119 +
 mate/22x22/emblems/emblem-default.png              |   Bin 0 -> 1302 bytes
 mate/22x22/emblems/emblem-documents.png            |   Bin 0 -> 1274 bytes
 mate/22x22/emblems/emblem-downloads.png            |   Bin 0 -> 696 bytes
 mate/22x22/emblems/emblem-favorite.png             |   Bin 0 -> 1066 bytes
 mate/22x22/emblems/emblem-generic.png              |   Bin 0 -> 1479 bytes
 mate/22x22/emblems/emblem-important.png            |   Bin 0 -> 1121 bytes
 mate/22x22/emblems/emblem-mail.png                 |   Bin 0 -> 947 bytes
 mate/22x22/emblems/emblem-new.png                  |   Bin 0 -> 1292 bytes
 mate/22x22/emblems/emblem-package.png              |   Bin 0 -> 1141 bytes
 mate/22x22/emblems/emblem-photos.png               |   Bin 0 -> 1260 bytes
 mate/22x22/emblems/emblem-readonly.png             |   Bin 0 -> 821 bytes
 mate/22x22/emblems/emblem-shared.png               |   Bin 0 -> 938 bytes
 mate/22x22/emblems/emblem-symbolic-link.png        |   Bin 0 -> 831 bytes
 mate/22x22/emblems/emblem-synchronizing.png        |   Bin 0 -> 969 bytes
 mate/22x22/emblems/emblem-system.png               |   Bin 0 -> 793 bytes
 mate/22x22/emblems/emblem-unreadable.png           |   Bin 0 -> 866 bytes
 mate/22x22/emblems/emblem-urgent.png               |   Bin 0 -> 1116 bytes
 mate/22x22/emblems/emblem-web.png                  |   Bin 0 -> 1349 bytes
 mate/22x22/emotes/emote-love.png                   |   Bin 0 -> 941 bytes
 mate/22x22/emotes/face-angel.png                   |   Bin 0 -> 1543 bytes
 mate/22x22/emotes/face-angry.png                   |   Bin 0 -> 1479 bytes
 mate/22x22/emotes/face-cool.png                    |   Bin 0 -> 1350 bytes
 mate/22x22/emotes/face-crying.png                  |   Bin 0 -> 1412 bytes
 mate/22x22/emotes/face-devilish.png                |   Bin 0 -> 1443 bytes
 mate/22x22/emotes/face-embarrassed.png             |   Bin 0 -> 1464 bytes
 mate/22x22/emotes/face-glasses.png                 |   Bin 0 -> 1473 bytes
 mate/22x22/emotes/face-kiss.png                    |   Bin 0 -> 1407 bytes
 mate/22x22/emotes/face-laugh.png                   |   Bin 0 -> 1399 bytes
 mate/22x22/emotes/face-monkey.png                  |   Bin 0 -> 1390 bytes
 mate/22x22/emotes/face-plain.png                   |   Bin 0 -> 1369 bytes
 mate/22x22/emotes/face-raspberry.png               |   Bin 0 -> 1385 bytes
 mate/22x22/emotes/face-sad.png                     |   Bin 0 -> 1381 bytes
 mate/22x22/emotes/face-sick.png                    |   Bin 0 -> 1412 bytes
 mate/22x22/emotes/face-smile-big.png               |   Bin 0 -> 1376 bytes
 mate/22x22/emotes/face-smile.png                   |   Bin 0 -> 1376 bytes
 mate/22x22/emotes/face-smirk.png                   |   Bin 0 -> 1375 bytes
 mate/22x22/emotes/face-surprise.png                |   Bin 0 -> 1407 bytes
 mate/22x22/emotes/face-tired.png                   |   Bin 0 -> 1429 bytes
 mate/22x22/emotes/face-uncertain.png               |   Bin 0 -> 1368 bytes
 mate/22x22/emotes/face-wink.png                    |   Bin 0 -> 1381 bytes
 mate/22x22/emotes/face-worried.png                 |   Bin 0 -> 1368 bytes
 mate/22x22/mimetypes/application-certificate.png   |   Bin 0 -> 840 bytes
 mate/22x22/mimetypes/application-pdf.png           |   Bin 0 -> 1155 bytes
 mate/22x22/mimetypes/application-pgp-encrypted.png |   Bin 0 -> 1401 bytes
 mate/22x22/mimetypes/application-rss+xml.png       |   Bin 0 -> 1131 bytes
 .../application-vnd.openofficeorg.extension.png    |   Bin 0 -> 1863 bytes
 mate/22x22/mimetypes/application-x-addon.png       |   Bin 0 -> 1134 bytes
 mate/22x22/mimetypes/application-x-bittorrent.png  |   Bin 0 -> 1044 bytes
 mate/22x22/mimetypes/application-x-blender.png     |   Bin 0 -> 1524 bytes
 mate/22x22/mimetypes/application-x-cd-image.png    |   Bin 0 -> 1476 bytes
 mate/22x22/mimetypes/application-x-desktop.png     |   Bin 0 -> 1090 bytes
 mate/22x22/mimetypes/application-x-executable.png  |   Bin 0 -> 1231 bytes
 mate/22x22/mimetypes/application-x-homebank.png    |   Bin 0 -> 1127 bytes
 .../22x22/mimetypes/application-x-java-archive.png |   Bin 0 -> 978 bytes
 mate/22x22/mimetypes/application-x-java.png        |   Bin 0 -> 1268 bytes
 mate/22x22/mimetypes/application-x-javascript.png  |     1 +
 mate/22x22/mimetypes/application-x-keepass.png     |   Bin 0 -> 1026 bytes
 .../mimetypes/application-x-mono-develop-xib.png   |   Bin 0 -> 1410 bytes
 .../mimetypes/application-x-ms-dos-executable.png  |   Bin 0 -> 1115 bytes
 .../22x22/mimetypes/application-x-package-list.png |   Bin 0 -> 933 bytes
 mate/22x22/mimetypes/application-x-perl.png        |   Bin 0 -> 1274 bytes
 mate/22x22/mimetypes/application-x-php.png         |   Bin 0 -> 1391 bytes
 mate/22x22/mimetypes/application-x-planner.png     |   Bin 0 -> 1011 bytes
 .../mimetypes/application-x-python-bytecode.png    |   Bin 0 -> 1221 bytes
 .../mimetypes/application-x-remote-connection.png  |   Bin 0 -> 1235 bytes
 mate/22x22/mimetypes/application-x-ruby.png        |   Bin 0 -> 1304 bytes
 mate/22x22/mimetypes/application-x-theme.png       |   Bin 0 -> 1242 bytes
 mate/22x22/mimetypes/application-x-vnc.png         |     1 +
 mate/22x22/mimetypes/audio-x-generic.png           |   Bin 0 -> 955 bytes
 mate/22x22/mimetypes/font-x-generic.png            |   Bin 0 -> 1476 bytes
 .../22x22/mimetypes/gnome-mime-application-zip.png |     1 +
 mate/22x22/mimetypes/gnome-mime-audio.png          |     1 +
 mate/22x22/mimetypes/gnome-mime-image.png          |     1 +
 mate/22x22/mimetypes/gnome-mime-text.png           |     1 +
 mate/22x22/mimetypes/gnome-mime-video.png          |     1 +
 mate/22x22/mimetypes/gtk-file.png                  |     1 +
 mate/22x22/mimetypes/image-svg+xml-compressed.png  |   Bin 0 -> 914 bytes
 mate/22x22/mimetypes/image-svg+xml.png             |   Bin 0 -> 1336 bytes
 mate/22x22/mimetypes/image-x-compressed-xcf.png    |   Bin 0 -> 1083 bytes
 mate/22x22/mimetypes/image-x-generic.png           |   Bin 0 -> 993 bytes
 mate/22x22/mimetypes/image-x-xcf.png               |   Bin 0 -> 1147 bytes
 .../mimetypes/openofficeorg-drawing-template.png   |     1 +
 mate/22x22/mimetypes/openofficeorg-drawing.png     |     1 +
 mate/22x22/mimetypes/openofficeorg-extension.png   |     1 +
 .../openofficeorg-oasis-drawing-template.png       |     1 +
 .../mimetypes/openofficeorg-oasis-drawing.png      |     1 +
 .../openofficeorg-oasis-presentation-template.png  |     1 +
 .../mimetypes/openofficeorg-oasis-presentation.png |     1 +
 .../openofficeorg-oasis-spreadsheet-template.png   |     1 +
 .../mimetypes/openofficeorg-oasis-spreadsheet.png  |     1 +
 .../openofficeorg-oasis-text-template.png          |     1 +
 mate/22x22/mimetypes/openofficeorg-oasis-text.png  |     1 +
 .../openofficeorg-presentation-template.png        |     1 +
 .../22x22/mimetypes/openofficeorg-presentation.png |     1 +
 .../openofficeorg-spreadsheet-template.png         |     1 +
 mate/22x22/mimetypes/openofficeorg-spreadsheet.png |     1 +
 .../mimetypes/openofficeorg-text-template.png      |     1 +
 mate/22x22/mimetypes/openofficeorg-text.png        |     1 +
 .../mimetypes/openofficeorg3-drawing-template.png  |     1 +
 mate/22x22/mimetypes/openofficeorg3-drawing.png    |     1 +
 mate/22x22/mimetypes/openofficeorg3-extension.png  |     1 +
 .../openofficeorg3-oasis-drawing-template.png      |     1 +
 .../mimetypes/openofficeorg3-oasis-drawing.png     |     1 +
 .../openofficeorg3-oasis-presentation-template.png |     1 +
 .../openofficeorg3-oasis-presentation.png          |     1 +
 .../openofficeorg3-oasis-spreadsheet-template.png  |     1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png |     1 +
 .../openofficeorg3-oasis-text-template.png         |     1 +
 mate/22x22/mimetypes/openofficeorg3-oasis-text.png |     1 +
 .../openofficeorg3-presentation-template.png       |     1 +
 .../mimetypes/openofficeorg3-presentation.png      |     1 +
 .../openofficeorg3-spreadsheet-template.png        |     1 +
 .../22x22/mimetypes/openofficeorg3-spreadsheet.png |     1 +
 .../mimetypes/openofficeorg3-text-template.png     |     1 +
 mate/22x22/mimetypes/openofficeorg3-text.png       |     1 +
 mate/22x22/mimetypes/package-x-generic.png         |   Bin 0 -> 978 bytes
 mate/22x22/mimetypes/text-css.png                  |   Bin 0 -> 1372 bytes
 mate/22x22/mimetypes/text-csv.png                  |     1 +
 mate/22x22/mimetypes/text-html.png                 |   Bin 0 -> 1318 bytes
 mate/22x22/mimetypes/text-x-apport.png             |   Bin 0 -> 1316 bytes
 mate/22x22/mimetypes/text-x-authors.png            |   Bin 0 -> 1174 bytes
 mate/22x22/mimetypes/text-x-boo.png                |   Bin 0 -> 1293 bytes
 mate/22x22/mimetypes/text-x-c++hdr.png             |     1 +
 mate/22x22/mimetypes/text-x-c++src.png             |     1 +
 mate/22x22/mimetypes/text-x-changelog.png          |   Bin 0 -> 1081 bytes
 mate/22x22/mimetypes/text-x-chdr.png               |     1 +
 mate/22x22/mimetypes/text-x-copying.png            |   Bin 0 -> 1330 bytes
 mate/22x22/mimetypes/text-x-csharp.png             |     1 +
 mate/22x22/mimetypes/text-x-csrc.png               |   Bin 0 -> 1428 bytes
 mate/22x22/mimetypes/text-x-generic-template.png   |   Bin 0 -> 1147 bytes
 mate/22x22/mimetypes/text-x-generic.png            |   Bin 0 -> 1098 bytes
 mate/22x22/mimetypes/text-x-install.png            |   Bin 0 -> 1287 bytes
 mate/22x22/mimetypes/text-x-java.png               |   Bin 0 -> 1332 bytes
 mate/22x22/mimetypes/text-x-log.png                |   Bin 0 -> 754 bytes
 mate/22x22/mimetypes/text-x-makefile.png           |   Bin 0 -> 1201 bytes
 mate/22x22/mimetypes/text-x-opml+xml.png           |   Bin 0 -> 1141 bytes
 mate/22x22/mimetypes/text-x-patch.png              |   Bin 0 -> 1137 bytes
 mate/22x22/mimetypes/text-x-preview.png            |   Bin 0 -> 1036 bytes
 mate/22x22/mimetypes/text-x-python.png             |   Bin 0 -> 1344 bytes
 mate/22x22/mimetypes/text-x-readme.png             |   Bin 0 -> 1311 bytes
 mate/22x22/mimetypes/text-x-script.png             |   Bin 0 -> 1304 bytes
 mate/22x22/mimetypes/video-x-generic.png           |   Bin 0 -> 1409 bytes
 mate/22x22/mimetypes/x-firmware.png                |   Bin 0 -> 1347 bytes
 mate/22x22/mimetypes/x-office-address-book.png     |   Bin 0 -> 1216 bytes
 mate/22x22/mimetypes/x-office-calendar.png         |   Bin 0 -> 842 bytes
 .../22x22/mimetypes/x-office-document-template.png |   Bin 0 -> 1426 bytes
 mate/22x22/mimetypes/x-office-document.png         |   Bin 0 -> 1244 bytes
 mate/22x22/mimetypes/x-office-drawing-template.png |   Bin 0 -> 1525 bytes
 mate/22x22/mimetypes/x-office-drawing.png          |   Bin 0 -> 1322 bytes
 .../mimetypes/x-office-presentation-template.png   |   Bin 0 -> 1346 bytes
 mate/22x22/mimetypes/x-office-presentation.png     |   Bin 0 -> 1106 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |   Bin 0 -> 1513 bytes
 mate/22x22/mimetypes/x-office-spreadsheet.png      |   Bin 0 -> 1350 bytes
 mate/22x22/mimetypes/x-package-repository.png      |   Bin 0 -> 1539 bytes
 mate/22x22/places/Makefile.am                      |    94 +
 mate/22x22/places/folder-documents.png             |   Bin 0 -> 1045 bytes
 mate/22x22/places/folder-download.png              |   Bin 0 -> 1044 bytes
 mate/22x22/places/folder-music.png                 |   Bin 0 -> 1032 bytes
 mate/22x22/places/folder-pictures.png              |   Bin 0 -> 1143 bytes
 mate/22x22/places/folder-publicshare.png           |   Bin 0 -> 1057 bytes
 mate/22x22/places/folder-remote.png                |   Bin 0 -> 1030 bytes
 mate/22x22/places/folder-saved-search.png          |   Bin 0 -> 1053 bytes
 mate/22x22/places/folder-templates.png             |   Bin 0 -> 1018 bytes
 mate/22x22/places/folder-videos.png                |   Bin 0 -> 1048 bytes
 mate/22x22/places/folder.png                       |   Bin 0 -> 873 bytes
 mate/22x22/places/network-server.png               |   Bin 0 -> 1210 bytes
 mate/22x22/places/network-workgroup.png            |   Bin 0 -> 1088 bytes
 mate/22x22/places/start-here.png                   |   Bin 0 -> 1323 bytes
 mate/22x22/places/user-bookmarks.png               |   Bin 0 -> 1099 bytes
 mate/22x22/places/user-desktop.png                 |   Bin 0 -> 1055 bytes
 mate/22x22/places/user-home.png                    |   Bin 0 -> 1140 bytes
 mate/22x22/places/user-trash.png                   |   Bin 0 -> 1538 bytes
 mate/22x22/status/Makefile.am                      |   500 +
 mate/22x22/status/appointment-missed.png           |   Bin 0 -> 1458 bytes
 mate/22x22/status/appointment-soon.png             |   Bin 0 -> 1363 bytes
 mate/22x22/status/audio-volume-high.png            |   Bin 0 -> 1362 bytes
 mate/22x22/status/audio-volume-low.png             |   Bin 0 -> 952 bytes
 mate/22x22/status/audio-volume-medium.png          |   Bin 0 -> 1111 bytes
 mate/22x22/status/audio-volume-muted.png           |   Bin 0 -> 1090 bytes
 mate/22x22/status/audio-volume-off.png             |   Bin 0 -> 873 bytes
 mate/22x22/status/avatar-default.png               |   Bin 0 -> 1145 bytes
 mate/22x22/status/battery-caution-charging.png     |   Bin 0 -> 1238 bytes
 mate/22x22/status/battery-caution.png              |   Bin 0 -> 1265 bytes
 mate/22x22/status/battery-empty.png                |   Bin 0 -> 789 bytes
 mate/22x22/status/battery-full-charged.png         |   Bin 0 -> 1039 bytes
 mate/22x22/status/battery-full-charging.png        |   Bin 0 -> 1189 bytes
 mate/22x22/status/battery-full.png                 |   Bin 0 -> 753 bytes
 mate/22x22/status/battery-good-charging.png        |   Bin 0 -> 1206 bytes
 mate/22x22/status/battery-good.png                 |   Bin 0 -> 769 bytes
 mate/22x22/status/battery-low-charging.png         |   Bin 0 -> 1230 bytes
 mate/22x22/status/battery-low.png                  |   Bin 0 -> 789 bytes
 mate/22x22/status/battery-missing.png              |   Bin 0 -> 1011 bytes
 mate/22x22/status/changes-allow.png                |   Bin 0 -> 1259 bytes
 mate/22x22/status/changes-prevent.png              |   Bin 0 -> 1064 bytes
 mate/22x22/status/computer-fail.png                |   Bin 0 -> 1198 bytes
 mate/22x22/status/dialog-error.png                 |   Bin 0 -> 1232 bytes
 mate/22x22/status/dialog-information.png           |   Bin 0 -> 1234 bytes
 mate/22x22/status/dialog-password.png              |   Bin 0 -> 787 bytes
 mate/22x22/status/dialog-question.png              |   Bin 0 -> 1080 bytes
 mate/22x22/status/dialog-warning.png               |   Bin 0 -> 1240 bytes
 mate/22x22/status/folder-drag-accept.png           |   Bin 0 -> 865 bytes
 mate/22x22/status/folder-open.png                  |   Bin 0 -> 987 bytes
 mate/22x22/status/folder-visiting.png              |   Bin 0 -> 1186 bytes
 mate/22x22/status/image-loading.png                |   Bin 0 -> 1291 bytes
 mate/22x22/status/image-missing.png                |   Bin 0 -> 1044 bytes
 mate/22x22/status/mail-attachment.png              |   Bin 0 -> 1048 bytes
 mate/22x22/status/mail-read.png                    |   Bin 0 -> 1164 bytes
 mate/22x22/status/mail-replied.png                 |   Bin 0 -> 1061 bytes
 mate/22x22/status/mail-signed-verified.png         |   Bin 0 -> 1348 bytes
 mate/22x22/status/mail-signed.png                  |   Bin 0 -> 1108 bytes
 mate/22x22/status/mail-unread.png                  |   Bin 0 -> 1126 bytes
 mate/22x22/status/media-playlist-repeat.png        |   Bin 0 -> 868 bytes
 mate/22x22/status/media-playlist-shuffle.png       |   Bin 0 -> 1196 bytes
 mate/22x22/status/microphone-sensitivity-high.png  |   Bin 0 -> 1463 bytes
 mate/22x22/status/microphone-sensitivity-low.png   |   Bin 0 -> 1446 bytes
 .../22x22/status/microphone-sensitivity-medium.png |   Bin 0 -> 1453 bytes
 mate/22x22/status/microphone-sensitivity-muted.png |   Bin 0 -> 1212 bytes
 mate/22x22/status/network-error.png                |   Bin 0 -> 1274 bytes
 mate/22x22/status/network-idle.png                 |   Bin 0 -> 1051 bytes
 mate/22x22/status/network-offline.png              |   Bin 0 -> 1158 bytes
 mate/22x22/status/network-receive.png              |   Bin 0 -> 1214 bytes
 mate/22x22/status/network-transmit-receive.png     |   Bin 0 -> 1048 bytes
 mate/22x22/status/network-transmit.png             |   Bin 0 -> 1214 bytes
 mate/22x22/status/network-wireless-encrypted.png   |   Bin 0 -> 1510 bytes
 mate/22x22/status/non-starred.png                  |   Bin 0 -> 1143 bytes
 mate/22x22/status/printer-error.png                |   Bin 0 -> 1106 bytes
 mate/22x22/status/printer-printing.png             |   Bin 0 -> 989 bytes
 mate/22x22/status/security-high.png                |   Bin 0 -> 1073 bytes
 mate/22x22/status/security-low.png                 |   Bin 0 -> 1359 bytes
 mate/22x22/status/security-medium.png              |   Bin 0 -> 1324 bytes
 mate/22x22/status/semi-starred-rtl.png             |   Bin 0 -> 1331 bytes
 mate/22x22/status/semi-starred.png                 |   Bin 0 -> 1358 bytes
 mate/22x22/status/software-update-available.png    |   Bin 0 -> 1172 bytes
 mate/22x22/status/software-update-urgent.png       |   Bin 0 -> 1160 bytes
 mate/22x22/status/starred.png                      |   Bin 0 -> 1073 bytes
 mate/22x22/status/task-due.png                     |   Bin 0 -> 1223 bytes
 mate/22x22/status/task-past-due.png                |   Bin 0 -> 955 bytes
 mate/22x22/status/touchpad-disabled.png            |   Bin 0 -> 957 bytes
 mate/22x22/status/touchpad-enabled.png             |     1 +
 mate/22x22/status/trophy-bronze.png                |   Bin 0 -> 1309 bytes
 mate/22x22/status/trophy-gold.png                  |   Bin 0 -> 1293 bytes
 mate/22x22/status/trophy-silver.png                |   Bin 0 -> 1300 bytes
 mate/22x22/status/user-available.png               |   Bin 0 -> 1218 bytes
 mate/22x22/status/user-away.png                    |   Bin 0 -> 1067 bytes
 mate/22x22/status/user-busy.png                    |   Bin 0 -> 1260 bytes
 mate/22x22/status/user-idle.png                    |   Bin 0 -> 1122 bytes
 mate/22x22/status/user-invisible.png               |   Bin 0 -> 1080 bytes
 mate/22x22/status/user-offline.png                 |   Bin 0 -> 1216 bytes
 mate/22x22/status/user-trash-full.png              |   Bin 0 -> 1535 bytes
 mate/22x22/status/weather-clear-night.png          |   Bin 0 -> 1391 bytes
 mate/22x22/status/weather-clear.png                |   Bin 0 -> 1223 bytes
 mate/22x22/status/weather-few-clouds-night.png     |   Bin 0 -> 1358 bytes
 mate/22x22/status/weather-few-clouds.png           |   Bin 0 -> 1330 bytes
 mate/22x22/status/weather-fog.png                  |   Bin 0 -> 1198 bytes
 mate/22x22/status/weather-overcast.png             |   Bin 0 -> 823 bytes
 mate/22x22/status/weather-severe-alert.png         |   Bin 0 -> 1302 bytes
 mate/22x22/status/weather-showers-scattered.png    |   Bin 0 -> 1132 bytes
 mate/22x22/status/weather-showers.png              |   Bin 0 -> 1350 bytes
 mate/22x22/status/weather-snow.png                 |   Bin 0 -> 827 bytes
 mate/22x22/status/weather-storm.png                |   Bin 0 -> 1047 bytes
 mate/24x24/Makefile.am                             |    21 +
 mate/24x24/actions/Makefile.am                     |   670 +
 mate/24x24/actions/address-book-new.png            |   Bin 0 -> 1506 bytes
 mate/24x24/actions/application-exit.png            |   Bin 0 -> 1227 bytes
 mate/24x24/actions/appointment-new.png             |   Bin 0 -> 1653 bytes
 mate/24x24/actions/bookmark-new.png                |   Bin 0 -> 924 bytes
 mate/24x24/actions/call-start.png                  |   Bin 0 -> 986 bytes
 mate/24x24/actions/call-stop.png                   |   Bin 0 -> 864 bytes
 mate/24x24/actions/contact-new.png                 |   Bin 0 -> 1221 bytes
 mate/24x24/actions/dnd-multiple.png                |   Bin 0 -> 1103 bytes
 mate/24x24/actions/document-new.png                |   Bin 0 -> 1483 bytes
 mate/24x24/actions/document-open-recent.png        |   Bin 0 -> 1595 bytes
 mate/24x24/actions/document-open.png               |   Bin 0 -> 1021 bytes
 mate/24x24/actions/document-page-setup.png         |   Bin 0 -> 1245 bytes
 mate/24x24/actions/document-print-preview.png      |   Bin 0 -> 1375 bytes
 mate/24x24/actions/document-print.png              |   Bin 0 -> 1128 bytes
 mate/24x24/actions/document-properties.png         |   Bin 0 -> 1179 bytes
 mate/24x24/actions/document-revert-rtl.png         |   Bin 0 -> 1191 bytes
 mate/24x24/actions/document-revert.png             |   Bin 0 -> 1152 bytes
 mate/24x24/actions/document-save-as.png            |   Bin 0 -> 1305 bytes
 mate/24x24/actions/document-save.png               |   Bin 0 -> 1299 bytes
 mate/24x24/actions/document-send.png               |   Bin 0 -> 887 bytes
 mate/24x24/actions/edit-clear-all.png              |     1 +
 mate/24x24/actions/edit-clear-rtl.png              |   Bin 0 -> 1281 bytes
 mate/24x24/actions/edit-clear.png                  |   Bin 0 -> 1289 bytes
 mate/24x24/actions/edit-copy.png                   |   Bin 0 -> 1221 bytes
 mate/24x24/actions/edit-cut.png                    |   Bin 0 -> 1131 bytes
 mate/24x24/actions/edit-delete.png                 |   Bin 0 -> 1373 bytes
 mate/24x24/actions/edit-find-replace.png           |   Bin 0 -> 1667 bytes
 mate/24x24/actions/edit-find.png                   |   Bin 0 -> 1440 bytes
 mate/24x24/actions/edit-paste.png                  |   Bin 0 -> 1050 bytes
 mate/24x24/actions/edit-redo-rtl.png               |   Bin 0 -> 1053 bytes
 mate/24x24/actions/edit-redo.png                   |   Bin 0 -> 1087 bytes
 mate/24x24/actions/edit-select-all.png             |   Bin 0 -> 1081 bytes
 mate/24x24/actions/edit-undo-rtl.png               |   Bin 0 -> 1091 bytes
 mate/24x24/actions/edit-undo.png                   |   Bin 0 -> 1098 bytes
 mate/24x24/actions/find-location.png               |     1 +
 mate/24x24/actions/folder-new.png                  |   Bin 0 -> 1199 bytes
 mate/24x24/actions/format-indent-less-rtl.png      |   Bin 0 -> 1239 bytes
 mate/24x24/actions/format-indent-less.png          |   Bin 0 -> 1310 bytes
 mate/24x24/actions/format-indent-more-rtl.png      |   Bin 0 -> 1278 bytes
 mate/24x24/actions/format-indent-more.png          |   Bin 0 -> 1272 bytes
 mate/24x24/actions/format-justify-center.png       |   Bin 0 -> 1152 bytes
 mate/24x24/actions/format-justify-fill.png         |   Bin 0 -> 1319 bytes
 mate/24x24/actions/format-justify-left.png         |   Bin 0 -> 1184 bytes
 mate/24x24/actions/format-justify-right.png        |   Bin 0 -> 1150 bytes
 mate/24x24/actions/format-text-bold.png            |   Bin 0 -> 1243 bytes
 mate/24x24/actions/format-text-direction-ltr.png   |   Bin 0 -> 1106 bytes
 mate/24x24/actions/format-text-direction-rtl.png   |   Bin 0 -> 1168 bytes
 mate/24x24/actions/format-text-italic.png          |   Bin 0 -> 1280 bytes
 mate/24x24/actions/format-text-strikethrough.png   |   Bin 0 -> 1347 bytes
 mate/24x24/actions/format-text-underline.png       |   Bin 0 -> 1165 bytes
 mate/24x24/actions/go-bottom.png                   |   Bin 0 -> 1223 bytes
 mate/24x24/actions/go-down.png                     |   Bin 0 -> 1122 bytes
 mate/24x24/actions/go-first-rtl.png                |     1 +
 mate/24x24/actions/go-first.png                    |   Bin 0 -> 1321 bytes
 mate/24x24/actions/go-home.png                     |   Bin 0 -> 1377 bytes
 mate/24x24/actions/go-jump.png                     |   Bin 0 -> 1044 bytes
 mate/24x24/actions/go-last-rtl.png                 |     1 +
 mate/24x24/actions/go-last.png                     |   Bin 0 -> 1295 bytes
 mate/24x24/actions/go-next-rtl.png                 |     1 +
 mate/24x24/actions/go-next.png                     |   Bin 0 -> 1107 bytes
 mate/24x24/actions/go-previous-rtl.png             |     1 +
 mate/24x24/actions/go-previous.png                 |   Bin 0 -> 1120 bytes
 mate/24x24/actions/go-top.png                      |   Bin 0 -> 1281 bytes
 mate/24x24/actions/go-up.png                       |   Bin 0 -> 1069 bytes
 mate/24x24/actions/gtk-dnd-multiple.png            |     1 +
 mate/24x24/actions/help-about.png                  |   Bin 0 -> 1383 bytes
 mate/24x24/actions/help-contents.png               |   Bin 0 -> 2081 bytes
 mate/24x24/actions/help-faq.png                    |   Bin 0 -> 1457 bytes
 mate/24x24/actions/insert-image.png                |   Bin 0 -> 855 bytes
 mate/24x24/actions/insert-link.png                 |   Bin 0 -> 1272 bytes
 mate/24x24/actions/insert-object.png               |   Bin 0 -> 1003 bytes
 mate/24x24/actions/insert-text.png                 |   Bin 0 -> 918 bytes
 mate/24x24/actions/list-add.png                    |   Bin 0 -> 1205 bytes
 mate/24x24/actions/list-remove.png                 |   Bin 0 -> 707 bytes
 mate/24x24/actions/mail-forward.png                |   Bin 0 -> 1052 bytes
 mate/24x24/actions/mail-mark-important.png         |   Bin 0 -> 1258 bytes
 mate/24x24/actions/mail-mark-junk.png              |   Bin 0 -> 1396 bytes
 mate/24x24/actions/mail-mark-notjunk.png           |   Bin 0 -> 1483 bytes
 mate/24x24/actions/mail-mark-read.png              |   Bin 0 -> 1467 bytes
 mate/24x24/actions/mail-mark-unread.png            |   Bin 0 -> 1139 bytes
 mate/24x24/actions/mail-message-new.png            |   Bin 0 -> 1192 bytes
 mate/24x24/actions/mail-reply-all.png              |   Bin 0 -> 1289 bytes
 mate/24x24/actions/mail-reply-sender.png           |   Bin 0 -> 1124 bytes
 mate/24x24/actions/mail-send-receive.png           |   Bin 0 -> 1249 bytes
 mate/24x24/actions/mail-send.png                   |   Bin 0 -> 1380 bytes
 mate/24x24/actions/mark-location.png               |   Bin 0 -> 989 bytes
 mate/24x24/actions/media-eject.png                 |   Bin 0 -> 930 bytes
 mate/24x24/actions/media-playback-pause.png        |   Bin 0 -> 748 bytes
 mate/24x24/actions/media-playback-start-rtl.png    |   Bin 0 -> 717 bytes
 mate/24x24/actions/media-playback-start.png        |   Bin 0 -> 681 bytes
 mate/24x24/actions/media-playback-stop.png         |   Bin 0 -> 605 bytes
 mate/24x24/actions/media-record.png                |   Bin 0 -> 888 bytes
 mate/24x24/actions/media-seek-backward-rtl.png     |     1 +
 mate/24x24/actions/media-seek-backward.png         |   Bin 0 -> 859 bytes
 mate/24x24/actions/media-seek-forward-rtl.png      |     1 +
 mate/24x24/actions/media-seek-forward.png          |   Bin 0 -> 794 bytes
 mate/24x24/actions/media-skip-backward-rtl.png     |     1 +
 mate/24x24/actions/media-skip-backward.png         |   Bin 0 -> 1070 bytes
 mate/24x24/actions/media-skip-forward-rtl.png      |     1 +
 mate/24x24/actions/media-skip-forward.png          |   Bin 0 -> 1025 bytes
 mate/24x24/actions/object-flip-horizontal.png      |   Bin 0 -> 1087 bytes
 mate/24x24/actions/object-flip-vertical.png        |   Bin 0 -> 1081 bytes
 mate/24x24/actions/object-rotate-left.png          |   Bin 0 -> 1290 bytes
 mate/24x24/actions/object-rotate-right.png         |   Bin 0 -> 1253 bytes
 mate/24x24/actions/open-menu.png                   |   Bin 0 -> 525 bytes
 mate/24x24/actions/process-stop.png                |   Bin 0 -> 1241 bytes
 mate/24x24/actions/send-to.png                     |     1 +
 mate/24x24/actions/star-new.png                    |     1 +
 mate/24x24/actions/system-lock-screen.png          |   Bin 0 -> 1405 bytes
 mate/24x24/actions/system-log-out.png              |   Bin 0 -> 1176 bytes
 mate/24x24/actions/system-run.png                  |   Bin 0 -> 1718 bytes
 mate/24x24/actions/system-search.png               |   Bin 0 -> 1454 bytes
 mate/24x24/actions/system-shutdown.png             |   Bin 0 -> 520 bytes
 mate/24x24/actions/tab-new.png                     |   Bin 0 -> 1360 bytes
 mate/24x24/actions/tools-check-spelling.png        |   Bin 0 -> 870 bytes
 mate/24x24/actions/view-fullscreen.png             |   Bin 0 -> 770 bytes
 mate/24x24/actions/view-refresh.png                |   Bin 0 -> 1144 bytes
 mate/24x24/actions/view-restore.png                |   Bin 0 -> 938 bytes
 mate/24x24/actions/view-sort-ascending.png         |   Bin 0 -> 1176 bytes
 mate/24x24/actions/view-sort-descending.png        |   Bin 0 -> 1140 bytes
 mate/24x24/actions/window-close.png                |   Bin 0 -> 1114 bytes
 mate/24x24/actions/window-new.png                  |   Bin 0 -> 855 bytes
 mate/24x24/actions/zoom-fit-best.png               |   Bin 0 -> 1095 bytes
 mate/24x24/actions/zoom-in.png                     |   Bin 0 -> 990 bytes
 mate/24x24/actions/zoom-original.png               |   Bin 0 -> 1002 bytes
 mate/24x24/actions/zoom-out.png                    |   Bin 0 -> 820 bytes
 mate/24x24/apps/Makefile.am                        |   191 +
 mate/24x24/apps/accessories-calculator.png         |   Bin 0 -> 1126 bytes
 mate/24x24/apps/accessories-character-map.png      |   Bin 0 -> 1104 bytes
 mate/24x24/apps/accessories-dictionary.png         |   Bin 0 -> 1309 bytes
 mate/24x24/apps/accessories-text-editor.png        |   Bin 0 -> 1344 bytes
 mate/24x24/apps/applets-screenshooter.png          |   Bin 0 -> 1421 bytes
 mate/24x24/apps/bluetooth.png                      |     1 +
 mate/24x24/apps/dconf-editor.png                   |   Bin 0 -> 1324 bytes
 mate/24x24/apps/gcolor2.png                        |   Bin 0 -> 1153 bytes
 mate/24x24/apps/help-browser.png                   |   Bin 0 -> 2081 bytes
 mate/24x24/apps/logviewer.png                      |   Bin 0 -> 1299 bytes
 mate/24x24/apps/mate-desktop.png                   |   Bin 0 -> 1511 bytes
 mate/24x24/apps/multimedia-volume-control.png      |   Bin 0 -> 1195 bytes
 .../apps/preferences-desktop-accessibility.png     |   Bin 0 -> 1567 bytes
 .../preferences-desktop-default-applications.png   |   Bin 0 -> 1340 bytes
 mate/24x24/apps/preferences-desktop-display.png    |   Bin 0 -> 1454 bytes
 mate/24x24/apps/preferences-desktop-font.png       |   Bin 0 -> 1208 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |   Bin 0 -> 1317 bytes
 mate/24x24/apps/preferences-desktop-keyboard.png   |   Bin 0 -> 1161 bytes
 mate/24x24/apps/preferences-desktop-locale.png     |   Bin 0 -> 1220 bytes
 .../apps/preferences-desktop-remote-desktop.png    |   Bin 0 -> 1308 bytes
 .../24x24/apps/preferences-desktop-screensaver.png |   Bin 0 -> 1411 bytes
 mate/24x24/apps/preferences-desktop-theme.png      |   Bin 0 -> 1414 bytes
 mate/24x24/apps/preferences-desktop-wallpaper.png  |   Bin 0 -> 1398 bytes
 mate/24x24/apps/preferences-system-bluetooth.png   |   Bin 0 -> 1023 bytes
 .../apps/preferences-system-notifications.png      |   Bin 0 -> 1238 bytes
 mate/24x24/apps/preferences-system-privacy.png     |   Bin 0 -> 749 bytes
 mate/24x24/apps/preferences-system-search.png      |   Bin 0 -> 1358 bytes
 mate/24x24/apps/preferences-system-sharing.png     |   Bin 0 -> 1407 bytes
 mate/24x24/apps/preferences-system-windows.png     |   Bin 0 -> 793 bytes
 mate/24x24/apps/system-config-keyboard.png         |   Bin 0 -> 1441 bytes
 mate/24x24/apps/system-file-manager.png            |   Bin 0 -> 1158 bytes
 mate/24x24/apps/system-software-install.png        |   Bin 0 -> 1138 bytes
 mate/24x24/apps/system-software-update.png         |   Bin 0 -> 1450 bytes
 mate/24x24/apps/system-users.png                   |   Bin 0 -> 1195 bytes
 mate/24x24/apps/user-info.png                      |   Bin 0 -> 1459 bytes
 mate/24x24/apps/utilities-system-monitor.png       |   Bin 0 -> 1082 bytes
 mate/24x24/apps/utilities-terminal.png             |   Bin 0 -> 954 bytes
 mate/24x24/apps/web-browser.png                    |   Bin 0 -> 1708 bytes
 mate/24x24/categories/Makefile.am                  |   119 +
 mate/24x24/categories/applications-accessories.png |   Bin 0 -> 1457 bytes
 mate/24x24/categories/applications-development.png |   Bin 0 -> 911 bytes
 mate/24x24/categories/applications-engineering.png |   Bin 0 -> 1395 bytes
 mate/24x24/categories/applications-games.png       |   Bin 0 -> 1084 bytes
 mate/24x24/categories/applications-graphics.png    |   Bin 0 -> 1639 bytes
 mate/24x24/categories/applications-internet.png    |   Bin 0 -> 1634 bytes
 mate/24x24/categories/applications-multimedia.png  |   Bin 0 -> 1541 bytes
 mate/24x24/categories/applications-office.png      |   Bin 0 -> 1325 bytes
 mate/24x24/categories/applications-other.png       |   Bin 0 -> 1307 bytes
 mate/24x24/categories/applications-science.png     |   Bin 0 -> 1609 bytes
 mate/24x24/categories/applications-system.png      |   Bin 0 -> 1605 bytes
 mate/24x24/categories/applications-utilities.png   |   Bin 0 -> 1581 bytes
 .../categories/preferences-desktop-peripherals.png |   Bin 0 -> 1290 bytes
 .../categories/preferences-desktop-personal.png    |   Bin 0 -> 1184 bytes
 mate/24x24/categories/preferences-desktop.png      |   Bin 0 -> 1128 bytes
 mate/24x24/categories/preferences-other.png        |   Bin 0 -> 1505 bytes
 .../categories/preferences-system-network.png      |   Bin 0 -> 1409 bytes
 mate/24x24/categories/preferences-system.png       |   Bin 0 -> 1579 bytes
 mate/24x24/categories/system-help.png              |   Bin 0 -> 1180 bytes
 mate/24x24/devices/Makefile.am                     |   239 +
 mate/24x24/devices/ac-adapter.png                  |   Bin 0 -> 1344 bytes
 mate/24x24/devices/audio-card.png                  |   Bin 0 -> 1394 bytes
 mate/24x24/devices/audio-headphones.png            |   Bin 0 -> 1348 bytes
 mate/24x24/devices/audio-headset.png               |   Bin 0 -> 1215 bytes
 mate/24x24/devices/audio-input-microphone.png      |   Bin 0 -> 1243 bytes
 mate/24x24/devices/audio-speakers.png              |   Bin 0 -> 1428 bytes
 mate/24x24/devices/battery.png                     |   Bin 0 -> 767 bytes
 mate/24x24/devices/camera-photo.png                |   Bin 0 -> 1285 bytes
 mate/24x24/devices/camera-video.png                |   Bin 0 -> 1433 bytes
 mate/24x24/devices/camera-web.png                  |   Bin 0 -> 1447 bytes
 mate/24x24/devices/computer.png                    |   Bin 0 -> 1380 bytes
 mate/24x24/devices/drive-harddisk.png              |   Bin 0 -> 1185 bytes
 mate/24x24/devices/drive-multidisk.png             |   Bin 0 -> 1413 bytes
 mate/24x24/devices/drive-optical.png               |   Bin 0 -> 1326 bytes
 mate/24x24/devices/drive-removable-media.png       |   Bin 0 -> 998 bytes
 mate/24x24/devices/input-dialpad.png               |   Bin 0 -> 1365 bytes
 mate/24x24/devices/input-gaming.png                |   Bin 0 -> 1274 bytes
 mate/24x24/devices/input-keyboard.png              |   Bin 0 -> 780 bytes
 mate/24x24/devices/input-mouse.png                 |   Bin 0 -> 1285 bytes
 mate/24x24/devices/input-tablet.png                |   Bin 0 -> 1287 bytes
 mate/24x24/devices/input-touchpad.png              |   Bin 0 -> 1392 bytes
 mate/24x24/devices/media-flash.png                 |   Bin 0 -> 1031 bytes
 mate/24x24/devices/media-floppy.png                |   Bin 0 -> 957 bytes
 mate/24x24/devices/media-optical.png               |   Bin 0 -> 1514 bytes
 mate/24x24/devices/media-removable.png             |   Bin 0 -> 1105 bytes
 mate/24x24/devices/media-tape.png                  |   Bin 0 -> 948 bytes
 mate/24x24/devices/modem.png                       |   Bin 0 -> 1563 bytes
 mate/24x24/devices/multimedia-player.png           |   Bin 0 -> 1203 bytes
 mate/24x24/devices/network-vpn.png                 |   Bin 0 -> 1207 bytes
 mate/24x24/devices/network-wired.png               |   Bin 0 -> 1427 bytes
 mate/24x24/devices/network-wireless.png            |   Bin 0 -> 1827 bytes
 mate/24x24/devices/pda.png                         |   Bin 0 -> 1017 bytes
 mate/24x24/devices/phone.png                       |   Bin 0 -> 1310 bytes
 mate/24x24/devices/printer-network.png             |   Bin 0 -> 1347 bytes
 mate/24x24/devices/printer.png                     |   Bin 0 -> 1261 bytes
 mate/24x24/devices/scanner.png                     |   Bin 0 -> 1359 bytes
 .../24x24/devices/uninterruptible-power-supply.png |   Bin 0 -> 1206 bytes
 mate/24x24/devices/video-display.png               |   Bin 0 -> 1228 bytes
 mate/24x24/emblems/Makefile.am                     |   119 +
 mate/24x24/emblems/emblem-default.png              |   Bin 0 -> 1386 bytes
 mate/24x24/emblems/emblem-documents.png            |   Bin 0 -> 1314 bytes
 mate/24x24/emblems/emblem-downloads.png            |   Bin 0 -> 1014 bytes
 mate/24x24/emblems/emblem-favorite.png             |   Bin 0 -> 1306 bytes
 mate/24x24/emblems/emblem-generic.png              |   Bin 0 -> 1478 bytes
 mate/24x24/emblems/emblem-important.png            |   Bin 0 -> 1253 bytes
 mate/24x24/emblems/emblem-mail.png                 |   Bin 0 -> 1201 bytes
 mate/24x24/emblems/emblem-new.png                  |   Bin 0 -> 1484 bytes
 mate/24x24/emblems/emblem-package.png              |   Bin 0 -> 1115 bytes
 mate/24x24/emblems/emblem-photos.png               |   Bin 0 -> 1682 bytes
 mate/24x24/emblems/emblem-readonly.png             |   Bin 0 -> 1041 bytes
 mate/24x24/emblems/emblem-shared.png               |   Bin 0 -> 1075 bytes
 mate/24x24/emblems/emblem-symbolic-link.png        |   Bin 0 -> 1031 bytes
 mate/24x24/emblems/emblem-synchronizing.png        |   Bin 0 -> 1107 bytes
 mate/24x24/emblems/emblem-system.png               |   Bin 0 -> 1226 bytes
 mate/24x24/emblems/emblem-unreadable.png           |   Bin 0 -> 1105 bytes
 mate/24x24/emblems/emblem-urgent.png               |   Bin 0 -> 1300 bytes
 mate/24x24/emblems/emblem-web.png                  |   Bin 0 -> 1576 bytes
 mate/24x24/emotes/face-angel.png                   |   Bin 0 -> 1628 bytes
 mate/24x24/emotes/face-angry.png                   |   Bin 0 -> 1503 bytes
 mate/24x24/emotes/face-cool.png                    |   Bin 0 -> 1358 bytes
 mate/24x24/emotes/face-crying.png                  |   Bin 0 -> 1422 bytes
 mate/24x24/emotes/face-devilish.png                |   Bin 0 -> 1490 bytes
 mate/24x24/emotes/face-embarrassed.png             |   Bin 0 -> 1479 bytes
 mate/24x24/emotes/face-glasses.png                 |   Bin 0 -> 1486 bytes
 mate/24x24/emotes/face-kiss.png                    |   Bin 0 -> 1415 bytes
 mate/24x24/emotes/face-laugh.png                   |   Bin 0 -> 1412 bytes
 mate/24x24/emotes/face-monkey.png                  |   Bin 0 -> 1537 bytes
 mate/24x24/emotes/face-plain.png                   |   Bin 0 -> 1379 bytes
 mate/24x24/emotes/face-raspberry.png               |   Bin 0 -> 1395 bytes
 mate/24x24/emotes/face-sad.png                     |   Bin 0 -> 1387 bytes
 mate/24x24/emotes/face-sick.png                    |   Bin 0 -> 1421 bytes
 mate/24x24/emotes/face-smile-big.png               |   Bin 0 -> 1386 bytes
 mate/24x24/emotes/face-smile.png                   |   Bin 0 -> 1386 bytes
 mate/24x24/emotes/face-smirk.png                   |   Bin 0 -> 1381 bytes
 mate/24x24/emotes/face-surprise.png                |   Bin 0 -> 1429 bytes
 mate/24x24/emotes/face-tired.png                   |   Bin 0 -> 1457 bytes
 mate/24x24/emotes/face-uncertain.png               |   Bin 0 -> 1378 bytes
 mate/24x24/emotes/face-wink.png                    |   Bin 0 -> 1393 bytes
 mate/24x24/emotes/face-worried.png                 |   Bin 0 -> 1379 bytes
 mate/24x24/mimetypes/application-certificate.png   |   Bin 0 -> 976 bytes
 mate/24x24/mimetypes/application-pdf.png           |   Bin 0 -> 1325 bytes
 mate/24x24/mimetypes/application-pgp-encrypted.png |   Bin 0 -> 1423 bytes
 mate/24x24/mimetypes/application-rss+xml.png       |   Bin 0 -> 1130 bytes
 .../application-vnd.openofficeorg.extension.png    |   Bin 0 -> 1917 bytes
 mate/24x24/mimetypes/application-x-addon.png       |   Bin 0 -> 1114 bytes
 mate/24x24/mimetypes/application-x-bittorrent.png  |   Bin 0 -> 1085 bytes
 mate/24x24/mimetypes/application-x-blender.png     |   Bin 0 -> 1561 bytes
 mate/24x24/mimetypes/application-x-cd-image.png    |   Bin 0 -> 1509 bytes
 mate/24x24/mimetypes/application-x-desktop.png     |   Bin 0 -> 1130 bytes
 mate/24x24/mimetypes/application-x-executable.png  |   Bin 0 -> 1348 bytes
 mate/24x24/mimetypes/application-x-homebank.png    |   Bin 0 -> 1114 bytes
 .../24x24/mimetypes/application-x-java-archive.png |   Bin 0 -> 1459 bytes
 mate/24x24/mimetypes/application-x-java.png        |   Bin 0 -> 1285 bytes
 mate/24x24/mimetypes/application-x-javascript.png  |     1 +
 mate/24x24/mimetypes/application-x-keepass.png     |   Bin 0 -> 1046 bytes
 .../mimetypes/application-x-mono-develop-xib.png   |   Bin 0 -> 1411 bytes
 .../mimetypes/application-x-ms-dos-executable.png  |   Bin 0 -> 1133 bytes
 .../24x24/mimetypes/application-x-package-list.png |   Bin 0 -> 948 bytes
 mate/24x24/mimetypes/application-x-perl.png        |   Bin 0 -> 1452 bytes
 mate/24x24/mimetypes/application-x-php.png         |   Bin 0 -> 1403 bytes
 mate/24x24/mimetypes/application-x-planner.png     |   Bin 0 -> 1028 bytes
 .../mimetypes/application-x-python-bytecode.png    |   Bin 0 -> 1230 bytes
 .../mimetypes/application-x-remote-connection.png  |   Bin 0 -> 1267 bytes
 mate/24x24/mimetypes/application-x-ruby.png        |   Bin 0 -> 1317 bytes
 mate/24x24/mimetypes/application-x-theme.png       |   Bin 0 -> 1273 bytes
 mate/24x24/mimetypes/application-x-vnc.png         |     1 +
 mate/24x24/mimetypes/audio-x-generic.png           |   Bin 0 -> 1090 bytes
 mate/24x24/mimetypes/font-x-generic.png            |   Bin 0 -> 1471 bytes
 .../24x24/mimetypes/gnome-mime-application-zip.png |     1 +
 mate/24x24/mimetypes/gnome-mime-audio.png          |     1 +
 mate/24x24/mimetypes/gnome-mime-image.png          |     1 +
 mate/24x24/mimetypes/gnome-mime-text.png           |     1 +
 mate/24x24/mimetypes/gnome-mime-video.png          |     1 +
 mate/24x24/mimetypes/gtk-file.png                  |     1 +
 mate/24x24/mimetypes/image-svg+xml-compressed.png  |   Bin 0 -> 935 bytes
 mate/24x24/mimetypes/image-svg+xml.png             |   Bin 0 -> 1380 bytes
 mate/24x24/mimetypes/image-x-compressed-xcf.png    |   Bin 0 -> 1101 bytes
 mate/24x24/mimetypes/image-x-generic.png           |   Bin 0 -> 1114 bytes
 mate/24x24/mimetypes/image-x-xcf.png               |   Bin 0 -> 1145 bytes
 .../mimetypes/openofficeorg-drawing-template.png   |     1 +
 mate/24x24/mimetypes/openofficeorg-drawing.png     |     1 +
 mate/24x24/mimetypes/openofficeorg-extension.png   |     1 +
 .../openofficeorg-oasis-drawing-template.png       |     1 +
 .../mimetypes/openofficeorg-oasis-drawing.png      |     1 +
 .../openofficeorg-oasis-presentation-template.png  |     1 +
 .../mimetypes/openofficeorg-oasis-presentation.png |     1 +
 .../openofficeorg-oasis-spreadsheet-template.png   |     1 +
 .../mimetypes/openofficeorg-oasis-spreadsheet.png  |     1 +
 .../openofficeorg-oasis-text-template.png          |     1 +
 mate/24x24/mimetypes/openofficeorg-oasis-text.png  |     1 +
 .../openofficeorg-presentation-template.png        |     1 +
 .../24x24/mimetypes/openofficeorg-presentation.png |     1 +
 .../openofficeorg-spreadsheet-template.png         |     1 +
 mate/24x24/mimetypes/openofficeorg-spreadsheet.png |     1 +
 .../mimetypes/openofficeorg-text-template.png      |     1 +
 mate/24x24/mimetypes/openofficeorg-text.png        |     1 +
 .../mimetypes/openofficeorg3-drawing-template.png  |     1 +
 mate/24x24/mimetypes/openofficeorg3-drawing.png    |     1 +
 mate/24x24/mimetypes/openofficeorg3-extension.png  |     1 +
 .../openofficeorg3-oasis-drawing-template.png      |     1 +
 .../mimetypes/openofficeorg3-oasis-drawing.png     |     1 +
 .../openofficeorg3-oasis-presentation-template.png |     1 +
 .../openofficeorg3-oasis-presentation.png          |     1 +
 .../openofficeorg3-oasis-spreadsheet-template.png  |     1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png |     1 +
 .../openofficeorg3-oasis-text-template.png         |     1 +
 mate/24x24/mimetypes/openofficeorg3-oasis-text.png |     1 +
 .../openofficeorg3-presentation-template.png       |     1 +
 .../mimetypes/openofficeorg3-presentation.png      |     1 +
 .../openofficeorg3-spreadsheet-template.png        |     1 +
 .../24x24/mimetypes/openofficeorg3-spreadsheet.png |     1 +
 .../mimetypes/openofficeorg3-text-template.png     |     1 +
 mate/24x24/mimetypes/openofficeorg3-text.png       |     1 +
 mate/24x24/mimetypes/package-x-generic.png         |   Bin 0 -> 1089 bytes
 mate/24x24/mimetypes/text-css.png                  |   Bin 0 -> 1547 bytes
 mate/24x24/mimetypes/text-csv.png                  |     1 +
 mate/24x24/mimetypes/text-html.png                 |   Bin 0 -> 1350 bytes
 mate/24x24/mimetypes/text-x-apport.png             |   Bin 0 -> 1287 bytes
 mate/24x24/mimetypes/text-x-authors.png            |   Bin 0 -> 1216 bytes
 mate/24x24/mimetypes/text-x-boo.png                |   Bin 0 -> 1319 bytes
 mate/24x24/mimetypes/text-x-c++hdr.png             |     1 +
 mate/24x24/mimetypes/text-x-c++src.png             |     1 +
 mate/24x24/mimetypes/text-x-changelog.png          |   Bin 0 -> 1111 bytes
 mate/24x24/mimetypes/text-x-chdr.png               |     1 +
 mate/24x24/mimetypes/text-x-copying.png            |   Bin 0 -> 1496 bytes
 mate/24x24/mimetypes/text-x-csharp.png             |     1 +
 mate/24x24/mimetypes/text-x-csrc.png               |   Bin 0 -> 1511 bytes
 mate/24x24/mimetypes/text-x-generic-template.png   |   Bin 0 -> 1191 bytes
 mate/24x24/mimetypes/text-x-generic.png            |   Bin 0 -> 1140 bytes
 mate/24x24/mimetypes/text-x-install.png            |   Bin 0 -> 1327 bytes
 mate/24x24/mimetypes/text-x-java.png               |   Bin 0 -> 1345 bytes
 mate/24x24/mimetypes/text-x-log.png                |   Bin 0 -> 743 bytes
 mate/24x24/mimetypes/text-x-makefile.png           |   Bin 0 -> 1245 bytes
 mate/24x24/mimetypes/text-x-opml+xml.png           |   Bin 0 -> 1168 bytes
 mate/24x24/mimetypes/text-x-patch.png              |   Bin 0 -> 1858 bytes
 mate/24x24/mimetypes/text-x-preview.png            |   Bin 0 -> 1081 bytes
 mate/24x24/mimetypes/text-x-python.png             |   Bin 0 -> 1357 bytes
 mate/24x24/mimetypes/text-x-readme.png             |   Bin 0 -> 1368 bytes
 mate/24x24/mimetypes/text-x-script.png             |   Bin 0 -> 1362 bytes
 mate/24x24/mimetypes/video-x-generic.png           |   Bin 0 -> 1542 bytes
 mate/24x24/mimetypes/x-firmware.png                |   Bin 0 -> 1371 bytes
 mate/24x24/mimetypes/x-office-address-book.png     |   Bin 0 -> 1360 bytes
 mate/24x24/mimetypes/x-office-calendar.png         |   Bin 0 -> 967 bytes
 .../24x24/mimetypes/x-office-document-template.png |   Bin 0 -> 1479 bytes
 mate/24x24/mimetypes/x-office-document.png         |   Bin 0 -> 1291 bytes
 mate/24x24/mimetypes/x-office-drawing-template.png |   Bin 0 -> 1589 bytes
 mate/24x24/mimetypes/x-office-drawing.png          |   Bin 0 -> 1366 bytes
 .../mimetypes/x-office-presentation-template.png   |   Bin 0 -> 1497 bytes
 mate/24x24/mimetypes/x-office-presentation.png     |   Bin 0 -> 1230 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |   Bin 0 -> 1596 bytes
 mate/24x24/mimetypes/x-office-spreadsheet.png      |   Bin 0 -> 1393 bytes
 mate/24x24/mimetypes/x-package-repository.png      |   Bin 0 -> 1589 bytes
 mate/24x24/places/Makefile.am                      |    94 +
 mate/24x24/places/folder-documents.png             |   Bin 0 -> 1082 bytes
 mate/24x24/places/folder-download.png              |   Bin 0 -> 1085 bytes
 mate/24x24/places/folder-music.png                 |   Bin 0 -> 1075 bytes
 mate/24x24/places/folder-pictures.png              |   Bin 0 -> 1185 bytes
 mate/24x24/places/folder-publicshare.png           |   Bin 0 -> 1095 bytes
 mate/24x24/places/folder-remote.png                |   Bin 0 -> 1049 bytes
 mate/24x24/places/folder-saved-search.png          |   Bin 0 -> 1091 bytes
 mate/24x24/places/folder-templates.png             |   Bin 0 -> 1056 bytes
 mate/24x24/places/folder-videos.png                |   Bin 0 -> 1084 bytes
 mate/24x24/places/folder.png                       |   Bin 0 -> 920 bytes
 mate/24x24/places/network-server.png               |   Bin 0 -> 1234 bytes
 mate/24x24/places/network-workgroup.png            |   Bin 0 -> 1287 bytes
 mate/24x24/places/start-here.png                   |   Bin 0 -> 1511 bytes
 mate/24x24/places/user-bookmarks.png               |   Bin 0 -> 1132 bytes
 mate/24x24/places/user-desktop.png                 |   Bin 0 -> 1067 bytes
 mate/24x24/places/user-home.png                    |   Bin 0 -> 1180 bytes
 mate/24x24/places/user-trash.png                   |   Bin 0 -> 1558 bytes
 mate/24x24/status/Makefile.am                      |   500 +
 mate/24x24/status/appointment-missed.png           |   Bin 0 -> 1686 bytes
 mate/24x24/status/appointment-soon.png             |   Bin 0 -> 1618 bytes
 mate/24x24/status/audio-volume-high.png            |   Bin 0 -> 1360 bytes
 mate/24x24/status/audio-volume-low.png             |   Bin 0 -> 1094 bytes
 mate/24x24/status/audio-volume-medium.png          |   Bin 0 -> 1279 bytes
 mate/24x24/status/audio-volume-muted.png           |   Bin 0 -> 1104 bytes
 mate/24x24/status/audio-volume-off.png             |   Bin 0 -> 996 bytes
 mate/24x24/status/avatar-default.png               |   Bin 0 -> 1381 bytes
 mate/24x24/status/battery-caution-charging.png     |   Bin 0 -> 1681 bytes
 mate/24x24/status/battery-caution.png              |   Bin 0 -> 1201 bytes
 mate/24x24/status/battery-empty.png                |   Bin 0 -> 1190 bytes
 mate/24x24/status/battery-full-charged.png         |   Bin 0 -> 1467 bytes
 mate/24x24/status/battery-full-charging.png        |   Bin 0 -> 1581 bytes
 mate/24x24/status/battery-full.png                 |   Bin 0 -> 1143 bytes
 mate/24x24/status/battery-good-charging.png        |   Bin 0 -> 1655 bytes
 mate/24x24/status/battery-good.png                 |   Bin 0 -> 1206 bytes
 mate/24x24/status/battery-low-charging.png         |   Bin 0 -> 1678 bytes
 mate/24x24/status/battery-low.png                  |   Bin 0 -> 1208 bytes
 mate/24x24/status/battery-missing.png              |   Bin 0 -> 1385 bytes
 mate/24x24/status/changes-allow.png                |   Bin 0 -> 1230 bytes
 mate/24x24/status/changes-prevent.png              |   Bin 0 -> 1171 bytes
 mate/24x24/status/computer-fail.png                |   Bin 0 -> 1481 bytes
 mate/24x24/status/dialog-error.png                 |   Bin 0 -> 1075 bytes
 mate/24x24/status/dialog-information.png           |   Bin 0 -> 1147 bytes
 mate/24x24/status/dialog-password.png              |   Bin 0 -> 1004 bytes
 mate/24x24/status/dialog-question.png              |   Bin 0 -> 1369 bytes
 mate/24x24/status/dialog-warning.png               |   Bin 0 -> 1085 bytes
 mate/24x24/status/folder-drag-accept.png           |   Bin 0 -> 906 bytes
 mate/24x24/status/folder-open.png                  |   Bin 0 -> 1051 bytes
 mate/24x24/status/folder-visiting.png              |   Bin 0 -> 1235 bytes
 mate/24x24/status/image-loading.png                |   Bin 0 -> 1407 bytes
 mate/24x24/status/image-missing.png                |   Bin 0 -> 1201 bytes
 mate/24x24/status/mail-attachment.png              |   Bin 0 -> 1311 bytes
 mate/24x24/status/mail-read.png                    |   Bin 0 -> 1192 bytes
 mate/24x24/status/mail-replied.png                 |   Bin 0 -> 1390 bytes
 mate/24x24/status/mail-signed-verified.png         |   Bin 0 -> 1505 bytes
 mate/24x24/status/mail-signed.png                  |   Bin 0 -> 1243 bytes
 mate/24x24/status/mail-unread.png                  |   Bin 0 -> 1152 bytes
 mate/24x24/status/media-playlist-repeat.png        |   Bin 0 -> 1003 bytes
 mate/24x24/status/media-playlist-shuffle.png       |   Bin 0 -> 1090 bytes
 mate/24x24/status/microphone-sensitivity-high.png  |   Bin 0 -> 1485 bytes
 mate/24x24/status/microphone-sensitivity-low.png   |   Bin 0 -> 1546 bytes
 .../24x24/status/microphone-sensitivity-medium.png |   Bin 0 -> 1561 bytes
 mate/24x24/status/microphone-sensitivity-muted.png |   Bin 0 -> 1435 bytes
 mate/24x24/status/network-error.png                |   Bin 0 -> 1520 bytes
 mate/24x24/status/network-idle.png                 |   Bin 0 -> 1399 bytes
 mate/24x24/status/network-offline.png              |   Bin 0 -> 1550 bytes
 mate/24x24/status/network-receive.png              |   Bin 0 -> 1398 bytes
 mate/24x24/status/network-transmit-receive.png     |   Bin 0 -> 1423 bytes
 mate/24x24/status/network-transmit.png             |   Bin 0 -> 1422 bytes
 mate/24x24/status/network-wireless-encrypted.png   |   Bin 0 -> 1630 bytes
 mate/24x24/status/non-starred.png                  |   Bin 0 -> 1036 bytes
 mate/24x24/status/printer-error.png                |   Bin 0 -> 1134 bytes
 mate/24x24/status/printer-printing.png             |   Bin 0 -> 1094 bytes
 mate/24x24/status/security-high.png                |   Bin 0 -> 1578 bytes
 mate/24x24/status/security-low.png                 |   Bin 0 -> 1287 bytes
 mate/24x24/status/security-medium.png              |   Bin 0 -> 1393 bytes
 mate/24x24/status/semi-starred-rtl.png             |   Bin 0 -> 1363 bytes
 mate/24x24/status/semi-starred.png                 |   Bin 0 -> 1369 bytes
 mate/24x24/status/software-update-available.png    |   Bin 0 -> 1163 bytes
 mate/24x24/status/software-update-urgent.png       |   Bin 0 -> 1132 bytes
 mate/24x24/status/starred.png                      |   Bin 0 -> 1241 bytes
 mate/24x24/status/task-due.png                     |   Bin 0 -> 1066 bytes
 mate/24x24/status/task-past-due.png                |   Bin 0 -> 1286 bytes
 mate/24x24/status/touchpad-disabled.png            |   Bin 0 -> 985 bytes
 mate/24x24/status/touchpad-enabled.png             |     1 +
 mate/24x24/status/trophy-bronze.png                |   Bin 0 -> 1303 bytes
 mate/24x24/status/trophy-gold.png                  |   Bin 0 -> 1288 bytes
 mate/24x24/status/trophy-silver.png                |   Bin 0 -> 1299 bytes
 mate/24x24/status/user-available.png               |   Bin 0 -> 1487 bytes
 mate/24x24/status/user-away.png                    |   Bin 0 -> 1257 bytes
 mate/24x24/status/user-busy.png                    |   Bin 0 -> 1533 bytes
 mate/24x24/status/user-idle.png                    |   Bin 0 -> 1390 bytes
 mate/24x24/status/user-invisible.png               |   Bin 0 -> 1280 bytes
 mate/24x24/status/user-offline.png                 |   Bin 0 -> 1254 bytes
 mate/24x24/status/user-trash-full.png              |   Bin 0 -> 1524 bytes
 mate/24x24/status/weather-clear-night.png          |   Bin 0 -> 1441 bytes
 mate/24x24/status/weather-clear.png                |   Bin 0 -> 1372 bytes
 mate/24x24/status/weather-few-clouds-night.png     |   Bin 0 -> 1373 bytes
 mate/24x24/status/weather-few-clouds.png           |   Bin 0 -> 1344 bytes
 mate/24x24/status/weather-fog.png                  |   Bin 0 -> 1256 bytes
 mate/24x24/status/weather-overcast.png             |   Bin 0 -> 873 bytes
 mate/24x24/status/weather-severe-alert.png         |   Bin 0 -> 1228 bytes
 mate/24x24/status/weather-showers-scattered.png    |   Bin 0 -> 1330 bytes
 mate/24x24/status/weather-showers.png              |   Bin 0 -> 1505 bytes
 mate/24x24/status/weather-snow.png                 |   Bin 0 -> 1044 bytes
 mate/24x24/status/weather-storm.png                |   Bin 0 -> 1265 bytes
 mate/256x256/Makefile.am                           |    21 +
 mate/256x256/actions/Makefile.am                   |   195 +
 mate/256x256/actions/address-book-new.png          |   Bin 0 -> 36174 bytes
 mate/256x256/actions/appointment-new.png           |   Bin 0 -> 43944 bytes
 mate/256x256/actions/document-new.png              |   Bin 0 -> 21751 bytes
 mate/256x256/actions/document-open-recent.png      |   Bin 0 -> 43128 bytes
 mate/256x256/actions/document-open.png             |   Bin 0 -> 40642 bytes
 mate/256x256/actions/document-page-setup.png       |   Bin 0 -> 51994 bytes
 mate/256x256/actions/document-print-preview.png    |   Bin 0 -> 36562 bytes
 mate/256x256/actions/document-print.png            |   Bin 0 -> 19525 bytes
 mate/256x256/actions/document-properties.png       |   Bin 0 -> 32165 bytes
 mate/256x256/actions/document-revert-rtl.png       |   Bin 0 -> 30059 bytes
 mate/256x256/actions/document-revert.png           |   Bin 0 -> 29985 bytes
 mate/256x256/actions/document-save-as.png          |   Bin 0 -> 39508 bytes
 mate/256x256/actions/document-save.png             |   Bin 0 -> 41222 bytes
 mate/256x256/actions/edit-delete.png               |   Bin 0 -> 30018 bytes
 mate/256x256/actions/edit-find-replace.png         |   Bin 0 -> 54345 bytes
 mate/256x256/actions/edit-find.png                 |   Bin 0 -> 44462 bytes
 mate/256x256/actions/edit-select-all.png           |   Bin 0 -> 30910 bytes
 mate/256x256/actions/folder-new.png                |   Bin 0 -> 46525 bytes
 mate/256x256/actions/go-first.png                  |   Bin 0 -> 15353 bytes
 mate/256x256/actions/go-jump.png                   |   Bin 0 -> 14335 bytes
 mate/256x256/actions/go-last.png                   |   Bin 0 -> 15530 bytes
 mate/256x256/actions/go-next.png                   |   Bin 0 -> 12809 bytes
 mate/256x256/actions/go-previous.png               |   Bin 0 -> 18151 bytes
 mate/256x256/actions/mail-message-new.png          |   Bin 0 -> 33806 bytes
 mate/256x256/actions/open-menu.png                 |   Bin 0 -> 10763 bytes
 mate/256x256/actions/process-stop.png              |   Bin 0 -> 17214 bytes
 mate/256x256/actions/system-lock-screen.png        |   Bin 0 -> 31531 bytes
 mate/256x256/actions/system-log-out.png            |   Bin 0 -> 26747 bytes
 mate/256x256/actions/system-run.png                |   Bin 0 -> 66572 bytes
 mate/256x256/actions/system-search.png             |   Bin 0 -> 42668 bytes
 mate/256x256/actions/system-shutdown.png           |   Bin 0 -> 20060 bytes
 mate/256x256/actions/view-refresh.png              |   Bin 0 -> 18984 bytes
 mate/256x256/apps/Makefile.am                      |   179 +
 mate/256x256/apps/accessories-calculator.png       |   Bin 0 -> 43664 bytes
 mate/256x256/apps/accessories-character-map.png    |   Bin 0 -> 24894 bytes
 mate/256x256/apps/accessories-dictionary.png       |   Bin 0 -> 49034 bytes
 mate/256x256/apps/accessories-text-editor.png      |   Bin 0 -> 49804 bytes
 mate/256x256/apps/applets-screenshooter.png        |   Bin 0 -> 39852 bytes
 mate/256x256/apps/dconf-editor.png                 |   Bin 0 -> 26435 bytes
 mate/256x256/apps/help-browser.png                 |   Bin 0 -> 51659 bytes
 mate/256x256/apps/multimedia-volume-control.png    |   Bin 0 -> 38461 bytes
 .../apps/preferences-desktop-accessibility.png     |   Bin 0 -> 30730 bytes
 mate/256x256/apps/preferences-desktop-display.png  |   Bin 0 -> 34344 bytes
 mate/256x256/apps/preferences-desktop-font.png     |   Bin 0 -> 27062 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |   Bin 0 -> 27902 bytes
 mate/256x256/apps/preferences-desktop-keyboard.png |   Bin 0 -> 27385 bytes
 mate/256x256/apps/preferences-desktop-locale.png   |   Bin 0 -> 42040 bytes
 .../apps/preferences-desktop-remote-desktop.png    |   Bin 0 -> 29366 bytes
 .../apps/preferences-desktop-screensaver.png       |   Bin 0 -> 27676 bytes
 mate/256x256/apps/preferences-desktop-theme.png    |   Bin 0 -> 37371 bytes
 .../256x256/apps/preferences-desktop-wallpaper.png |   Bin 0 -> 28842 bytes
 .../apps/preferences-system-notifications.png      |   Bin 0 -> 37076 bytes
 mate/256x256/apps/preferences-system-privacy.png   |   Bin 0 -> 17989 bytes
 mate/256x256/apps/preferences-system-search.png    |   Bin 0 -> 16645 bytes
 mate/256x256/apps/preferences-system-sharing.png   |   Bin 0 -> 21808 bytes
 mate/256x256/apps/system-file-manager.png          |   Bin 0 -> 28025 bytes
 mate/256x256/apps/system-software-install.png      |   Bin 0 -> 30061 bytes
 mate/256x256/apps/system-software-update.png       |   Bin 0 -> 37421 bytes
 mate/256x256/apps/system-users.png                 |   Bin 0 -> 40951 bytes
 mate/256x256/apps/user-info.png                    |   Bin 0 -> 31565 bytes
 mate/256x256/apps/utilities-system-monitor.png     |   Bin 0 -> 28493 bytes
 mate/256x256/apps/utilities-terminal.png           |   Bin 0 -> 23539 bytes
 mate/256x256/apps/web-browser.png                  |   Bin 0 -> 55130 bytes
 mate/256x256/categories/Makefile.am                |    47 +
 mate/256x256/categories/applications-graphics.png  |   Bin 0 -> 49229 bytes
 mate/256x256/categories/applications-internet.png  |   Bin 0 -> 50028 bytes
 mate/256x256/categories/applications-office.png    |   Bin 0 -> 37900 bytes
 mate/256x256/categories/applications-system.png    |   Bin 0 -> 21390 bytes
 .../categories/preferences-system-network.png      |   Bin 0 -> 51227 bytes
 mate/256x256/categories/preferences-system.png     |   Bin 0 -> 39054 bytes
 mate/256x256/devices/Makefile.am                   |   190 +
 mate/256x256/devices/ac-adapter.png                |   Bin 0 -> 36687 bytes
 mate/256x256/devices/audio-headphones.png          |   Bin 0 -> 22879 bytes
 mate/256x256/devices/audio-headset.png             |   Bin 0 -> 27340 bytes
 mate/256x256/devices/audio-input-microphone.png    |   Bin 0 -> 40236 bytes
 mate/256x256/devices/audio-speakers.png            |   Bin 0 -> 59120 bytes
 mate/256x256/devices/battery.png                   |   Bin 0 -> 11974 bytes
 mate/256x256/devices/camera-photo.png              |   Bin 0 -> 39712 bytes
 mate/256x256/devices/camera-video.png              |   Bin 0 -> 28276 bytes
 mate/256x256/devices/camera-web.png                |   Bin 0 -> 32478 bytes
 mate/256x256/devices/computer.png                  |   Bin 0 -> 39015 bytes
 mate/256x256/devices/drive-harddisk.png            |   Bin 0 -> 20735 bytes
 mate/256x256/devices/drive-multidisk.png           |   Bin 0 -> 35551 bytes
 mate/256x256/devices/drive-optical.png             |   Bin 0 -> 24615 bytes
 mate/256x256/devices/drive-removable-media.png     |   Bin 0 -> 12942 bytes
 mate/256x256/devices/input-dialpad.png             |   Bin 0 -> 30630 bytes
 mate/256x256/devices/input-gaming.png              |   Bin 0 -> 24759 bytes
 mate/256x256/devices/input-keyboard.png            |   Bin 0 -> 15869 bytes
 mate/256x256/devices/input-mouse.png               |   Bin 0 -> 26211 bytes
 mate/256x256/devices/input-tablet.png              |   Bin 0 -> 23222 bytes
 mate/256x256/devices/media-flash.png               |   Bin 0 -> 53074 bytes
 mate/256x256/devices/media-floppy.png              |   Bin 0 -> 34953 bytes
 mate/256x256/devices/media-optical.png             |   Bin 0 -> 57136 bytes
 mate/256x256/devices/media-removable.png           |   Bin 0 -> 37891 bytes
 mate/256x256/devices/multimedia-player.png         |   Bin 0 -> 21950 bytes
 mate/256x256/devices/phone.png                     |   Bin 0 -> 19039 bytes
 mate/256x256/devices/printer-network.png           |   Bin 0 -> 18582 bytes
 mate/256x256/devices/printer.png                   |   Bin 0 -> 16092 bytes
 mate/256x256/devices/scanner.png                   |   Bin 0 -> 22619 bytes
 .../devices/uninterruptible-power-supply.png       |   Bin 0 -> 12264 bytes
 mate/256x256/devices/video-display.png             |   Bin 0 -> 26375 bytes
 mate/256x256/emblems/Makefile.am                   |    47 +
 mate/256x256/emblems/emblem-package.png            |   Bin 0 -> 29196 bytes
 mate/256x256/emblems/emblem-readonly.png           |   Bin 0 -> 16665 bytes
 mate/256x256/emblems/emblem-shared.png             |   Bin 0 -> 20334 bytes
 mate/256x256/emblems/emblem-symbolic-link.png      |   Bin 0 -> 18756 bytes
 mate/256x256/emblems/emblem-synchronizing.png      |   Bin 0 -> 20617 bytes
 mate/256x256/emblems/emblem-unreadable.png         |   Bin 0 -> 19725 bytes
 mate/256x256/emotes/face-angel.png                 |   Bin 0 -> 65228 bytes
 mate/256x256/emotes/face-angry.png                 |   Bin 0 -> 42401 bytes
 mate/256x256/emotes/face-cool.png                  |   Bin 0 -> 54156 bytes
 mate/256x256/emotes/face-crying.png                |   Bin 0 -> 43693 bytes
 mate/256x256/emotes/face-devilish.png              |   Bin 0 -> 46015 bytes
 mate/256x256/emotes/face-embarrassed.png           |   Bin 0 -> 49050 bytes
 mate/256x256/emotes/face-glasses.png               |   Bin 0 -> 53133 bytes
 mate/256x256/emotes/face-laugh.png                 |   Bin 0 -> 44201 bytes
 mate/256x256/emotes/face-plain.png                 |   Bin 0 -> 40724 bytes
 mate/256x256/emotes/face-sad.png                   |   Bin 0 -> 41402 bytes
 mate/256x256/emotes/face-sick.png                  |   Bin 0 -> 45094 bytes
 mate/256x256/emotes/face-smile-big.png             |   Bin 0 -> 42372 bytes
 mate/256x256/emotes/face-smile.png                 |   Bin 0 -> 44104 bytes
 mate/256x256/emotes/face-smirk.png                 |   Bin 0 -> 42109 bytes
 mate/256x256/emotes/face-surprise.png              |   Bin 0 -> 42530 bytes
 mate/256x256/emotes/face-tired.png                 |   Bin 0 -> 45342 bytes
 mate/256x256/emotes/face-uncertain.png             |   Bin 0 -> 41143 bytes
 mate/256x256/emotes/face-wink.png                  |   Bin 0 -> 43011 bytes
 .../mimetypes/application-pgp-encrypted.png        |   Bin 0 -> 27221 bytes
 mate/256x256/mimetypes/application-rss+xml.png     |   Bin 0 -> 15426 bytes
 .../application-vnd.openofficeorg.extension.png    |   Bin 0 -> 40191 bytes
 .../256x256/mimetypes/application-x-bittorrent.png |   Bin 0 -> 16487 bytes
 mate/256x256/mimetypes/application-x-blender.png   |   Bin 0 -> 38483 bytes
 mate/256x256/mimetypes/application-x-cd-image.png  |   Bin 0 -> 34992 bytes
 mate/256x256/mimetypes/application-x-desktop.png   |   Bin 0 -> 15915 bytes
 .../256x256/mimetypes/application-x-executable.png |   Bin 0 -> 30489 bytes
 mate/256x256/mimetypes/application-x-homebank.png  |     1 +
 mate/256x256/mimetypes/application-x-java.png      |     1 +
 .../256x256/mimetypes/application-x-javascript.png |     1 +
 mate/256x256/mimetypes/application-x-keepass.png   |   Bin 0 -> 15559 bytes
 .../mimetypes/application-x-mono-develop-xib.png   |   Bin 0 -> 31538 bytes
 .../mimetypes/application-x-ms-dos-executable.png  |   Bin 0 -> 20210 bytes
 .../mimetypes/application-x-package-list.png       |   Bin 0 -> 31527 bytes
 mate/256x256/mimetypes/application-x-php.png       |     1 +
 mate/256x256/mimetypes/application-x-planner.png   |     1 +
 .../mimetypes/application-x-python-bytecode.png    |     1 +
 mate/256x256/mimetypes/application-x-ruby.png      |     1 +
 mate/256x256/mimetypes/application-x-theme.png     |   Bin 0 -> 30787 bytes
 mate/256x256/mimetypes/audio-x-generic.png         |   Bin 0 -> 29979 bytes
 mate/256x256/mimetypes/font-x-generic.png          |   Bin 0 -> 38627 bytes
 .../mimetypes/gnome-mime-application-zip.png       |     1 +
 mate/256x256/mimetypes/gnome-mime-audio.png        |     1 +
 mate/256x256/mimetypes/gnome-mime-image.png        |     1 +
 mate/256x256/mimetypes/gnome-mime-text.png         |     1 +
 mate/256x256/mimetypes/gnome-mime-video.png        |     1 +
 mate/256x256/mimetypes/gtk-file.png                |     1 +
 .../256x256/mimetypes/image-svg+xml-compressed.png |   Bin 0 -> 36190 bytes
 mate/256x256/mimetypes/image-svg+xml.png           |   Bin 0 -> 40533 bytes
 mate/256x256/mimetypes/image-x-compressed-xcf.png  |   Bin 0 -> 38509 bytes
 mate/256x256/mimetypes/image-x-generic.png         |   Bin 0 -> 30341 bytes
 mate/256x256/mimetypes/image-x-xcf.png             |   Bin 0 -> 34026 bytes
 .../mimetypes/openofficeorg-drawing-template.png   |     1 +
 mate/256x256/mimetypes/openofficeorg-drawing.png   |     1 +
 mate/256x256/mimetypes/openofficeorg-extension.png |     1 +
 .../openofficeorg-oasis-drawing-template.png       |     1 +
 .../mimetypes/openofficeorg-oasis-drawing.png      |     1 +
 .../openofficeorg-oasis-presentation-template.png  |     1 +
 .../mimetypes/openofficeorg-oasis-presentation.png |     1 +
 .../openofficeorg-oasis-spreadsheet-template.png   |     1 +
 .../mimetypes/openofficeorg-oasis-spreadsheet.png  |     1 +
 .../openofficeorg-oasis-text-template.png          |     1 +
 .../256x256/mimetypes/openofficeorg-oasis-text.png |     1 +
 .../openofficeorg-presentation-template.png        |     1 +
 .../mimetypes/openofficeorg-presentation.png       |     1 +
 .../openofficeorg-spreadsheet-template.png         |     1 +
 .../mimetypes/openofficeorg-spreadsheet.png        |     1 +
 .../mimetypes/openofficeorg-text-template.png      |     1 +
 mate/256x256/mimetypes/openofficeorg-text.png      |     1 +
 .../mimetypes/openofficeorg3-drawing-template.png  |     1 +
 mate/256x256/mimetypes/openofficeorg3-drawing.png  |     1 +
 .../256x256/mimetypes/openofficeorg3-extension.png |     1 +
 .../openofficeorg3-oasis-drawing-template.png      |     1 +
 .../mimetypes/openofficeorg3-oasis-drawing.png     |     1 +
 .../openofficeorg3-oasis-presentation-template.png |     1 +
 .../openofficeorg3-oasis-presentation.png          |     1 +
 .../openofficeorg3-oasis-spreadsheet-template.png  |     1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png |     1 +
 .../openofficeorg3-oasis-text-template.png         |     1 +
 .../mimetypes/openofficeorg3-oasis-text.png        |     1 +
 .../openofficeorg3-presentation-template.png       |     1 +
 .../mimetypes/openofficeorg3-presentation.png      |     1 +
 .../openofficeorg3-spreadsheet-template.png        |     1 +
 .../mimetypes/openofficeorg3-spreadsheet.png       |     1 +
 .../mimetypes/openofficeorg3-text-template.png     |     1 +
 mate/256x256/mimetypes/openofficeorg3-text.png     |     1 +
 mate/256x256/mimetypes/package-x-generic.png       |   Bin 0 -> 27511 bytes
 mate/256x256/mimetypes/text-csv.png                |     1 +
 mate/256x256/mimetypes/text-html.png               |   Bin 0 -> 34089 bytes
 mate/256x256/mimetypes/text-x-authors.png          |   Bin 0 -> 30647 bytes
 mate/256x256/mimetypes/text-x-boo.png              |     1 +
 mate/256x256/mimetypes/text-x-c++hdr.png           |     1 +
 mate/256x256/mimetypes/text-x-c++src.png           |     1 +
 mate/256x256/mimetypes/text-x-changelog.png        |   Bin 0 -> 35485 bytes
 mate/256x256/mimetypes/text-x-chdr.png             |     1 +
 mate/256x256/mimetypes/text-x-csharp.png           |     1 +
 mate/256x256/mimetypes/text-x-csrc.png             |   Bin 0 -> 52304 bytes
 mate/256x256/mimetypes/text-x-generic-template.png |   Bin 0 -> 21792 bytes
 mate/256x256/mimetypes/text-x-generic.png          |   Bin 0 -> 27338 bytes
 mate/256x256/mimetypes/text-x-install.png          |   Bin 0 -> 49858 bytes
 mate/256x256/mimetypes/text-x-java.png             |     1 +
 mate/256x256/mimetypes/text-x-log.png              |   Bin 0 -> 44527 bytes
 mate/256x256/mimetypes/text-x-makefile.png         |   Bin 0 -> 43565 bytes
 mate/256x256/mimetypes/text-x-opml+xml.png         |   Bin 0 -> 18085 bytes
 mate/256x256/mimetypes/text-x-patch.png            |     1 +
 mate/256x256/mimetypes/text-x-preview.icon         |     2 +
 mate/256x256/mimetypes/text-x-preview.png          |   Bin 0 -> 14122 bytes
 mate/256x256/mimetypes/text-x-python.png           |     1 +
 mate/256x256/mimetypes/text-x-readme.png           |   Bin 0 -> 39939 bytes
 mate/256x256/mimetypes/text-x-script.png           |   Bin 0 -> 30797 bytes
 mate/256x256/mimetypes/video-x-generic.png         |   Bin 0 -> 66793 bytes
 mate/256x256/mimetypes/x-office-address-book.png   |   Bin 0 -> 23778 bytes
 .../mimetypes/x-office-document-template.png       |   Bin 0 -> 41744 bytes
 mate/256x256/mimetypes/x-office-document.png       |   Bin 0 -> 33113 bytes
 .../mimetypes/x-office-drawing-template.png        |   Bin 0 -> 31263 bytes
 mate/256x256/mimetypes/x-office-drawing.png        |   Bin 0 -> 23763 bytes
 .../mimetypes/x-office-presentation-template.png   |   Bin 0 -> 34287 bytes
 mate/256x256/mimetypes/x-office-presentation.png   |   Bin 0 -> 22939 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |   Bin 0 -> 38340 bytes
 mate/256x256/mimetypes/x-office-spreadsheet.png    |   Bin 0 -> 30399 bytes
 mate/256x256/places/Makefile.am                    |    94 +
 mate/256x256/places/folder-documents.png           |   Bin 0 -> 41936 bytes
 mate/256x256/places/folder-download.png            |   Bin 0 -> 42326 bytes
 mate/256x256/places/folder-music.png               |   Bin 0 -> 42119 bytes
 mate/256x256/places/folder-pictures.png            |   Bin 0 -> 43827 bytes
 mate/256x256/places/folder-publicshare.png         |   Bin 0 -> 42337 bytes
 mate/256x256/places/folder-remote.png              |   Bin 0 -> 45178 bytes
 mate/256x256/places/folder-saved-search.png        |   Bin 0 -> 48263 bytes
 mate/256x256/places/folder-templates.png           |   Bin 0 -> 41181 bytes
 mate/256x256/places/folder-videos.png              |   Bin 0 -> 41629 bytes
 mate/256x256/places/folder.png                     |   Bin 0 -> 41439 bytes
 mate/256x256/places/network-server.png             |   Bin 0 -> 37746 bytes
 mate/256x256/places/network-workgroup.png          |   Bin 0 -> 40434 bytes
 mate/256x256/places/user-bookmarks.png             |   Bin 0 -> 43037 bytes
 mate/256x256/places/user-desktop.png               |   Bin 0 -> 42457 bytes
 mate/256x256/places/user-home.png                  |   Bin 0 -> 41908 bytes
 mate/256x256/places/user-trash.png                 |   Bin 0 -> 87127 bytes
 mate/256x256/status/Makefile.am                    |   320 +
 mate/256x256/status/appointment-missed.png         |   Bin 0 -> 44449 bytes
 mate/256x256/status/appointment-soon.png           |   Bin 0 -> 58378 bytes
 mate/256x256/status/audio-volume-high.png          |   Bin 0 -> 56417 bytes
 mate/256x256/status/audio-volume-low.png           |   Bin 0 -> 41309 bytes
 mate/256x256/status/audio-volume-medium.png        |   Bin 0 -> 48323 bytes
 mate/256x256/status/audio-volume-muted.png         |   Bin 0 -> 41258 bytes
 mate/256x256/status/audio-volume-off.png           |   Bin 0 -> 37444 bytes
 mate/256x256/status/avatar-default.png             |   Bin 0 -> 26737 bytes
 mate/256x256/status/battery-caution-charging.png   |   Bin 0 -> 58913 bytes
 mate/256x256/status/battery-caution.png            |   Bin 0 -> 35777 bytes
 mate/256x256/status/battery-empty.png              |   Bin 0 -> 21721 bytes
 mate/256x256/status/battery-full-charged.png       |   Bin 0 -> 45333 bytes
 mate/256x256/status/battery-full-charging.png      |   Bin 0 -> 56128 bytes
 mate/256x256/status/battery-full.png               |   Bin 0 -> 23442 bytes
 mate/256x256/status/battery-good-charging.png      |   Bin 0 -> 61580 bytes
 mate/256x256/status/battery-good.png               |   Bin 0 -> 29408 bytes
 mate/256x256/status/battery-low-charging.png       |   Bin 0 -> 58340 bytes
 mate/256x256/status/battery-low.png                |   Bin 0 -> 24667 bytes
 mate/256x256/status/battery-missing.png            |   Bin 0 -> 24123 bytes
 mate/256x256/status/computer-fail.png              |   Bin 0 -> 40222 bytes
 mate/256x256/status/dialog-error.png               |   Bin 0 -> 21128 bytes
 mate/256x256/status/dialog-information.png         |   Bin 0 -> 41525 bytes
 mate/256x256/status/dialog-password.png            |   Bin 0 -> 20158 bytes
 mate/256x256/status/dialog-question.png            |   Bin 0 -> 28577 bytes
 mate/256x256/status/dialog-warning.png             |   Bin 0 -> 29157 bytes
 mate/256x256/status/folder-drag-accept.png         |   Bin 0 -> 43624 bytes
 mate/256x256/status/folder-open.png                |   Bin 0 -> 46287 bytes
 mate/256x256/status/folder-visiting.png            |   Bin 0 -> 16389 bytes
 mate/256x256/status/image-loading.png              |   Bin 0 -> 33940 bytes
 mate/256x256/status/image-missing.png              |   Bin 0 -> 24143 bytes
 mate/256x256/status/mail-read.png                  |   Bin 0 -> 25547 bytes
 mate/256x256/status/network-error.png              |   Bin 0 -> 48859 bytes
 mate/256x256/status/network-idle.png               |   Bin 0 -> 46461 bytes
 mate/256x256/status/network-offline.png            |   Bin 0 -> 50047 bytes
 mate/256x256/status/network-receive.png            |   Bin 0 -> 47814 bytes
 mate/256x256/status/network-transmit-receive.png   |   Bin 0 -> 49597 bytes
 mate/256x256/status/network-transmit.png           |   Bin 0 -> 48620 bytes
 mate/256x256/status/non-starred.png                |   Bin 0 -> 17819 bytes
 mate/256x256/status/printer-error.png              |   Bin 0 -> 19198 bytes
 mate/256x256/status/printer-printing.png           |   Bin 0 -> 19175 bytes
 mate/256x256/status/security-high.png              |   Bin 0 -> 41199 bytes
 mate/256x256/status/security-low.png               |   Bin 0 -> 40162 bytes
 mate/256x256/status/security-medium.png            |   Bin 0 -> 41146 bytes
 mate/256x256/status/semi-starred-rtl.png           |   Bin 0 -> 24743 bytes
 mate/256x256/status/semi-starred.png               |   Bin 0 -> 24555 bytes
 mate/256x256/status/software-update-available.png  |   Bin 0 -> 28660 bytes
 mate/256x256/status/software-update-urgent.png     |   Bin 0 -> 28193 bytes
 mate/256x256/status/starred.png                    |   Bin 0 -> 40885 bytes
 mate/256x256/status/trophy-bronze.png              |   Bin 0 -> 28389 bytes
 mate/256x256/status/trophy-gold.png                |   Bin 0 -> 29311 bytes
 mate/256x256/status/trophy-silver.png              |   Bin 0 -> 23513 bytes
 mate/256x256/status/user-trash-full.png            |   Bin 0 -> 74596 bytes
 mate/32x32/Makefile.am                             |    21 +
 mate/32x32/actions/Makefile.am                     |   664 +
 mate/32x32/actions/address-book-new.png            |   Bin 0 -> 2005 bytes
 mate/32x32/actions/application-exit.png            |   Bin 0 -> 1621 bytes
 mate/32x32/actions/appointment-new.png             |   Bin 0 -> 2453 bytes
 mate/32x32/actions/bookmark-new.png                |   Bin 0 -> 1217 bytes
 mate/32x32/actions/call-start.png                  |   Bin 0 -> 1313 bytes
 mate/32x32/actions/call-stop.png                   |   Bin 0 -> 1341 bytes
 mate/32x32/actions/contact-new.png                 |   Bin 0 -> 1689 bytes
 mate/32x32/actions/dnd-multiple.png                |   Bin 0 -> 1215 bytes
 mate/32x32/actions/document-new.png                |   Bin 0 -> 1421 bytes
 mate/32x32/actions/document-open-recent.png        |   Bin 0 -> 2345 bytes
 mate/32x32/actions/document-open.png               |   Bin 0 -> 1352 bytes
 mate/32x32/actions/document-page-setup.png         |   Bin 0 -> 1793 bytes
 mate/32x32/actions/document-print-preview.png      |   Bin 0 -> 2019 bytes
 mate/32x32/actions/document-print.png              |   Bin 0 -> 1609 bytes
 mate/32x32/actions/document-properties.png         |   Bin 0 -> 1755 bytes
 mate/32x32/actions/document-revert-rtl.png         |   Bin 0 -> 1706 bytes
 mate/32x32/actions/document-revert.png             |   Bin 0 -> 1672 bytes
 mate/32x32/actions/document-save-as.png            |   Bin 0 -> 1746 bytes
 mate/32x32/actions/document-save.png               |   Bin 0 -> 1888 bytes
 mate/32x32/actions/document-send.png               |   Bin 0 -> 1342 bytes
 mate/32x32/actions/edit-clear-all.png              |     1 +
 mate/32x32/actions/edit-clear-rtl.png              |   Bin 0 -> 1688 bytes
 mate/32x32/actions/edit-clear.png                  |   Bin 0 -> 1652 bytes
 mate/32x32/actions/edit-copy.png                   |   Bin 0 -> 1141 bytes
 mate/32x32/actions/edit-cut.png                    |   Bin 0 -> 1514 bytes
 mate/32x32/actions/edit-delete.png                 |   Bin 0 -> 1971 bytes
 mate/32x32/actions/edit-find-replace.png           |   Bin 0 -> 2562 bytes
 mate/32x32/actions/edit-find.png                   |   Bin 0 -> 2227 bytes
 mate/32x32/actions/edit-paste.png                  |   Bin 0 -> 1295 bytes
 mate/32x32/actions/edit-redo-rtl.png               |   Bin 0 -> 1343 bytes
 mate/32x32/actions/edit-redo.png                   |   Bin 0 -> 1305 bytes
 mate/32x32/actions/edit-select-all.png             |   Bin 0 -> 1371 bytes
 mate/32x32/actions/edit-undo-rtl.png               |   Bin 0 -> 1234 bytes
 mate/32x32/actions/edit-undo.png                   |   Bin 0 -> 1200 bytes
 mate/32x32/actions/find-location.png               |     1 +
 mate/32x32/actions/folder-new.png                  |   Bin 0 -> 1490 bytes
 mate/32x32/actions/format-indent-less-rtl.png      |   Bin 0 -> 1251 bytes
 mate/32x32/actions/format-indent-less.png          |   Bin 0 -> 1131 bytes
 mate/32x32/actions/format-indent-more-rtl.png      |   Bin 0 -> 1247 bytes
 mate/32x32/actions/format-indent-more.png          |   Bin 0 -> 1244 bytes
 mate/32x32/actions/format-justify-center.png       |   Bin 0 -> 896 bytes
 mate/32x32/actions/format-justify-fill.png         |   Bin 0 -> 1013 bytes
 mate/32x32/actions/format-justify-left.png         |   Bin 0 -> 893 bytes
 mate/32x32/actions/format-justify-right.png        |   Bin 0 -> 894 bytes
 mate/32x32/actions/format-text-bold.png            |   Bin 0 -> 1719 bytes
 mate/32x32/actions/format-text-direction-ltr.png   |   Bin 0 -> 1499 bytes
 mate/32x32/actions/format-text-direction-rtl.png   |   Bin 0 -> 1519 bytes
 mate/32x32/actions/format-text-italic.png          |   Bin 0 -> 1598 bytes
 mate/32x32/actions/format-text-strikethrough.png   |   Bin 0 -> 1431 bytes
 mate/32x32/actions/format-text-underline.png       |   Bin 0 -> 1587 bytes
 mate/32x32/actions/go-bottom.png                   |   Bin 0 -> 1555 bytes
 mate/32x32/actions/go-down.png                     |   Bin 0 -> 1633 bytes
 mate/32x32/actions/go-first-rtl.png                |     1 +
 mate/32x32/actions/go-first.png                    |   Bin 0 -> 1676 bytes
 mate/32x32/actions/go-home.png                     |   Bin 0 -> 1747 bytes
 mate/32x32/actions/go-jump.png                     |   Bin 0 -> 1402 bytes
 mate/32x32/actions/go-last-rtl.png                 |     1 +
 mate/32x32/actions/go-last.png                     |   Bin 0 -> 1695 bytes
 mate/32x32/actions/go-next-rtl.png                 |     1 +
 mate/32x32/actions/go-next.png                     |   Bin 0 -> 1554 bytes
 mate/32x32/actions/go-previous-rtl.png             |     1 +
 mate/32x32/actions/go-previous.png                 |   Bin 0 -> 1487 bytes
 mate/32x32/actions/go-top.png                      |   Bin 0 -> 1634 bytes
 mate/32x32/actions/go-up.png                       |   Bin 0 -> 1474 bytes
 mate/32x32/actions/gtk-dnd-multiple.png            |     1 +
 mate/32x32/actions/help-about.png                  |   Bin 0 -> 1633 bytes
 mate/32x32/actions/help-contents.png               |   Bin 0 -> 3250 bytes
 mate/32x32/actions/help-faq.png                    |   Bin 0 -> 1733 bytes
 mate/32x32/actions/insert-image.png                |   Bin 0 -> 973 bytes
 mate/32x32/actions/insert-link.png                 |   Bin 0 -> 1382 bytes
 mate/32x32/actions/insert-object.png               |   Bin 0 -> 1139 bytes
 mate/32x32/actions/insert-text.png                 |   Bin 0 -> 1031 bytes
 mate/32x32/actions/list-add.png                    |   Bin 0 -> 1052 bytes
 mate/32x32/actions/list-remove.png                 |   Bin 0 -> 901 bytes
 mate/32x32/actions/mail-forward.png                |   Bin 0 -> 1548 bytes
 mate/32x32/actions/mail-mark-important.png         |   Bin 0 -> 1300 bytes
 mate/32x32/actions/mail-mark-junk.png              |   Bin 0 -> 2101 bytes
 mate/32x32/actions/mail-mark-notjunk.png           |   Bin 0 -> 2079 bytes
 mate/32x32/actions/mail-mark-read.png              |   Bin 0 -> 1949 bytes
 mate/32x32/actions/mail-mark-unread.png            |   Bin 0 -> 1567 bytes
 mate/32x32/actions/mail-message-new.png            |   Bin 0 -> 1637 bytes
 mate/32x32/actions/mail-reply-all.png              |   Bin 0 -> 1851 bytes
 mate/32x32/actions/mail-reply-sender.png           |   Bin 0 -> 1654 bytes
 mate/32x32/actions/mail-send-receive.png           |   Bin 0 -> 1730 bytes
 mate/32x32/actions/mail-send.png                   |   Bin 0 -> 1530 bytes
 mate/32x32/actions/mark-location.png               |   Bin 0 -> 1414 bytes
 mate/32x32/actions/media-eject.png                 |   Bin 0 -> 1013 bytes
 mate/32x32/actions/media-playback-pause.png        |   Bin 0 -> 492 bytes
 mate/32x32/actions/media-playback-start-rtl.png    |   Bin 0 -> 1010 bytes
 mate/32x32/actions/media-playback-start.png        |   Bin 0 -> 953 bytes
 mate/32x32/actions/media-playback-stop.png         |   Bin 0 -> 481 bytes
 mate/32x32/actions/media-record.png                |   Bin 0 -> 1366 bytes
 mate/32x32/actions/media-seek-backward-rtl.png     |     1 +
 mate/32x32/actions/media-seek-backward.png         |   Bin 0 -> 1185 bytes
 mate/32x32/actions/media-seek-forward-rtl.png      |     1 +
 mate/32x32/actions/media-seek-forward.png          |   Bin 0 -> 1075 bytes
 mate/32x32/actions/media-skip-backward-rtl.png     |     1 +
 mate/32x32/actions/media-skip-backward.png         |   Bin 0 -> 1318 bytes
 mate/32x32/actions/media-skip-forward-rtl.png      |     1 +
 mate/32x32/actions/media-skip-forward.png          |   Bin 0 -> 1262 bytes
 mate/32x32/actions/object-flip-horizontal.png      |   Bin 0 -> 1437 bytes
 mate/32x32/actions/object-flip-vertical.png        |   Bin 0 -> 1575 bytes
 mate/32x32/actions/object-rotate-left.png          |   Bin 0 -> 1415 bytes
 mate/32x32/actions/object-rotate-right.png         |   Bin 0 -> 1442 bytes
 mate/32x32/actions/open-menu.png                   |   Bin 0 -> 640 bytes
 mate/32x32/actions/process-stop.png                |   Bin 0 -> 1379 bytes
 mate/32x32/actions/send-to.png                     |     1 +
 mate/32x32/actions/star-new.png                    |     1 +
 mate/32x32/actions/system-lock-screen.png          |   Bin 0 -> 1951 bytes
 mate/32x32/actions/system-log-out.png              |   Bin 0 -> 1558 bytes
 mate/32x32/actions/system-run.png                  |   Bin 0 -> 2454 bytes
 mate/32x32/actions/system-search.png               |   Bin 0 -> 2252 bytes
 mate/32x32/actions/system-shutdown.png             |   Bin 0 -> 641 bytes
 mate/32x32/actions/tools-check-spelling.png        |   Bin 0 -> 1112 bytes
 mate/32x32/actions/view-fullscreen.png             |   Bin 0 -> 850 bytes
 mate/32x32/actions/view-refresh.png                |   Bin 0 -> 1706 bytes
 mate/32x32/actions/view-restore.png                |   Bin 0 -> 768 bytes
 mate/32x32/actions/view-sort-ascending.png         |   Bin 0 -> 1573 bytes
 mate/32x32/actions/view-sort-descending.png        |   Bin 0 -> 1409 bytes
 mate/32x32/actions/window-close.png                |   Bin 0 -> 1509 bytes
 mate/32x32/actions/window-new.png                  |   Bin 0 -> 1118 bytes
 mate/32x32/actions/zoom-fit-best.png               |   Bin 0 -> 1097 bytes
 mate/32x32/actions/zoom-in.png                     |   Bin 0 -> 1077 bytes
 mate/32x32/actions/zoom-original.png               |   Bin 0 -> 1155 bytes
 mate/32x32/actions/zoom-out.png                    |   Bin 0 -> 975 bytes
 mate/32x32/animations/process-working.png          |   Bin 0 -> 6874 bytes
 mate/32x32/apps/Makefile.am                        |   191 +
 mate/32x32/apps/accessories-calculator.png         |   Bin 0 -> 1175 bytes
 mate/32x32/apps/accessories-character-map.png      |   Bin 0 -> 1522 bytes
 mate/32x32/apps/accessories-dictionary.png         |   Bin 0 -> 1617 bytes
 mate/32x32/apps/accessories-text-editor.png        |   Bin 0 -> 1705 bytes
 mate/32x32/apps/applets-screenshooter.png          |   Bin 0 -> 2035 bytes
 mate/32x32/apps/bluetooth.png                      |     1 +
 mate/32x32/apps/dconf-editor.png                   |   Bin 0 -> 1981 bytes
 mate/32x32/apps/gcolor2.png                        |   Bin 0 -> 1297 bytes
 mate/32x32/apps/help-browser.png                   |   Bin 0 -> 3250 bytes
 mate/32x32/apps/logviewer.png                      |   Bin 0 -> 1632 bytes
 mate/32x32/apps/mate-desktop.png                   |   Bin 0 -> 2180 bytes
 mate/32x32/apps/multimedia-volume-control.png      |   Bin 0 -> 1782 bytes
 .../apps/preferences-desktop-accessibility.png     |   Bin 0 -> 2314 bytes
 .../preferences-desktop-default-applications.png   |   Bin 0 -> 1727 bytes
 mate/32x32/apps/preferences-desktop-display.png    |   Bin 0 -> 2070 bytes
 mate/32x32/apps/preferences-desktop-font.png       |   Bin 0 -> 1494 bytes
 .../preferences-desktop-keyboard-shortcuts.png     |   Bin 0 -> 1396 bytes
 mate/32x32/apps/preferences-desktop-keyboard.png   |   Bin 0 -> 1571 bytes
 mate/32x32/apps/preferences-desktop-locale.png     |   Bin 0 -> 1870 bytes
 .../apps/preferences-desktop-remote-desktop.png    |   Bin 0 -> 1618 bytes
 .../32x32/apps/preferences-desktop-screensaver.png |   Bin 0 -> 1907 bytes
 mate/32x32/apps/preferences-desktop-theme.png      |   Bin 0 -> 1823 bytes
 mate/32x32/apps/preferences-desktop-wallpaper.png  |   Bin 0 -> 1920 bytes
 mate/32x32/apps/preferences-system-bluetooth.png   |   Bin 0 -> 1970 bytes
 .../apps/preferences-system-notifications.png      |   Bin 0 -> 1824 bytes
 mate/32x32/apps/preferences-system-privacy.png     |   Bin 0 -> 1039 bytes
 mate/32x32/apps/preferences-system-search.png      |   Bin 0 -> 1398 bytes
 mate/32x32/apps/preferences-system-sharing.png     |   Bin 0 -> 1834 bytes
 mate/32x32/apps/preferences-system-windows.png     |   Bin 0 -> 593 bytes
 mate/32x32/apps/system-config-keyboard.png         |   Bin 0 -> 1871 bytes
 mate/32x32/apps/system-file-manager.png            |   Bin 0 -> 1426 bytes
 mate/32x32/apps/system-software-install.png        |   Bin 0 -> 1511 bytes
 mate/32x32/apps/system-software-update.png         |   Bin 0 -> 1963 bytes
 mate/32x32/apps/system-users.png                   |   Bin 0 -> 1390 bytes
 mate/32x32/apps/user-info.png                      |   Bin 0 -> 2101 bytes
 mate/32x32/apps/utilities-system-monitor.png       |   Bin 0 -> 1503 bytes
 mate/32x32/apps/utilities-terminal.png             |   Bin 0 -> 1300 bytes
 mate/32x32/apps/web-browser.png                    |   Bin 0 -> 2566 bytes
 mate/32x32/categories/Makefile.am                  |   119 +
 mate/32x32/categories/applications-accessories.png |   Bin 0 -> 2211 bytes
 mate/32x32/categories/applications-development.png |   Bin 0 -> 1209 bytes
 mate/32x32/categories/applications-engineering.png |   Bin 0 -> 1531 bytes
 mate/32x32/categories/applications-games.png       |   Bin 0 -> 1267 bytes
 mate/32x32/categories/applications-graphics.png    |   Bin 0 -> 2456 bytes
 mate/32x32/categories/applications-internet.png    |   Bin 0 -> 2520 bytes
 mate/32x32/categories/applications-multimedia.png  |   Bin 0 -> 1857 bytes
 mate/32x32/categories/applications-office.png      |   Bin 0 -> 1990 bytes
 mate/32x32/categories/applications-other.png       |   Bin 0 -> 1832 bytes
 mate/32x32/categories/applications-science.png     |   Bin 0 -> 2467 bytes
 mate/32x32/categories/applications-system.png      |   Bin 0 -> 2509 bytes
 mate/32x32/categories/applications-utilities.png   |   Bin 0 -> 2481 bytes
 .../categories/preferences-desktop-peripherals.png |   Bin 0 -> 1904 bytes
 .../categories/preferences-desktop-personal.png    |   Bin 0 -> 1630 bytes
 mate/32x32/categories/preferences-desktop.png      |   Bin 0 -> 1393 bytes
 mate/32x32/categories/preferences-other.png        |   Bin 0 -> 2301 bytes
 .../categories/preferences-system-network.png      |   Bin 0 -> 1533 bytes
 mate/32x32/categories/preferences-system.png       |   Bin 0 -> 2370 bytes
 mate/32x32/categories/system-help.png              |   Bin 0 -> 1915 bytes
 mate/32x32/devices/Makefile.am                     |   239 +
 mate/32x32/devices/ac-adapter.png                  |   Bin 0 -> 1934 bytes
 mate/32x32/devices/audio-card.png                  |   Bin 0 -> 1853 bytes
 mate/32x32/devices/audio-headphones.png            |   Bin 0 -> 1962 bytes
 mate/32x32/devices/audio-headset.png               |   Bin 0 -> 1469 bytes
 mate/32x32/devices/audio-input-microphone.png      |   Bin 0 -> 1895 bytes
 mate/32x32/devices/audio-speakers.png              |   Bin 0 -> 2205 bytes
 mate/32x32/devices/battery.png                     |   Bin 0 -> 1013 bytes
 mate/32x32/devices/camera-photo.png                |   Bin 0 -> 1925 bytes
 mate/32x32/devices/camera-video.png                |   Bin 0 -> 1925 bytes
 mate/32x32/devices/camera-web.png                  |   Bin 0 -> 2160 bytes
 mate/32x32/devices/computer.png                    |   Bin 0 -> 1839 bytes
 mate/32x32/devices/drive-harddisk.png              |   Bin 0 -> 1532 bytes
 mate/32x32/devices/drive-multidisk.png             |   Bin 0 -> 2039 bytes
 mate/32x32/devices/drive-optical.png               |   Bin 0 -> 1459 bytes
 mate/32x32/devices/drive-removable-media.png       |   Bin 0 -> 1416 bytes
 mate/32x32/devices/input-dialpad.png               |   Bin 0 -> 1464 bytes
 mate/32x32/devices/input-gaming.png                |   Bin 0 -> 1709 bytes
 mate/32x32/devices/input-keyboard.png              |   Bin 0 -> 1024 bytes
 mate/32x32/devices/input-mouse.png                 |   Bin 0 -> 1661 bytes
 mate/32x32/devices/input-tablet.png                |   Bin 0 -> 1657 bytes
 mate/32x32/devices/input-touchpad.png              |   Bin 0 -> 1452 bytes
 mate/32x32/devices/media-flash.png                 |   Bin 0 -> 1463 bytes
 mate/32x32/devices/media-floppy.png                |   Bin 0 -> 1193 bytes
 mate/32x32/devices/media-optical.png               |   Bin 0 -> 2255 bytes
 mate/32x32/devices/media-removable.png             |   Bin 0 -> 1492 bytes
 mate/32x32/devices/media-tape.png                  |   Bin 0 -> 1212 bytes
 mate/32x32/devices/modem.png                       |   Bin 0 -> 2139 bytes
 mate/32x32/devices/multimedia-player.png           |   Bin 0 -> 1425 bytes
 mate/32x32/devices/network-vpn.png                 |   Bin 0 -> 1267 bytes
 mate/32x32/devices/network-wired.png               |   Bin 0 -> 1589 bytes
 mate/32x32/devices/network-wireless.png            |   Bin 0 -> 2906 bytes
 mate/32x32/devices/pda.png                         |   Bin 0 -> 1197 bytes
 mate/32x32/devices/phone.png                       |   Bin 0 -> 1412 bytes
 mate/32x32/devices/printer-network.png             |   Bin 0 -> 1844 bytes
 mate/32x32/devices/printer.png                     |   Bin 0 -> 1385 bytes
 mate/32x32/devices/scanner.png                     |   Bin 0 -> 1779 bytes
 .../32x32/devices/uninterruptible-power-supply.png |   Bin 0 -> 1307 bytes
 mate/32x32/devices/video-display.png               |   Bin 0 -> 1577 bytes
 mate/32x32/emblems/Makefile.am                     |   119 +
 mate/32x32/emblems/emblem-default.png              |   Bin 0 -> 2008 bytes
 mate/32x32/emblems/emblem-documents.png            |   Bin 0 -> 1996 bytes
 mate/32x32/emblems/emblem-downloads.png            |   Bin 0 -> 1157 bytes
 mate/32x32/emblems/emblem-favorite.png             |   Bin 0 -> 1524 bytes
 mate/32x32/emblems/emblem-generic.png              |   Bin 0 -> 2164 bytes
 mate/32x32/emblems/emblem-important.png            |   Bin 0 -> 1753 bytes
 mate/32x32/emblems/emblem-mail.png                 |   Bin 0 -> 1598 bytes
 mate/32x32/emblems/emblem-new.png                  |   Bin 0 -> 1905 bytes
 mate/32x32/emblems/emblem-package.png              |   Bin 0 -> 1562 bytes
 mate/32x32/emblems/emblem-photos.png               |   Bin 0 -> 2638 bytes
 mate/32x32/emblems/emblem-readonly.png             |   Bin 0 -> 1145 bytes
 mate/32x32/emblems/emblem-shared.png               |   Bin 0 -> 1338 bytes
 mate/32x32/emblems/emblem-symbolic-link.png        |   Bin 0 -> 1203 bytes
 mate/32x32/emblems/emblem-synchronizing.png        |   Bin 0 -> 1343 bytes
 mate/32x32/emblems/emblem-system.png               |   Bin 0 -> 1414 bytes
 mate/32x32/emblems/emblem-unreadable.png           |   Bin 0 -> 1316 bytes
 mate/32x32/emblems/emblem-urgent.png               |   Bin 0 -> 1891 bytes
 mate/32x32/emblems/emblem-web.png                  |   Bin 0 -> 2326 bytes
 mate/32x32/emotes/emote-love.png                   |   Bin 0 -> 1592 bytes
 mate/32x32/emotes/face-angel.png                   |   Bin 0 -> 2687 bytes
 mate/32x32/emotes/face-angry.png                   |   Bin 0 -> 2565 bytes
 mate/32x32/emotes/face-cool.png                    |   Bin 0 -> 2811 bytes
 mate/32x32/emotes/face-crying.png                  |   Bin 0 -> 2677 bytes
 mate/32x32/emotes/face-devilish.png                |   Bin 0 -> 2735 bytes
 mate/32x32/emotes/face-embarrassed.png             |   Bin 0 -> 2774 bytes
 mate/32x32/emotes/face-glasses.png                 |   Bin 0 -> 2796 bytes
 mate/32x32/emotes/face-kiss.png                    |   Bin 0 -> 2623 bytes
 mate/32x32/emotes/face-laugh.png                   |   Bin 0 -> 2704 bytes
 mate/32x32/emotes/face-monkey.png                  |   Bin 0 -> 2149 bytes
 mate/32x32/emotes/face-plain.png                   |   Bin 0 -> 2555 bytes
 mate/32x32/emotes/face-raspberry.png               |   Bin 0 -> 2594 bytes
 mate/32x32/emotes/face-sad.png                     |   Bin 0 -> 2580 bytes
 mate/32x32/emotes/face-sick.png                    |   Bin 0 -> 2634 bytes
 mate/32x32/emotes/face-smile-big.png               |   Bin 0 -> 2638 bytes
 mate/32x32/emotes/face-smile.png                   |   Bin 0 -> 2655 bytes
 mate/32x32/emotes/face-smirk.png                   |   Bin 0 -> 2604 bytes
 mate/32x32/emotes/face-surprise.png                |   Bin 0 -> 2583 bytes
 mate/32x32/emotes/face-tired.png                   |   Bin 0 -> 2691 bytes
 mate/32x32/emotes/face-uncertain.png               |   Bin 0 -> 2573 bytes
 mate/32x32/emotes/face-wink.png                    |   Bin 0 -> 2633 bytes
 mate/32x32/emotes/face-worried.png                 |   Bin 0 -> 2587 bytes
 mate/32x32/mimetypes/application-certificate.png   |   Bin 0 -> 1106 bytes
 mate/32x32/mimetypes/application-pdf.png           |   Bin 0 -> 1602 bytes
 mate/32x32/mimetypes/application-pgp-encrypted.png |   Bin 0 -> 1842 bytes
 mate/32x32/mimetypes/application-rss+xml.png       |   Bin 0 -> 1505 bytes
 .../application-vnd.openofficeorg.extension.png    |   Bin 0 -> 2761 bytes
 mate/32x32/mimetypes/application-x-addon.png       |   Bin 0 -> 2597 bytes
 mate/32x32/mimetypes/application-x-bittorrent.png  |   Bin 0 -> 1462 bytes
 mate/32x32/mimetypes/application-x-blender.png     |   Bin 0 -> 2236 bytes
 mate/32x32/mimetypes/application-x-cd-image.png    |   Bin 0 -> 2100 bytes
 mate/32x32/mimetypes/application-x-desktop.png     |   Bin 0 -> 1491 bytes
 mate/32x32/mimetypes/application-x-executable.png  |   Bin 0 -> 1912 bytes
 mate/32x32/mimetypes/application-x-homebank.png    |   Bin 0 -> 1608 bytes
 .../32x32/mimetypes/application-x-java-archive.png |   Bin 0 -> 1737 bytes
 mate/32x32/mimetypes/application-x-java.png        |   Bin 0 -> 1833 bytes
 mate/32x32/mimetypes/application-x-javascript.png  |     1 +
 mate/32x32/mimetypes/application-x-keepass.png     |   Bin 0 -> 1413 bytes
 .../mimetypes/application-x-mono-develop-xib.png   |   Bin 0 -> 2100 bytes
 .../mimetypes/application-x-ms-dos-executable.png  |   Bin 0 -> 1445 bytes
 .../32x32/mimetypes/application-x-package-list.png |   Bin 0 -> 1589 bytes
 mate/32x32/mimetypes/application-x-perl.png        |   Bin 0 -> 1815 bytes
 mate/32x32/mimetypes/application-x-php.png         |   Bin 0 -> 2001 bytes
 mate/32x32/mimetypes/application-x-planner.png     |   Bin 0 -> 1626 bytes
 .../mimetypes/application-x-python-bytecode.png    |   Bin 0 -> 1890 bytes
 .../mimetypes/application-x-remote-connection.png  |   Bin 0 -> 2127 bytes
 mate/32x32/mimetypes/application-x-ruby.png        |   Bin 0 -> 2007 bytes
 mate/32x32/mimetypes/application-x-theme.png       |   Bin 0 -> 1745 bytes
 mate/32x32/mimetypes/application-x-vnc.png         |     1 +
 mate/32x32/mimetypes/audio-x-generic.png           |   Bin 0 -> 1461 bytes
 mate/32x32/mimetypes/font-x-generic.png            |   Bin 0 -> 2204 bytes
 .../32x32/mimetypes/gnome-mime-application-zip.png |     1 +
 mate/32x32/mimetypes/gnome-mime-audio.png          |     1 +
 mate/32x32/mimetypes/gnome-mime-image.png          |     1 +
 mate/32x32/mimetypes/gnome-mime-text.png           |     1 +
 mate/32x32/mimetypes/gnome-mime-video.png          |     1 +
 mate/32x32/mimetypes/gtk-file.png                  |     1 +
 mate/32x32/mimetypes/image-svg+xml-compressed.png  |   Bin 0 -> 1712 bytes
 mate/32x32/mimetypes/image-svg+xml.png             |   Bin 0 -> 2132 bytes
 mate/32x32/mimetypes/image-x-compressed-xcf.png    |   Bin 0 -> 1841 bytes
 mate/32x32/mimetypes/image-x-generic.png           |   Bin 0 -> 1521 bytes
 mate/32x32/mimetypes/image-x-xcf.png               |   Bin 0 -> 1620 bytes
 .../mimetypes/openofficeorg-drawing-template.png   |     1 +
 mate/32x32/mimetypes/openofficeorg-drawing.png     |     1 +
 mate/32x32/mimetypes/openofficeorg-extension.png   |     1 +
 .../openofficeorg-oasis-drawing-template.png       |     1 +
 .../mimetypes/openofficeorg-oasis-drawing.png      |     1 +
 .../openofficeorg-oasis-presentation-template.png  |     1 +
 .../mimetypes/openofficeorg-oasis-presentation.png |     1 +
 .../openofficeorg-oasis-spreadsheet-template.png   |     1 +
 .../mimetypes/openofficeorg-oasis-spreadsheet.png  |     1 +
 .../openofficeorg-oasis-text-template.png          |     1 +
 mate/32x32/mimetypes/openofficeorg-oasis-text.png  |     1 +
 .../openofficeorg-presentation-template.png        |     1 +
 .../32x32/mimetypes/openofficeorg-presentation.png |     1 +
 .../openofficeorg-spreadsheet-template.png         |     1 +
 mate/32x32/mimetypes/openofficeorg-spreadsheet.png |     1 +
 .../mimetypes/openofficeorg-text-template.png      |     1 +
 mate/32x32/mimetypes/openofficeorg-text.png        |     1 +
 .../mimetypes/openofficeorg3-drawing-template.png  |     1 +
 mate/32x32/mimetypes/openofficeorg3-drawing.png    |     1 +
 mate/32x32/mimetypes/openofficeorg3-extension.png  |     1 +
 .../openofficeorg3-oasis-drawing-template.png      |     1 +
 .../mimetypes/openofficeorg3-oasis-drawing.png     |     1 +
 .../openofficeorg3-oasis-presentation-template.png |     1 +
 .../openofficeorg3-oasis-presentation.png          |     1 +
 .../openofficeorg3-oasis-spreadsheet-template.png  |     1 +
 .../mimetypes/openofficeorg3-oasis-spreadsheet.png |     1 +
 .../openofficeorg3-oasis-text-template.png         |     1 +
 mate/32x32/mimetypes/openofficeorg3-oasis-text.png |     1 +
 .../openofficeorg3-presentation-template.png       |     1 +
 .../mimetypes/openofficeorg3-presentation.png      |     1 +
 .../openofficeorg3-spreadsheet-template.png        |     1 +
 .../32x32/mimetypes/openofficeorg3-spreadsheet.png |     1 +
 .../mimetypes/openofficeorg3-text-template.png     |     1 +
 mate/32x32/mimetypes/openofficeorg3-text.png       |     1 +
 mate/32x32/mimetypes/package-x-generic.png         |   Bin 0 -> 1676 bytes
 mate/32x32/mimetypes/text-css.png                  |   Bin 0 -> 2009 bytes
 mate/32x32/mimetypes/text-csv.png                  |     1 +
 mate/32x32/mimetypes/text-html.png                 |   Bin 0 -> 1900 bytes
 mate/32x32/mimetypes/text-x-apport.png             |   Bin 0 -> 2236 bytes
 mate/32x32/mimetypes/text-x-authors.png            |   Bin 0 -> 1687 bytes
 mate/32x32/mimetypes/text-x-boo.png                |   Bin 0 -> 1891 bytes
 mate/32x32/mimetypes/text-x-c++hdr.png             |     1 +
 mate/32x32/mimetypes/text-x-c++src.png             |     1 +
 mate/32x32/mimetypes/text-x-changelog.png          |   Bin 0 -> 1458 bytes
 mate/32x32/mimetypes/text-x-chdr.png               |     1 +
 mate/32x32/mimetypes/text-x-copying.png            |   Bin 0 -> 1795 bytes
 mate/32x32/mimetypes/text-x-csharp.png             |     1 +
 mate/32x32/mimetypes/text-x-csrc.png               |   Bin 0 -> 2123 bytes
 mate/32x32/mimetypes/text-x-generic-template.png   |   Bin 0 -> 1588 bytes
 mate/32x32/mimetypes/text-x-generic.png            |   Bin 0 -> 1404 bytes
 mate/32x32/mimetypes/text-x-install.png            |   Bin 0 -> 1859 bytes
 mate/32x32/mimetypes/text-x-java.png               |   Bin 0 -> 1872 bytes
 mate/32x32/mimetypes/text-x-log.png                |   Bin 0 -> 1037 bytes
 mate/32x32/mimetypes/text-x-makefile.png           |   Bin 0 -> 1719 bytes
 mate/32x32/mimetypes/text-x-opml+xml.png           |   Bin 0 -> 1600 bytes
 mate/32x32/mimetypes/text-x-patch.png              |   Bin 0 -> 1590 bytes
 mate/32x32/mimetypes/text-x-preview.png            |   Bin 0 -> 1342 bytes
 mate/32x32/mimetypes/text-x-python.png             |   Bin 0 -> 1908 bytes
 mate/32x32/mimetypes/text-x-readme.png             |   Bin 0 -> 1653 bytes
 mate/32x32/mimetypes/text-x-script.png             |   Bin 0 -> 1865 bytes
 mate/32x32/mimetypes/video-x-generic.png           |   Bin 0 -> 2645 bytes
 mate/32x32/mimetypes/x-firmware.png                |   Bin 0 -> 1729 bytes
 mate/32x32/mimetypes/x-office-address-book.png     |   Bin 0 -> 2026 bytes
 mate/32x32/mimetypes/x-office-calendar.png         |   Bin 0 -> 1741 bytes
 .../32x32/mimetypes/x-office-document-template.png |   Bin 0 -> 2037 bytes
 mate/32x32/mimetypes/x-office-document.png         |   Bin 0 -> 1682 bytes
 mate/32x32/mimetypes/x-office-drawing-template.png |   Bin 0 -> 2251 bytes
 mate/32x32/mimetypes/x-office-drawing.png          |   Bin 0 -> 1898 bytes
 .../mimetypes/x-office-presentation-template.png   |   Bin 0 -> 2151 bytes
 mate/32x32/mimetypes/x-office-presentation.png     |   Bin 0 -> 1678 bytes
 .../mimetypes/x-office-spreadsheet-template.png    |   Bin 0 -> 2206 bytes
 mate/32x32/mimetypes/x-office-spreadsheet.png      |   Bin 0 -> 1827 bytes
 mate/32x32/mimetypes/x-package-repository.png      |   Bin 0 -> 2314 bytes
 mate/32x32/places/Makefile.am                      |    94 +
 mate/32x32/places/folder-documents.png             |   Bin 0 -> 1347 bytes
 mate/32x32/places/folder-download.png              |   Bin 0 -> 1335 bytes
 mate/32x32/places/folder-music.png                 |   Bin 0 -> 1317 bytes
 mate/32x32/places/folder-pictures.png              |   Bin 0 -> 1625 bytes
 mate/32x32/places/folder-publicshare.png           |   Bin 0 -> 1376 bytes
 mate/32x32/places/folder-remote.png                |   Bin 0 -> 1329 bytes
 mate/32x32/places/folder-saved-search.png          |   Bin 0 -> 1374 bytes
 mate/32x32/places/folder-templates.png             |   Bin 0 -> 1308 bytes
 mate/32x32/places/folder-videos.png                |   Bin 0 -> 1388 bytes
 mate/32x32/places/folder.png                       |   Bin 0 -> 1046 bytes
 mate/32x32/places/network-server.png               |   Bin 0 -> 1819 bytes
 mate/32x32/places/network-workgroup.png            |   Bin 0 -> 1741 bytes
 mate/32x32/places/start-here.png                   |   Bin 0 -> 2180 bytes
 mate/32x32/places/user-bookmarks.png               |   Bin 0 -> 1476 bytes
 mate/32x32/places/user-desktop.png                 |   Bin 0 -> 1386 bytes
 mate/32x32/places/user-home.png                    |   Bin 0 -> 1575 bytes
 mate/32x32/places/user-trash.png                   |   Bin 0 -> 2661 bytes
 mate/32x32/status/Makefile.am                      |   500 +
 mate/32x32/status/appointment-missed.png           |   Bin 0 -> 2509 bytes
 mate/32x32/status/appointment-soon.png             |   Bin 0 -> 2459 bytes
 mate/32x32/status/audio-volume-high.png            |   Bin 0 -> 2052 bytes
 mate/32x32/status/audio-volume-low.png             |   Bin 0 -> 1734 bytes
 mate/32x32/status/audio-volume-medium.png          |   Bin 0 -> 1893 bytes
 mate/32x32/status/audio-volume-muted.png           |   Bin 0 -> 1960 bytes
 mate/32x32/status/audio-volume-off.png             |   Bin 0 -> 1635 bytes
 mate/32x32/status/avatar-default.png               |   Bin 0 -> 1911 bytes
 mate/32x32/status/battery-caution-charging.png     |   Bin 0 -> 2503 bytes
 mate/32x32/status/battery-caution.png              |   Bin 0 -> 1778 bytes
 mate/32x32/status/battery-empty.png                |   Bin 0 -> 1234 bytes
 mate/32x32/status/battery-full-charged.png         |   Bin 0 -> 2118 bytes
 mate/32x32/status/battery-full-charging.png        |   Bin 0 -> 2334 bytes
 mate/32x32/status/battery-full.png                 |   Bin 0 -> 1101 bytes
 mate/32x32/status/battery-good-charging.png        |   Bin 0 -> 2470 bytes
 mate/32x32/status/battery-good.png                 |   Bin 0 -> 1274 bytes
 mate/32x32/status/battery-low-charging.png         |   Bin 0 -> 2511 bytes
 mate/32x32/status/battery-low.png                  |   Bin 0 -> 1292 bytes
 mate/32x32/status/battery-missing.png              |   Bin 0 -> 1522 bytes
 mate/32x32/status/changes-allow.png                |   Bin 0 -> 1793 bytes
 mate/32x32/status/changes-prevent.png              |   Bin 0 -> 1647 bytes
 mate/32x32/status/computer-fail.png                |   Bin 0 -> 1990 bytes
 mate/32x32/status/dialog-error.png                 |   Bin 0 -> 1497 bytes
 mate/32x32/status/dialog-information.png           |   Bin 0 -> 1824 bytes
 mate/32x32/status/dialog-password.png              |   Bin 0 -> 1386 bytes
 mate/32x32/status/dialog-question.png              |   Bin 0 -> 1835 bytes
 mate/32x32/status/dialog-warning.png               |   Bin 0 -> 1636 bytes
 mate/32x32/status/folder-drag-accept.png           |   Bin 0 -> 1191 bytes
 mate/32x32/status/folder-open.png                  |   Bin 0 -> 1213 bytes
 mate/32x32/status/folder-visiting.png              |   Bin 0 -> 1604 bytes
 mate/32x32/status/image-loading.png                |   Bin 0 -> 2018 bytes
 mate/32x32/status/image-missing.png                |   Bin 0 -> 1364 bytes
 mate/32x32/status/mail-attachment.png              |   Bin 0 -> 1361 bytes
 mate/32x32/status/mail-read.png                    |   Bin 0 -> 1637 bytes
 mate/32x32/status/mail-replied.png                 |   Bin 0 -> 1929 bytes
 mate/32x32/status/mail-unread.png                  |   Bin 0 -> 1645 bytes
 mate/32x32/status/media-playlist-repeat.png        |   Bin 0 -> 1296 bytes
 mate/32x32/status/media-playlist-shuffle.png       |   Bin 0 -> 1375 bytes
 mate/32x32/status/microphone-sensitivity-high.png  |   Bin 0 -> 2290 bytes
 mate/32x32/status/microphone-sensitivity-low.png   |   Bin 0 -> 2359 bytes
 .../32x32/status/microphone-sensitivity-medium.png |   Bin 0 -> 2382 bytes
 mate/32x32/status/microphone-sensitivity-muted.png |   Bin 0 -> 2262 bytes
 mate/32x32/status/network-error.png                |   Bin 0 -> 1803 bytes
 mate/32x32/status/network-idle.png                 |   Bin 0 -> 1550 bytes
 mate/32x32/status/network-offline.png              |   Bin 0 -> 1809 bytes
 mate/32x32/status/network-receive.png              |   Bin 0 -> 1774 bytes
 mate/32x32/status/network-transmit-receive.png     |   Bin 0 -> 1560 bytes
 mate/32x32/status/network-transmit.png             |   Bin 0 -> 1755 bytes
 mate/32x32/status/non-starred.png                  |   Bin 0 -> 1554 bytes
 mate/32x32/status/printer-error.png                |   Bin 0 -> 1572 bytes
 mate/32x32/status/printer-printing.png             |   Bin 0 -> 1522 bytes
